Accordo di licenza con l'utente finale

Accordo di licenza per l'utente finale (EULA, End-User License Agreement)

Importante! Leggere attentamente i seguenti termini della licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto costituisce l'accettazione di tali termini da parte dell'utente finale.

Il presente accordo di licenza con l'utente finale (ACCORDO) di ABBYY è un accordo legale intercorrente tra l'utente finale dei diritti di licenza concessi nell'accordo e ABBYY. Disciplina l'utilizzo del software (SOFTWARE) accluso, compresi i supporti di memorizzazione associati, il materiale stampato e la documentazione "in linea" o elettronica protetti dalle leggi sul copyright. Mediante l'installazione, la duplicazione o l'utilizzo del SOFTWARE l'utente accetta di essere vincolato dalle condizioni del presente ACCORDO. Qualora l'utente non accetti i termini del presente ACCORDO, non potrà utilizzare il SOFTWARE. L'utente potrà ottenere il rimborso del prezzo originale se:

(i) non utilizza il SOFTWARE e

(ii) restituisce il SOFTWARE, compresi la documentazione, i supporti di memorizzazione e l'imballaggio sopra riportati, con la prova di acquisto, al rivenditore presso cui ha acquistato il SOFTWARE, entro i termini previsti dalla legge del paese e dalla politica di restituzione del rivenditore.

"ABBYY" indica ABBYY Software, registrata presso 23 Kryukovskaya Ulitsa, 111020, Mosca, Federazione Russa, nel caso dell'applicazione dell'articolo 15.1 o 15.3 del presente ACCORDO, e ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cipro, in tutti gli altri casi.

"ABBYY Group" indica ABBYY e le rispettive filiali. "Filiale di ABBYY" indica un ente che, direttamente o indirettamente, tramite uno o più intermediari, controlla, è controllato da o è sotto il controllo comune di ABBYY.

1. Concessione di licenza

1.1 Soggetta alla conformità ai termini del presente ACCORDO, ABBYY concede all'utente finale una licenza non esclusiva per l'utilizzo del SOFTWARE.

1.2 Tutte le condizioni riportate di seguito sono applicabili sia al SOFTWARE nella sua interezza che a tutti i rispettivi componenti separati.

2. Licenza

2.1 ABBYY dichiara e garantisce che ha il pieno diritto, il potere, la capacità legale, l'abilità e l'autorità di concedere in licenza e distribuire il SOFTWARE, compresi le immagini, le fotografie, le animazioni, gli audio, i video, la musica, il testo e gli "applet" integrati nel SOFTWARE, nonché i materiali stampati acclusi e tutte le copie del SOFTWARE.

2.2 Il SOFTWARE contiene preziosi segreti commerciali e informazioni riservate di proprietà di ABBYY ed è protetto dalle leggi sul copyright, comprese, in via esemplificativa, le leggi sul copyright degli Stati Uniti, le disposizioni dei trattati internazionali e la legge in vigore nel paese di utilizzo. L'utilizzo del SOFTWARE oltre i limiti di o in contravvenzione ai termini e alle condizioni del presente ACCORDO rappresenterà una violazione dei diritti di proprietà intellettuale di ABBYY e potrà essere causa della revoca di tutti i diritti di utilizzo del SOFTWARE concessi all'utente in virtù del presente ACCORDO.

2.3 L'utente potrà trasferire permanentemente il presente ACCORDO e il presente SOFTWARE solo una volta ed esclusivamente direttamente a un utente finale. Il trasferimento deve includere tutto il SOFTWARE (compresi tutte le parti componenti, i supporti di memorizzazione e i materiali stampati e gli eventuali aggiornamenti). Il trasferimento non potrà avvenire tramite spedizione o altro trasferimento indiretto. Il beneficiario del trasferimento unico deve acconsentire ad attenersi ai termini del presente ACCORDO, compreso l'obbligo di non trasferire un'altra volta l'ACCORDO e il SOFTWARE. In caso di trasferimento del SOFTWARE l'utente deve disinstallare il SOFTWARE dal computer o dalla LAN.

3. Utilizzo del SOFTWARE

3.1 Se la copia del SOFTWARE riporta l'etichetta "ABBYY FineReader 7.0 Professional Edition", l'utente potrà installare e utilizzare una sola copia del SOFTWARE solo sul computer desktop (in ufficio) e sul computer portatile (a casa). Non potrà installare il SOFTWARE su più di due computer, né utilizzare il SOFTWARE su più di un computer alla volta. Il SOFTWARE non potrà essere utilizzato contemporaneamente sul computer portatile (a casa) e sul computer desktop (in ufficio).

3.2 Se la copia del SOFTWARE riporta l'etichetta "ABBYY FineReader 7.0 Corporate Edition", l'utente potrà utilizzarlo nell'ambito della LAN. L'utente potrà installare il SOFTWARE sul server di rete, da cui potrà installarlo su un numero illimitato di computer, a condizione che utilizzi una sola copia del SOFTWARE su un solo computer alla volta, a meno che non abbia stipulato altrimenti in un accordo separato con ABBYY.

4. SOFTWARE su doppi supporti

4.1 L'utente potrà ricevere il SOFTWARE su più di un supporto, compreso sotto forma di download da Internet. Indipendentemente dal numero di supporti ricevuti, l'utente è autorizzato a utilizzare solo una copia del SOFTWARE in conformità alla sezione 3 del presente ACCORDO.

5. Database dell'utente finale

5.1 L'utente potrà creare dei database personalizzati per i programmi inclusi nel SOFTWARE se tale funzione è fornita dal SOFTWARE.

6. Ridistribuzione del SOFTWARE

6.1 È vietata qualsiasi ridistribuzione del SOFTWARE. La ridistribuzione include, in via esemplificativa, la concessione dell'accesso a terze parti, la vendita (eccetto la vendita descritta nell'articolo 2.3.), la locazione, il leasing o il prestito del SOFTWARE.

7. Limitazioni

7.1 Attivazione obbligatoria. L'utente prende atto che il SOFTWARE è protetto dalla copia non autorizzata e dall'utilizzo illimitato. L'utente non potrà esercitare i propri diritti sul SOFTWARE secondo il presente ACCORDO a meno che non abbia attivato la copia del SOFTWARE. Quando la copia del SOFTWARE viene attivata, non viene inviata alcuna informazione personale ad ABBYY. L'attivazione è completamente anonima. Durante la procedura di attivazione viene creato un parametro unico che rappresenta la configurazione del computer al momento dell'attivazione. Tale parametro non comprende alcuna informazione personale, né relativa al software o ai dati che potrebbero essere presenti sul computer, né alcuna informazione relativa alla marca o al modello specifico del computer in uso. Tale parametro identifica il computer esclusivamente ai fini dell'attivazione. Durante l'attivazione ad ABBYY vengono inviati, oltre al parametro, il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia di FineReader a disposizione. Queste informazioni verranno utilizzate solo per la selezione della lingua corretta e del contenuto della risposta per informare l'utente dei risultati del processo di attivazione e non verranno usate per alcun altro fine.

7.2 Tutti i termini e le limitazioni che disciplinano l'utilizzo del SOFTWARE sono definiti nella sezione 3 del presente ACCORDO, a meno che l'utente non abbia stipulato altrimenti in un accordo separato con ABBYY.

7.3 L'utente non potrà eseguire o consentire ad altre persone di eseguire alcuna delle attività incluse nell'elenco seguente:

7.3.1 Disassemblare o decompilare (cioè estrarre il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e altri componenti SOFTWARE), eccetto e solo nella misura in cui tale attività sia espressamente consentita dalla legge in vigore nonostante la presente limitazione.

7.3.2 Modificare il SOFTWARE, compresa la modifica del codice oggetto delle applicazioni e dei database contenuti nel SOFTWARE diversi da quelli forniti dal SOFTWARE e descritti nella documentazione.

7.3.3 Trasferire qualsiasi diritto concesso nel presente ACCORDO e altri diritti relativi al SOFTWARE a qualsiasi altra persona.

7.3.4 Consentire a una persona non autorizzata a utilizzare il SOFTWARE e che lavora nello stesso sistema multiutente di usare il SOFTWARE.

8. Servizi di assistenza

8.1 ABBYY potrà fornire all'utente i servizi di assistenza relativi al SOFTWARE ("Servizi di assistenza").

8.2 I Servizi di assistenza sono eseguiti in conformità ai termini del Manuale dell'utente, alla documentazione "in linea" e ad altri materiali forniti da ABBYY. Qualsiasi codice software supplementare fornito all'utente come parte dei Servizi di assistenza sarà considerato parte del SOFTWARE e soggetto ai termini e alle condizioni del presente ACCORDO.

8.3 Per avere diritto ai Servizi di assistenza, l'utente deve fornire ad ABBYY le informazioni sulle caratteristiche dello scanner e del computer, nonché i dati personali standard, tra cui il nome, il nome della società (se applicabile), l'indirizzo, il numero di telefono e l'indirizzo di posta elettronica.

8.4 ABBYY potrà utilizzare le informazioni riportate sopra per la propria attività, compresi, in via esemplificativa, il supporto e lo sviluppo del prodotto, a condizione che le usi in modo tale da non consentire l'individuazione della persona dell'utente.

9. Software dimostrativo, vietata la vendita

9.1 Se il SOFTWARE riporta l'etichetta "Campione dimostrativo. Vietata la vendita" o "NFR", nonostante le altre sezioni del presente ACCORDO, l'utente potrà utilizzare il SOFTWARE solo a scopo di dimostrazione, verifica o prova.

10. Software di prova

10.1 Se il SOFTWARE riporta l'etichetta "Try&Buy", "Versione di prova" o "Demo", la seguente sezione è applicabile fino a quando l'utente non acquista una licenza per la versione completa al dettaglio del SOFTWARE. L'utente prende atto che il SOFTWARE presenta funzionalità e/o funzioni limitate per un periodo di tempo limitato. Il SOFTWARE è concesso in licenza "così com'è", esclusivamente come modello di dimostrazione. Se il SOFTWARE è una versione scaduta, la funzionalità viene disattivata dopo un periodo designato di tempo dopo l'installazione. Questo periodo è specificato nel SOFTWARE. Alla data di scadenza la licenza concessa in virtù del presente ACCORDO verrà risolta, a meno che non venga estesa da ABBYY all'acquisto di una licenza al dettaglio completa da ABBYY.

11. Aggiornamenti

11.1 Se il SOFTWARE riporta l'etichetta di aggiornamento, l'utente, per potere utilizzare il SOFTWARE, deve essere in possesso di una regolare licenza d'uso di un prodotto qualificato da ABBYY come idoneo a essere integrato da un aggiornamento.

11.2 Il SOFTWARE etichettato come aggiornamento sostituisce e/o integra il prodotto che costituisce la base suscettibile di essere integrata mediante aggiornamento.

11.3 Dopo avere installato il prodotto aggiornato, l'ACCORDO precedente è considerato nullo.

11.4 Il prodotto finale aggiornato risultante dall'integrazione potrà essere utilizzato solo in conformità ai termini dell'ACCORDO fornito con il prodotto.

11.5 L'utente prende atto che l'obbligo da parte di ABBYY di supportare la versione del SOFTWARE in corso di aggiornamento terminerà quando l'aggiornamento viene reso disponibile.

12. Risoluzione

12.1 ABBYY potrà risolvere il presente ACCORDO, senza per questo pregiudicare altri suoi diritti, se l'utente non si attiene ai termini e alle condizioni dell'ACCORDO.

12.2 In tal caso l'utente è tenuto a distruggere tutte le copie del SOFTWARE, tutte le sue parti componenti e a disinstallare il SOFTWARE.

13. Garanzie e risarcimenti

13.1 ABBYY garantisce che i supporti su cui viene fornito il SOFTWARE saranno privi di difetti di materiale e di fabbricazione, sotto uso normale, per un periodo definito dalla legislazione del paese in cui l'utente ha acquistato il SOFTWARE a partire dalla data di acquisto o distribuzione. Se l'utente ha acquistato il SOFTWARE nella Federazione Russa, questo periodo è 60 giorni dalla data di acquisto o distribuzione.

13.2 Per quanto riguarda tutti gli altri aspetti il SOFTWARE è fornito "così com'è". ABBYY non garantisce che il SOFTWARE sarà privo di errori, né si assume la responsabilità dei danni, diretti o indiretti, compresi, in via esemplificativa, i danni per mancato guadagno, l'interruzione dell'attività, la perdita di informazioni commerciali o altre perdite economiche risultanti dall'utilizzo del SOFTWARE, o dei danni causati da possibili errori o errori di stampa nel SOFTWARE.

13.3 ABBYY non garantisce che il SOFTWARE soddisferà i requisiti dell'utente o funzionerà correttamente quando utilizzato in combinazione con altro software o hardware.

13.4 Salvo quanto espressamente previsto nel presente ACCORDO, ABBYY non riconosce alcuna altra garanzia, espressa o implicita, relativa al SOFTWARE, alla sua commerciabilità o alla sua idoneità per un fine particolare e l'intero rischio relativo alla qualità e alle prestazioni del SOFTWARE ricade esclusivamente sull'utente.

13.5 In qualsiasi caso l'unico obbligo o l'unica responsabilità di ABBYY in virtù del presente ACCORDO, indipendentemente dalla natura degli eventi risultanti da tale obbligo o responsabilità, non potrà eccedere il prezzo di acquisto originariamente pagato per il SOFTWARE.

14. Regole di esportazione

14.1 Se acquistato negli Stati Uniti, il SOFTWARE non potrà essere esportato o riesportato in violazione di qualsiasi disposizione di esportazione degli Stati Uniti o qualsiasi altra legislazione in vigore.

15. Legge applicabile

15.1 Se il SOFTWARE è stato acquistato negli Stati Uniti, in Canada, in Messico, in Giappone o in Taiwan, il presente ACCORDO sarà disciplinato e interpretato in conformità alle leggi sostanziali in vigore nei tribunali della contea di Santa Clara, California, Stati Uniti d'America.

15.2 Se il SOFTWARE è stato acquistato in Austria, in Belgio, in Danimarca, in Estonia, in Finlandia, in Francia, in Germania, in Grecia, in Irlanda, in Italia, in Latvia, in Lituania, in Lussemburgo, nei Paesi Bassi, in Portogallo, in Spagna, in Svezia, nel Regno Unito o in un altro stato membro dell'Unione Europea non menzionato nell'articolo 15.3 o 15.4 del presente ACCORDO, o in Svizzera, Norvegia, Islanda o Liechtenstein, il presente ACCORDO sarà disciplinato e interpretato in conformità alle leggi sostanziali in vigore nei tribunali di Amsterdam, Paesi Bassi.

15.3 Se il SOFTWARE è stato acquistato in Russia, Bielorussia, Kazakistan, Moldavia, Ucraina o in un altro paese della Comunità degli Stati Indipendenti, il presente ACCORDO sarà disciplinato e interpretato in conformità alle leggi sostanziali in vigore nei tribunali di Mosca, Federazione Russa.

15. Se il SOFTWARE è stato acquistato in Albania, in Bosnia-Erzegovina, in Bulgaria, in Croazia, a Cipro, nella Repubblica Ceca, in Ungheria, in Israele, in Macedonia, a Malta, in Polonia, in Romania, in Slovacchia, in Slovenia o in Turchia, il presente ACCORDO sarà disciplinato e interpretato in conformità alle leggi sostanziali in vigore nei tribunali di Mosca, Federazione Russa.

15.5 Nei casi descritti negli articoli 15.1-15.4 il presente ACCORDO non sarà disciplinato dal conflitto di norme di legge di alcuna giurisdizione o dalla Convenzione sulla legge applicabile alle vendite a carattere internazionale di beni mobili corporali delle Nazioni Unite, l'applicazione della quale è espressamente esclusa.

15.6 Se il SOFTWARE è stato acquistato in un paese diverso da quelli specificati negli articoli 15.1-15.4, il presente ACCORDO sarà disciplinato e interpretato in conformità alle leggi sostanziali del paese di acquisto.

16. Varie

16.1 Se l'utente ha acquistato il SOFTWARE su Internet (comprese le versioni "Campione dimostrativo. Vietata la vendita" e/o "Aggiornamento"):

16.1.1 ABBYY non riconosce espressamente alcun tipo di garanzia od obbligo di responsabilità nei confronti dell'utente e il SOFTWARE, compresa la documentazione correlata, viene fornito "così com'è" senza alcun tipo di garanzia o condizione, espressa o implicita, comprese, in via esemplificativa, le garanzie e le condizioni implicite di commerciabilità, idoneità per un fine particolare o non violazione di diritti altrui;

16.1.2 ABBYY non fornirà all'utente alcun materiale stampato, compreso il Manuale dell'utente;

16.1.3 L'utente accetta e attesta che non concederà in sublicenza, in leasing, in prestito, in locazione o altrimenti trasferirà il SOFTWARE.

16.2 Il compenso, secondo il presente ACCORDO, è definito come il prezzo di acquisto del SOFTWARE richiesto da ABBYY o dai rispettivi distributori e deve essere pagato in base alle condizioni stabilite da questi.

16.3 Il presente ACCORDO entra in vigore quando l'utente accetta tutte le condizioni in esso definite scegliendo l'opzione Accetto i termini dell'accordo di licenza, quindi facendo clic sul comando Avanti visualizzato sul monitor del computer e resta valido per l'intero periodo di esistenza del copyright del SOFTWARE.

16.4 Se l'utente non accetta i termini e le condizioni del presente accordo di licenza, deve scegliere l'opzione Non accetto i termini dell'accordo di licenza, quindi fare clic sul comando Annulla.

16.5 ABBYY garantisce che tutte le informazioni personali fornite al momento dell'installazione e della registrazione del SOFTWARE saranno custodite e utilizzate strettamente nell'ambito di ABBYY Group.

16.6 ABBYY garantisce che tutte le informazioni fornite al momento dell'attivazione del SOFTWARE saranno custodite e utilizzate strettamente nell'ambito di ABBYY.

17. Utilizzo governativo

17.1 Se il SOFTWARE è utilizzato dal Governo degli Stati Uniti o da qualsiasi agenzia governativa statunitense, sono applicabili i seguenti termini aggiuntivi: (1) software per uso limitato (Restricted Computer Software), come definito nella clausola Rights in Data-General delle norme FAR (Federal Acquisition Regulations) 52.227-14; e (2) l'utilizzo, la duplicazione o la divulgazione da parte del Governo degli Stati Uniti sono soggetti alle limitazioni indicate nel sottoparagrafo ©(1)(ii) della clausola Rights in Technical Data and Computer Software delle DFARS 252.227-7013.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 utilizza il programma PDF2BMP per la conversione dei file in formato PDF in file in formato BMP. ABBYY non ha alcun diritto sul programma PDF2BMP, un programma indipendente, disponibile in una cartella separata e distribuito in virtù dei termini della licenza pubblica generale GNU. Il testo della licenza pubblica generale GNU è contenuto nel file COPYING disponibile nella cartella PDF2BMP.


Informazioni sull'attivazione di ABBYY FineReader

ABBYY si impegna a combattere la pirateria informatica e a tutelare i diritti di proprietà intellettuale. La pirateria informatica è dannosa sia per i produttori di software che per gli utenti finali. Quando acquistano una copia legale di un prodotto software, gli utenti hanno la certezza di acquistare un prodotto di qualità, senza alterazioni o modifiche introdotte da terzi. I prodotti illegali non sono mai sicuri.

A iniziare da ABBYY FineReader 7.0 una speciale tecnologia di protezione tutela il codice ABBYY dalla copia e dalla distribuzione non autorizzate. Questa tecnologia esclude in modo efficace l'utilizzo non autorizzato dei prodotti ABBYY da parte degli utenti che non hanno sottoscritto un accordo di licenza con il proprietario del copyright del software.

Se l'accordo di licenza consente di installare la copia del software su un solo PC, le installazioni aggiuntive della stessa copia su altri PC rappresenteranno una violazione dell'accordo e delle leggi sul copyright della Federazione Russa, nonché delle leggi internazionali sul copyright. La tecnologia di attivazione controlla il numero di copie e impedisce l'installazione di una copia con licenza su un numero di stazioni di lavoro illimitato. Nel contempo il numero di installazioni e attivazioni sullo stesso PC non è limitato in alcun modo.

A seconda della versione del prodotto e del territorio di distribuzione possono venire applicate le seguenti limitazioni di funzionalità:

  • i testi in cirillico riconosciuti non possono essere salvati o stampati (ABBYY FineReader 7.0 Professional Edition);
  • i testi riconosciuti in qualsiasi lingua non possono essere salvati o stampati (ABBYY FineReader 7.0 Professional Edition);
  • ABBYY FineReader 7.0 Corporate Edition non funziona se non è attivato.

Come funziona l'attivazione?

L'attivazione è una procedura breve, eseguibile grazie al processo di Attivazione guidata incluso nel programma. L'Attivazione guidata è provvista di un'interfaccia intuitiva e consente la trasmissione dei dati di attivazione ad ABBYY. La stessa procedura guidata consente di immettere il codice di attivazione (Professional Edition) o il file di attivazione (Corporate Edition) ricevuto da ABBYY durante la attivazione.

I dati di attivazione vengono inviati come codice (ID installazione), generato a partire dalle informazioni sul computer su cui si sta installando il programma. Per la generazione di questo codice non vengono utilizzate informazioni sull'utente o sul computer e questo codice non può essere usato per identificare l'utente stesso.

Metodi di attivazione:

  • Tramite Internet
    L'attivazione viene eseguita automaticamente e richiede soltanto pochi secondi. Per questo tipo di attivazione è necessario un collegamento a Internet.
  • Tramite posta elettronica
    L'utente deve inviare un messaggio di posta elettronica generato dal programma e contenente le informazioni necessarie per l'attivazione. Per ottenere una risposta rapida dal dispositivo automatizzato, non alterare i dati presenti nel testo del messaggio e nel campo Oggetto.
  • Per telefono o fax (solo Professional Edition)
    L'utente deve chiamare il partner o l'ufficio ABBYY più vicino e comunicare all'operatore l'ID di installazione e il numero di serie. Nella maggior parte dei paesi questa operazione può essere eseguita per fax. Il messaggio contenente le informazioni necessarie per l'attivazione verrà generato automaticamente e l'utente dovrà semplicemente stamparlo e inviarlo per fax al partner o all'ufficio ABBYY più vicino. In risposta l'utente riceverà un codice di attivazione necessario per l'attivazione del programma.

Nel caso dell'attivazione tramite Internet l'intero processo viene eseguito automaticamente. Nel caso dell'attivazione per telefono, fax o posta elettronica l'utente deve immettere il codice di attivazione o il file di attivazione ricevuto da ABBYY nei campi corrispondenti dell'Attivazione guidata.

Dopo avere completato l'attivazione, il programma può essere utilizzato sul computer corrente senza limitazioni.

ABBYY FineReader 7.0 può essere reinstallato sullo stesso computer un numero illimitato di volte, senza richiedere una nuova attivazione. Tuttavia, se si eseguono degli aggiornamenti importanti, si formatta il disco rigido o si reinstalla il sistema operativo, può essere necessario rieseguire l'attivazione.

Attivazione - Informativa sulla privacy


ABBYY - Informativa sulla privacy per l'attivazione

Attivazione - Informativa sulla privacy

Per utilizzare la versione completa di FineReader, potrebbe essere necessario attivare il programma. ABBYY richiede l'attivazione del prodotto in modo da verificare che l'installazione venga eseguita con un prodotto ABBYY autentico. Quando il prodotto viene attivato, non viene inviata alcuna informazione personale ad ABBYY. L'attivazione è completamente anonima.

Durante la procedura di attivazione viene creato un ID di installazione unico che rappresenta la configurazione del PC al momento dell'attivazione. Tale ID non comprende alcuna informazione personale, né relativa al software o ai dati che potrebbero essere presenti sul PC, né alcuna informazione relativa alla marca o al modello specifico del PC in uso. Tale ID identifica il PC esclusivamente ai fini dell'attivazione. Durante l'attivazione al server di attivazione ABBYY vengono inviati, oltre all'ID di installazione, il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia di FineReader a disposizione. Queste informazioni verranno utilizzate solo per la selezione della lingua corretta e del contenuto della risposta per informare l'utente dei risultati del processo di attivazione e non verranno usate per alcun altro fine.

Durante l'attivazione vengono rilevate e tollerate le modifiche alla configurazione del PC. Gli aggiornamenti di lieve entità non richiederanno la riattivazione, mentre nel caso di una completa trasformazione del PC o di reinstallazione del sistema operativo potrebbe essere necessario rieseguire l'attivazione.

Informazioni sull'attivazione di ABBYY FineReader


Avvio rapido: generale

Avvio rapido

nel presente capitolo viene spiegato come acquisire un documento senza nemmeno dover conoscere il funzionamento di FineReader!

Inoltre verranno illustrate le funzioni delle finestre e delle barre degli strumenti di FineReader. Se si conosce già FineReader è possibile passare direttamente alla sezione Le nuove funzionalità di FineReader 7.0.

Sommario del capitolo:

  • Immissione di un documento in un minuto
  • La finestra principale di FineReader
  • Barre degli strumenti di FineReader


Immissione di un documento in un minuto

  1. Accendere lo scanner se l’alimentazione non proviene dal PC.

    Nota Molti modelli di scanner devono essere accesi prima di accendere il computer.

  2. Accendere il computer e avviare FineReader (Start/Programmi/ABBYY FineReader 7.0 Professional Edition o Corporate Edition). Verrà visualizzata la finestra principale di FineReader.
  3. Inserire nello scanner la pagina che si desidera acquisire.
  4. Fare clic sulla freccia a destra del pulsante Scan&Read, quindi scegliere Processo guidato Scan&Read dal menu visualizzato.
    Processo guidato Scan&Read è una speciale modalità scan&read/open&read. È possibile trovare un’immagine campione nella cartella Demo. La cartella si trova nella cartella di installazione di FineReader. L’utente verrà guidato attraverso tutti i passaggi richiesti.

  5. Attenersi alle istruzioni di Processo guidato Scan&Read .

    Il processo di acquisizione dei documenti è suddiviso in in quattro passaggi: scansione, lettura, controllo ortografico e salvataggio del testo riconosciuto.
    Una volta completata la scansione, nella finestra Immagine viene visualizzata una "fotografia" della pagina di origine. All’utente viene chiesto di impostare i parametri di riconoscimento. Una volta che sono stati impostati, viene avviato il riconoscimento dell’immagine contemporaneamente all’analisi del layout. Le aree dell’immagine già elaborate vengono colorate di blu.

    Il testo riconosciuto verrà visualizzato nella finestra Testo. In questa finestra è possibile controllare e modificare il testo. Una volta completato il controllo del documento, nel Processo guidato Scan&Read verrà chiesto che operazione compiere con il testo selezionato: inviarlo ad una determinata applicazione, salvarlo in un file o proseguire con l’elaborazione di altre immagini.

Ulteriori dettagli su:
 | Scansione
 | Analisi del layout di pagina
 | Riconoscimento
 | Controllo del testo riconosciuto
 | Salvataggio del testo riconosciuto
Formati di immagine supportati
Formati di salvataggio dei documenti supportati
Installazione di ABBYY FineReader


La finestra principale di FineReader

La finestra principale di ABBYY FineReader

Quando si utilizza FineReader si lavora sempre con un batch di documenti. Un batch è composto da una cartella contenente immagini, file di testo riconosciuti e altri file informativi di FineReader. Per ciascuna immagine scandita viene creata una pagina batch separata. In presenza di numerose immagini in un unico file grafico (ad esempio TIFF multipagina), da ciascuna immagine del file viene creata una pagina batch separata.

Per impostazione predefinita all'avvio FineReader apre un nuovo batch. È possibile continuare a utilizzare questo nuovo batch o aprirne un altro. Per ulteriori informazioni vedere la sezione Informazioni generali sulle operazioni con i batch.

Viene visualizzato il menu principale di FineReader nella parte superiore della finestra principale di FineReader. Nel menu principale vengono visualizzate le quattro barre degli strumenti seguenti: Standard, Formattazione, Immagine e Barra processo guidato. È possibile mostrare/nascondere tutte le barre degli strumenti.

Per mostrare/nascondere la barra degli strumenti, fare clic su Barra degli strumenti nel menu Visualizza o nel menu visualizzato. Fare clic su una barra degli strumenti qualsiasi per aprire il menu visualizzato. Viene visualizzato l’elenco delle barre degli strumenti e le barre degli strumenti attualmente mostrate sono selezionate. Fare clic sul nome della barra degli strumenti che si desidera mostrare/nascondere.

Per scegliere la visualizzazione della pagina nella finestra Batch:

  • Fare clic su [image] o [image] sulla barra degli strumenti Standard. Oppure
  • Fare clic con il pulsante destro del mouse nella finestra Batch e scegliere Visualizza>... dal menu locale.

La barra di stato viene visualizzata nella parte inferiore della finestra principale di FineReader. Nella barra di stato vengono visualizzate le informazioni sullo stato dell’applicazione, sulle operazioni attualmente in esecuzione e sulle voci di menu e sui pulsanti selezionati.

Il resto della finestra principale è occupato dalle finestre Batch, Immagine, Zoom e Testo.

Le finestre Immagine, Zoom e Testo sono collegate: quando si fa doppio clic su una determinata area dell'immagine nella finestra Immagine, viene visualizzata l'area corrispondente nella finestra Zoom, mentre nella finestra Testo (se il testo contenuto nella pagina è stato già riconosciuto) il puntatore si sposta sulla posizione selezionata.

È possibile modificare la disposizione delle finestre visualizzate:

  • Selezionare una delle seguenti finestre: Batch>...; Immagine e Testo>...; Zoom>.... nel menu Visualizza.
Disposizione consigliata delle finestre: | Utile quando:
La finestra Batch a sinistra; Vista batch: Anteprima; le finestre Immagine, Testo e Zoom | le pagine del batch sono in numero ridotto
La finestra Batch in alto: Vista batch: Dettagli; le finestre Immagine, Testo e Zoom | quando le pagine del batch sono numerose
La finestra Batch in alto; Vista batch: Dettagli; le finestre Immaginee Zoom | si esegue l’analisi del layout e il riconoscimento
La finestra Batch in alto; Vista batch: Dettagli; le finestre Testoe Zoom | si modifica il testo riconosciuto

Per passare da una finestra all’altra:

  • Premere CTRL+TAB.
  • Per attivare la finestra Batch, premere ALT+1 .
  • Per attivare la finestra Immagine, premere ALT+2 .
  • Per attivare la finestra Testo, premere ALT+3 .
Barre degli strumenti di FineReader


Barre degli strumenti di FineReader

Barre degli strumenti di ABBYY FineReader

In FineReader sono presenti quattro barre degli strumenti: Standard, Formattazione, Immagine e Barra processo guidato. I pulsanti delle barre degli strumenti sono sicuramente il metodo più pratico per accedere alle funzioni dell’applicazione; tuttavia, è possibile accedere alle medesime funzioni anche tramite i menu o i tasti di scelta rapida da tastiera. Se si desidera conoscere la funzione di un pulsante sulla barra degli strumenti spostare il puntatore del mouse sopra di esso. Ulteriori informazioni sui pulsanti vengono visualizzate nella descrizione comandi di ciascun pulsante e nella barra di stato.

La barra degli strumenti Barra processo guidato

I pulsanti della barra degli strumenti Barra processo guidato consentono di eseguire le principali funzioni di FineReader: Scansione, Lettura, Controllo e Salvataggio dei risultati del riconoscimento. I numeri sui pulsanti indicano l’ordine in cui le varie azioni devono essere eseguite. È possibile eseguire ciascuna azione separatamente o è possibile combinarle in una sola facendo clic sul pulsante processo guidato Scan&Read . Il Processo guidato Scan&Read consente di eseguire l’intero ciclo di elaborazione di un documento.

Ciascun pulsante è dotato di varie modalità di funzionamento. Fare clic sulla freccia a destra del pulsante e scegliere la modalità desiderata dal menu visualizzato. L’icona del pulsante visualizza sempre l’ultima modalità selezionata. Fare clic sul pulsante stesso per eseguire nuovamente tale modalità.
Scan&Read | Processo guidato Scan&Read - esegue una speciale modalità scan&read. FineReader guida l’utente durante l’elaborazione e suggerisce la procedura da seguire per ottenere il risultato desiderato. Scan&Read - dà inizio alla scansione e alla lettura del documento utilizzando le opzioni correnti. Scan&Read più immagini - scandisce e legge più pagine in successione. Open&Read - apre e legge le immagini selezionate nella finestra di dialogo Apri .
1-Scandisci | Apri Immagine- aggiunge una o più immagini al batch. Ciascuna immagine viene copiata nella cartella batch. Scandisci immagine - scandisce un’immagine. Scandisci più immagini... - scandisce le immagini finché l’utente non interrompe il processo di scansione. Per interrompere la scansione, scegliere Interrompi scansione dal menu File. Cartella predefinita (solo Corporate Edition) consente di avviare il monitoraggio della cartella (tutte le immagini aggiunte alla cartella specificata verranno automaticamente aperte nella finestra di FineReader). Per disattivare il monitoraggio della cartella, scegliere Disattiva cartella predefinita dal menu File. Opzioni - apre la scheda Scandisci/Apri immagine (finestra di dialogo Opzioni), dove è possibile impostare le opzioni di scansione, ecc.
2-Leggi | Leggi - legge la pagina batch aperta. Leggi tutte - legge tutte le pagine batch non riconosciute. Opzioni - apre la scheda Riconoscimento (finestra di dialogo Opzioni), dove è possibile impostare le opzioni di riconoscimento del documento.
3-Controllo ortografico | Controllo ortografico - cerca nel testo le parole incerte e quelle con errori di ortografia (quelle con caratteri riconosciuti in modo incerto). Opzioni - apre la scheda Controllo ortografico (finestra di dialogo Opzioni) dove è possibile impostare le opzioni per il controllo ortografico.
4-Salva | Salva Processo guidato - apre Salva Processo guidato dove è possibile selezionare l’applicazione con cui salvare il testo e le opzioni di salvataggio. Salva testo nel file...- salva il testo riconosciuto in un file sul disco. Invia pagine selezionate a - è possibile esportare soltanto le pagine batch selezionate. In tal caso selezionare le pagine che si desidera esportare , quindi scegliere questo comando ed infine selezionare l’applicazione nella quale si desidera esportare le pagine. Le pagine verranno esportate nell’applicazione selezionata senza salvare il testo su disco. Invia tutte le pagine a - esporta tutte le pagine riconosciute nell'applicazione selezionata senza salvare il testo su disco. Opzioni - apre la scheda Formattazione (finestra di dialogo Opzioni) dove è possibile impostare le opzioni di salvataggio.

La barra degli strumenti Standard

I pulsanti della barra degli strumenti Standard forniscono degli strumenti per agire su file e immagini (annullamenti/ripetizione di un’azione, scorrimento delle pagine batch, cancellazione e rotazione delle immagini), nonché l’elenco delle Lingue di riconoscimento.

La barra degli strumenti Formattazione

I pulsanti della barra degli strumenti Formattazione forniscono vari strumenti per la formattazione del testo. È possibile modificare e formattare il testo nella finestra Testo .

La barra degli strumenti Immagine

I pulsanti della barra degli strumenti Immagine forniscono degli strumenti per l’analisi del layout di pagina (ad esempio creazione e modifica blocchi), nonché strumenti per aumentare/diminuire la scala dell’immagine e di fotoritocco (ad esempio rimozione dei puntini, ecc.)

Nota: I pulsanti che consentono di creare e modificare i blocchi possono essere utilizzati sia nella finestra Zoom sia nella finestra Immagine.

Impostazione delle barre degli strumenti

Nota: la visualizzazione della finestra principale di FineReader, o, per essere più precisi, i pulsanti visualizzati nelle barre degli strumenti di FineReader, dipendono dalla risoluzione del monitor. Per visualizzare tutti i pulsanti disponibili aumentare la risoluzione del monitor. Tuttavia le funzionalità di FineReader non vengono ridotte se alcuni dei pulsanti non sono visualizzati – i pulsanti forniscono soltanto alcune delle funzioni disponibili in FineReader e per ciascun pulsante è sempre disponibile una voce di menu.

FineReader consente di impostare le barre degli strumenti Standard, Immagine e Formattazione: è possibile aggiungere e rimuovere i pulsanti di accesso ai comandi dell'applicazione.

Ogni voce di menu ha un'icona corrispondente. Vedere l'elenco completo di comandi e pulsanti corrispondenti nella finestra di dialogo Personalizza (menu Strumenti>Personalizza) nell'apposito riquadro.

Per aggiungere un pulsante alla barra degli strumenti:

  1. Selezionare la categoria desiderata nella finestra Categorie.
    Nota: I comandi dell'elenco vengono raggruppati in base al menu. La categoria selezionata determina i comandi visualizzati nel corrispondente elenco.
  2. Nel campo Barre degli strumenti selezionare la barra degli strumenti a cui si desidera aggiungere un pulsante.
  3. Selezionare un comando nell'elenco dei comandi e fare clic sul pulsante (>>).

Il comando selezionato verrà aggiunto all'elenco dei comandi della barra degli strumenti selezionata e quindi visualizzato nell'apposita barra nella finestra principale.

Per rimuovere un pulsante dalla barra degli strumenti:

  • Selezionare il pulsante che si desidera rimuovere nell'elenco Pulsanti barra degli strumenti, quindi fare clic sul pulsante (<<).

Nota:

  1. L'ordine dei pulsanti nell'elenco ne determina la sequenza nella barra degli strumenti. Per modificare la sequenza dei pulsanti, selezionare un comando nell'elenco della barra degli strumenti corrente, quindi fare clic sul pulsante Su (Giù) per spostare il comando in alto (in basso) nell'elenco.
  2. È possibile distribuire i comandi tra una serie di gruppi: selezionare Separatore nell'elenco Comandi e fare clic sul pulsante Aggiungi. Nell'elenco di comandi della barra degli strumenti corrente verrà aggiunto un separatore. È possibile spostare il separatore come si desidera.
  3. Per ripristinare la serie di pulsanti predefinita in una determinata barra degli strumenti, selezionarne una nell'elenco Barre degli strumenti, quindi fare clic sul pulsante Ripristina . Per ripristinare la serie di pulsanti predefinita in tutte le barre degli strumenti, fare clic sul pulsante Ripristina tutto.


Funzionalità generali di ABBYY FineReader

FineReader fornisce gli strumenti per l’acquisizione di documenti nel computer. È sufficiente fare clic una volta sul pulsante Scan&Read - al resto provvede l’applicazione consentendo all’utente un Notavole risparmio di tempo. È possibile inviare il testo riconosciuto a un programma di elaborazione testi o a un foglio di calcolo e salvarlo in formato RTF/DOC/XML di Word, PDF e HTML, conservando così il layout del documento oppure è possibile esportare il testo riconosciuto in un database.

Sommario del capitolo:

  • Che cos’è un sistema di riconoscimento ottico dei caratteri (OCR)?
  • Le nuove funzionalità di ABBYY FineReader 7.0
  • Formati di salvataggio dei documenti supportati
  • Formati di immagine supportati
  • Lingue di riconoscimento supportate
Immissione di un documento in un minuto


Che cos'è un sistema di riconoscimento ottico dei caratteri (OCR)?

I sistemi OCR (riconoscimento ottico dei caratteri) consentono di acquisire automaticamente in formato elettronico documenti su carta.

FineReader è un sistema omnifont per il riconoscimento ottico del testo. Ciò significa che il sistema riconosce testi scritti praticamente in qualsiasi font senza previa istruzione. Una delle caratteristiche distintive di FineReader è l’elevata precisione del riconoscimento e la bassa sensibilità agli errori di stampa. Queste due caratteristiche sono possibili grazie alla speciale tecnologia di riconoscimento basata sul principio della percezione adattiva finalizzata integrale. Questa è pienamente implementata in FineReader.

L’elaborazione dell’acquisizione di un documento può essere divisa in due fasi:

  1. Scansione. Durante la prima fase lo scanner agisce come l’occhio del computer: osserva l’immagine e la trasferisce nel computer. L’immagine acquisita non è niente più che una fotografia, una serie di punti neri, bianchi e colorati che non è possibile modificare in nessun elaboratore di testi.
  2. Riconoscimento. Nella seconda fase viene eseguito il riconoscimento ottico dei caratteri.

Analizziamo ora più in dettaglio la seconda fase.

L’elaborazione dell’immagine per il riconoscimento ottico dei caratteri prevede l’analisi del file dell’immagine acquisito tramite lo scanner (analisi del layout) e il riconoscimento di ciascun carattere. Le fasi di elaborazione dell’analisi del layout (selezione delle aree, tabelle, immagini, righe e caratteri singoli per il riconoscimento) e la lettura dell’immagine interagiscono strettamente: la procedura di analisi utilizza le informazioni sul testo riconosciuto consentendo un'analisi del layout di pagina più accurata.

Come già menzionato in precedenza il processo di riconoscimento dell’immagine è basato sul principio della percezione adattiva finalizzata integrale.

  • Integrità – l’oggetto del riconoscimento è descritto come una singola entità da una serie di elementi di base e dalle rispettive correlazioni.
  • Finalizzazione – il riconoscimento è un processo di generazione e di verifica finalizzata di ipotesi.
  • Adattività – la capacità di autoistruzione del sistema

Questi tre principi determinano il comportamento del sistema. Il sistema genera un’ipotesi su un oggetto di riconoscimento (un carattere, una parte un carattere, una serie di caratteri uniti) e quindi l’accetta o la rigetta, tentando di cercare tutti gli elementi strutturali e le loro correlazioni passo dopo passo. Questi elementi strutturali sono l’equivalente per un computer delle parti di un carattere fondamentali per la percezione dell’occhio umano (archi, cerchi, punti ecc.). Quindi il programma si adatta al testo – si adegua- utilizzando l’esperienza positiva ottenuta dai primi caratteri riconosciuti correttamente. Tramite la ricerca finalizzata e l’uso di informazioni contestuali il sistema riconosce anche caratteri deformati o alterati, pertanto è praticamente insensibile ai difetti di stampa.

Il risultato finale è il testo riconosciuto visualizzato nella finestra Testo di FineReader, un testo che è possibile modificare e salvare nel formato preferito.

Immissione di un documento in un minuto
Le nuove funzionalità di ABBYY FineReader 7.0


Nuove funzionalità di FineReader 5.0

Nuove funzionalità di ABBYY FineReader 7.0

Precisione del riconoscimento

  • La precisione del riconoscimento è stata migliorata del 25%. Ora il programma analizza e riconosce ancora meglio i documenti con layout complessi, in particolare i documenti con testo su uno sfondo a colori o raster o i documenti con tabelle complesse (comprese le tabelle con separatori bianchi e le tabelle con celle a colori).
  • Sono stati aggiunti dizionari inglesi e tedeschi che includono la terminologia legale e medica utilizzata più di frequente per una precisione del riconoscimento impareggiabile dei testi legali e medici specializzati.

Supporto del formato XML e integrazione in Microsoft Office

  • FineReader include ora un nuovo formato di salvataggio: XML di Microsoft Word. Gli utenti di Microsoft Office 2003 saranno in grado di apprezzare tutti i vantaggi forniti dal formato XML.
  • L'integrazione in Microsoft Word 2003 combina la potenza delle due applicazioni per l'elaborazione dei testi riconosciuti. Sarà possibile verificare e modificare i risultati del riconoscimento tramite strumenti di Microsoft Word familiari e allo stesso tempo confrontare i risultati esportati con l'immagine originale grazie alla finestra Zoom di FineReader, ora visualizzabile in Microsoft Word.
  • Lavorare risulterà più pratico grazie alle numerose nuove funzionalità introdotte in FineReader 7.0. Quando si crea un documento in Microsoft Word, è possibile avviare FineReader, riconoscere un testo e inserirlo nel documento Microsoft Word corrente tramite il semplice utilizzo del mouse. Ciò significa che si sarà in grado di raccogliere informazioni da diversi documenti PDF o cartacei in un unico documento elettronico. I risultati del riconoscimento possono ora essere inviati tramite posta elettronica come allegato in uno dei formati di salvataggio supportati.

Riconoscimento migliorato dei documenti PDF

  • La qualità del riconoscimento dei documenti PDF è stata migliorata considerevolmente. La maggior parte dei PDF ha un testo di sfondo. FineReader 7.0 consente di estrarre il testo e utilizzarlo per la verifica dei risultati del riconoscimento e il miglioramento della qualità del riconoscimento.
  • È ora possibile modificare i documenti PDF riconosciuti nell'editor di FineReader: le modifiche apportate verranno salvate in uno dei formati di salvataggio PDF supportati.
  • I documenti PDF creati da FineReader sono ottimizzati per la pubblicazione sul World Wide Web: i lettori saranno in grado di vedere le prime pagine prima che l'intero documento sia stato scaricato completamente.

Nuove opzioni di salvataggio

  • Un nuovo formato di salvataggio, Microsoft PowerPoint, consentirà di creare rapidamente nuove presentazioni o modificare quelle esistenti.
  • Quando si salvano i risultati in Microsoft Word, la dimensione del file .doc sarà ridotta rispetto alle versioni precedenti. Il mantenimento della formattazione dei documenti con vari separatori è stato migliorato e sono state aggiunte nuove opzioni di salvataggio per le immagini.
  • Il mantenimento degli elementi di formattazione complessi è stato migliorato in HTML (ad esempio la disposizione del testo intorno a immagini non rettangolari). La dimensione dei file HTML risultanti è ora ridotta. Ciò è importante per i documenti pubblicati su Internet.

Facilità di utilizzo

  • L'interfaccia del programma è stata aggiornata ed è ancora più semplice e facile da usare. Le impostazioni professionali sono state rese più accessibili. Le barre degli strumenti per la modifica sono state spostate nella finestra in cui sono visualizzati i risultati del riconoscimento. I nuovi strumenti di personalizzazione consentono di modificare le finestre di FineReader. Ad esempio, è possibile definire le singole impostazioni di zoom per ogni finestra.
  • Grazie all'Esercitazione in linea aggiornata i nuovi utenti potranno iniziare a usare il programma immediatamente, mentre gli utenti esperti troveranno suggerimenti utili per regolare il programma al fine di ottenere qualità e produttività massime.

Funzionalità professionali

FineReader Professional Edition include ora quelle funzionalità che precedentemente erano disponibili solo per gli utenti di FineReader Corporate Edition:

  • Riconoscimento migliorato dei codici a barre, supporto del riconoscimento per i codici a barre PDF-417 2D.
  • Lo strumento per la divisione dell'immagine consentirà di dividere l'immagine in diverse aree e salvare ogni area come pagina separata. Questa modalità è particolarmente pratica per il riconoscimento dei biglietti da visita scanditi su una pagina, dei libri e delle presentazioni stampate in PowerPoint.
  • Ricerca con supporto morfologico. I batch creati in ABBYY FineReader possono essere utilizzati come piccoli database con funzionalità di ricerca di testo completo. È possibile cercare parole in qualsiasi forma grammaticale. Questa funzionalità è disponibile per le 34 lingue che dispongono del supporto tramite dizionario.
  • Supporto dell'iperthread Intel. Questa tecnologia può aumentare considerevolmente la produttività nell'ambito del riconoscimento di grandi quantità di documenti.

Altre funzionalità professionali:

  • Scansione fronte/retro. Se si scandisce un documento a due facce con uno scanner fronte/retro, si ottengono due immagini separate per ogni faccia del documento. Questa opzione può essere disattivata se non è necessaria la scansione fronte/retro.
  • I file immagine JPEG 2000 possono essere aperti e salvati.

Funzionalità di rete di FineReader Corporate Edition

  • Sono supportati i metodi di installazione principali dal server sulle stazioni di lavoro. FineReader Corporate Edition supporta tutti i metodi di installazione LAN principali: tramite Active Directory, Microsoft Systems Management Server e la riga di comando.
  • Supporto di dispositivi multifunzione, tra cui dispositivi multifunzione di rete. I dispositivi multifunzione che combinano le funzionalità dello scanner, della stampante, della fotocopiatrice e del fax si stanno diffondendo sempre di più. FineReader può utilizzare tali dispositivi. Sia il programma che il dispositivo devono essere collegati a una stazione di lavoro e su una rete. Determinate impostazioni del programma consentono di aprire automaticamente le immagini scandite ovunque sulla rete o da un server FTP e riconoscerle.
  • Diversi modelli di gestione delle licenze aziendali. Oltre al programma di gestione delle licenze concomitante sono stati implementati altri schemi di gestione delle licenze. Sarà sempre possibile scegliere lo schema di gestione delle licenze che meglio soddisfa le proprie esigenze.
  • License Manager è una nuova utility per la gestione delle licenze in un ambiente di rete. Consente di monitorare l'utilizzo di FineReader Corporate Edition sulle stazioni di lavoro, riservare le licenze per determinate stazioni di lavoro e aggiungere nuove licenze.

Per ulteriori informazioni sull'installazione di ABBYY FineReader sulle stazioni di lavoro, sull'utilizzo di License Manager e sull'utilizzo del programma in una LAN, consultare il Manuale dell'amministratore di sistema disponibile nella cartella Administrator's Guide sul server su cui si è installato FineReader.


Formati di salvataggio dei documenti supportati da FineReader.

FineReader consente di salvare i risultati di riconoscimento nei seguenti formati:

  • Documento Word (*.DOC)
  • Formato Rich Text Format (RTF) (*.RTF)
  • Documento XML di Microsoft Word (*.XML) (solo Microsoft Word 2003)
  • Formato Adobe Acrobat (*.PDF)
  • HTML
  • Formato Microsoft PowerPoint (*. PPT)
  • File con valori separati da virgola (*.CSV)
  • Solo testo (*.TXT). FineReader supporta varie tabelle codici (Windows, DOS, Mac, ISO) e Unicode.
  • Foglio di lavoro Microsoft Excel (*.XLS)
  • DBF
Impostazione delle opzioni di salvataggio per vari formati


Formati di immagini supportati

FineReader consente di aprire file grafici nei seguenti formati:

PDF:
Files in formato PDF (Versione 1.4 o precedente)

BMP:
2 bit – bianco e nero
4 e 8 bit - Tavolozza
16 bit
24 bit – Tavolozza e 16,8 milioni di colori
32 bit

PCX, DCX:
2 bit – bianco e nero
4- e 8-bit - Palette
24-bit - TrueColor

JPEG:
livelli di grigio e TrueColor

JPEG 2000:
grigio, сolore

TIFF:
bianco e nero – non compressi, CCITT3, CCITT3FAX, CCITT4, Packbits
livelli di grigio – non compressi, Packbits, JPEG
TrueColor – non compressi, JPEG
Tavolozza – non compressi, Packbits
TIFF multi immagine

PNG:
bianco e nero, livelli di grigio, a colori

FineReader consente di salvare file grafici nei seguenti formati:

BMP:
bianco e nero, livelli di grigio, a colori

PCX:
bianco e nero, livelli di grigio

JPEG:
 livelli di grigio, a colori

JPEG 2000:
grigio, сolore

TIFF:
bianco e nero – non compressi, CCITT3, CCITT3FAX, CCITT4, Packbits
livelli di grigio – non compressi, Packbits, JPEG
a colori – non compressi e JPEG

PNG:
bianco e nero, livelli di grigio, a colori


Lingue supportate

Lingue supportate da FineReader

ABBYY FineReader 7.0 supporta 177 lingue di riconoscimento.
Importante! È necessario attivare il prodotto per potere utilizzare le lingue cirilliche.

Per visualizzare le informazioni sulla lingua, fare clic sul nome della lingua. I dati sul numero di persone che parlano la lingua in questione risalgono al 2002.

Per ottenere informazione supplementare sulle lingue che possono essere presentate incorrettamente, guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Lingue principali

Lingue aggiuntive

Lingue artificiali

Linguaggi formali

Lingue con dizionari specializzati

Lingue principali

La caratteristica distintiva delle lingue principali, rispetto alle altre è che viene fornito il relativo dizionario. In questo modo è possibile utilizzare la funzione di controllo ortografico di FineReader per correggere i testi in queste lingue.

    • Armeno (orientale, occidentale, Grabar)

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Armenia, parlata anche in Georgia, Azerbaigian e Russia. L'antico armeno letterario, Grabar, al giorno d'oggi viene utilizzato esclusivamente come lingua della Chiesa. L'armeno moderno si divide in due rami principali, orientale (Yerevan), parlato in Armenia, e occidentale, parlato nel Vicino Oriente e in Europa Occidentale. È la lingua madre di circa 7 milioni di persone.

    • Bulgaro

      Lingua slava meridionale. Lingua ufficiale della Bulgaria. È la lingua madre di circa 9 milioni di persone.

    • Catalano

      Lingua romanza (sottogruppo iberico-romanza). Madrelingua di circa 8 milioni di persone in Spagna (Catalogna, Valencia, Isole Baleari), Francia (Roussillon, Pirenei Orientali), Andorra e l’isola di Sardegna. Una delle lingue ufficiali delle citate province spagnole e di Andorra.

    • Ceco

      Lingua slava occidentale. Lingua ufficiale della Repubblica Ceca, parlata anche in Slovacchia. È la lingua madre di circa 10 milioni di persone.

    • Croato

      Lingua slava meridionale. Considerata uguale al Serbo (insieme formano il Serbocroato, l’unica differenza è l’alfabeto: cirillico per il Serbo e latino per il Croato) finché non è nata la Croazia indipendente. Lingua ufficiale della Croazia. Madrelingua di circa 5 milioni di persone.

    • Danese

      Lingua germanica (scandinava). Lingua ufficiale della Danimarca, parlata anche in Groenlandia e nelle isole Föroyar. È la lingua madre di circa 5.5 milioni di persone.

    • Estone

      Lingua ugro-finnica (balto-finnica). Lingua ufficiale dell'Estonia. È la lingua madre di circa 1.1 milione di persone.

    • Finlandese

      Lingua ugro-finnica (balto-finnica). Lingua ufficiale della Finlandia, parlata anche in Russia (Karelia, regione di San Pietroburgo) e Svezia. È la lingua madre di circa 6 milioni di persone.

    • Francese

      Lingua romanza e una lingua delle Nazioni Unite. Lingua ufficiale in Francia, Belgio, Svizzera, Lussemburgo, Monaco, Andorra, Canada, Haiti e in numerose nazioni africane: Benin, Costa d'Avorio, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Ruanda, Repubblica Centrafricana, Madagascar, Camerun, Seychelles, Comore, Gibuti, Vanuatu (Oceania). È la lingua madre di oltre 128 milioni di persone.

    • Greco

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale di Grecia e Cipro. È la lingua madre di circa 12 milioni di persone.

    • Inglese

      Lingua germanica. La lingua internazionale più diffusa al mondo e una lingua delle Nazioni Unite. Lingua ufficiale di USA, Canada, Gran Bretagna, Irlanda (ufficialmente la seconda lingua rispetto all'Irlandese), Australia, Nuova Zelanda, India (situazione provvisoria) e in 15 nazioni africane: Repubblica Sudafricana, Nigeria, Ghana, Uganda e così via. L'inglese è la lingua madre di oltre 508 milioni di persone.

    • Italiano

      Lingua romanza. Lingua ufficiale dell'Italia. È la lingua madre di circa 70 milioni di persone.

    • Lettone

      Lingua baltica. Lingua ufficiale della Lettonia. È la lingua madre di circa 2 milioni di persone.

    • Lituano

      Lingua baltica. Lingua ufficiale della Lituania. Madrelingua di circa 4 milioni di persone.

    • Norvegese (nynorsk e bokmål)

      Lingua germanica (scandinava). Lingua ufficiale della Norvegia. La lingua letteraria esiste in due varianti: nynorsk e bokmål (la seconda variante è più simile al danese). È la lingua madre di circa 5 milioni di persone.

    • Olandese (Paesi Bassi e Belgio)

      Lingua germanica. Lingua ufficiale dei Paesi Bassi e del Belgio. È la lingua madre di circa 20 milioni di persone.

    • Polacco

      Lingua slava occidentale. Lingua ufficiale della Polonia. È la lingua madre di circa 44 milioni di persone.

    • Portoghese (Portogallo e Brasile)

      Lingua romanza. Lingua ufficiale di Portogallo, Brasile, Angola, Mozambico, Guinea-Bissau, Capo Verde, São Tomé e Príncipe. È la lingua madre di circa 191 milioni di persone.

    • Rumeno

      Lingua romanza. Lingua ufficiale della Romania. Madrelingua di circa 25 milioni di persone.

    • Russo

      Lingua slava orientale. Lingua ufficiale della Federazione Russa, parlata anche in tutte le nazioni CSI e nelle nazioni baltiche. È la lingua madre di circa 277 milioni di persone.

    • Slovacco

      Lingua slava occidentale. Lingua ufficiale della Slovacchia, parlata anche nelle regioni confinanti di Ungheria, Romania e Ucraina. È la lingua madre di circa 5.6 milioni di persone.

    • Spagnolo

      Lingua romanza. Lingua ufficiale in Spagna, in tutte le nazioni dell'America Latina (ad eccezione del Brasile) e in Guinea Equatoriale. Una lingua delle Nazioni Unite e lingua madre di circa 417 milioni di persone.

    • Svedese

      Lingua germanica (scandinava). Lingua ufficiale di Svezia e Finlandia. Madrelingua di circa 10 milioni di persone.

    • Tataro

      Lingua del gruppo turco, parlata in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El e così via). Lingua madre di circa 7 milioni di persone.

    • Tedesco (nuova e vecchia ortografia)

      Lingua germanica. Lingua ufficiale di Germania, Austria, Svizzera, Lussemburgo, Belgio. È la lingua madre di circa 100 milioni di persone.

    • Turco

      Lingua del gruppo turco. Lingua officiale di Turchia e Cipro, parlata anche in Grecia, Bulgaria, Romania, Iran e Iraq. Madrelingua di circa 61 milioni di persone.

    • Ucraino

      Lingua slava orientale. Lingua ufficiale dell’Ucraina, parlata anche in Russia e Bielorussia. Madrelingua di circa 47 milioni di persone.

    • Ungherese

      Lingua ugrica (uralica). Lingua ufficiale in Ungheria, parlata anche in nazioni confinanti, quali Iugoslavia, Austria, Slovacchia, Romania, Ucraina. È la lingua madre di circa 14.5 milioni di persone.

Lingue aggiuntive

    • Abcaso

      Lingua abcaso-adighiano (caucasica) parlata in Georgia (Abkhazia). Madrelingua di circa 105.000 persone.

    • Adighiano

      Lingua abcaso-adighiano (caucasica) parlata in Russia (Adigezia, regione del Krasnodar). Madrelingua di circa 120.000 persone.

    • Afrikaans

      Lingua germanica. Una delle lingue ufficiali della Repubblica Sudafricana. Madrelingua di circa 6.5 milioni di afrikander sudafricani (boeri), discendenti dai coloni olandesi.

    • Agul

      Lingua lezgi (daghestana) parlata in Russia (Daghestan, regione di Stavropol) e Azerbaigian. Madrelingua di circa 15.000 persone.

    • Albanese

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Albania. Madrelingua di circa 5 milioni di persone in Albania, Iugoslavia (Kosovo), Italia, Grecia.

    • Altai

      Lingua del gruppo turco parlata in Russia (Altai). Madrelingua di circa 55.000 persone.

    • Avaro

      Lingua avaro-andi-dido (daghestano) parlata in Russia (Daghestan) e Azerbagian. Madrelingua di circa 600.000 persone.

    • Aymara

      Lingua quechua (una delle lingue degli indiani dell’America Meridionale). Una delle tre lingue ufficiali della Bolivia. Madrelingua di circa 2.2 milioni di indiani aymara che vivono in Peru e Bolivia. La maggior parte dei parlanti aymara parlano anche quechua e spagnolo. Alcuni scienziati preferiscono considerare l’aymara non come un’unica lingua con circa 10 dialetti, bensì come gruppo linguistico aymara.

    • Azerbaigiano (cirillico), Azerbaigiano (latino)

      Lingua del gruppo turco. Lingua ufficiale dell’Azerbaigian. Madrelingua di circa 14-20 milioni di persone in Iran, Azerbaigian, Armenia e Georgia.

    • Bashkir

      Lingua del gruppo turco, parlata in Russia (Bashkiriya e regioni adiacenti). Madrelingua di circa 1.1 milioni persone.

    • Basco

      Una lingua isolata, madrelingua di circa 600.000 persone in Spagna e Francia.

    • Bielorusso

      Lingua slava orientale. Lingua ufficiale della Bielorussia. Madrelingua di circa 10.2 milioni di persone.

    • Bemba

      Lingua bantu, madrelingua di circa 5 milioni di persone in Zambia, Zaire, Congo e Tanzania.

    • Bretone

      Lingua celtica. Madrelingua di circa 1 milione di bretoni in Francia.

    • Bugotu

      Lingua oceanica (facente parte del ramo della Micronesia-Polinesia delle lingue austronesiane) parlata nella parte sudorientale delle isole Solomone.

    • Buryat

      Lingua mongola parlata in Russia (Buryatia). Madrelingua di circa 422.000 persone.

    • Cabardino

      Lingua abcaso-adighiano (caucasica) parlata in Cabardino-Balcaria, Karaèajevo-Cerkessia, Ossezia Settentrionale (Mozdok), Adigezia e nelle regioni confinanti del Krasnodar e Stavropol. Madrelingua di circa 300.000 persone.

    • Cebuano

      Lingua filippina (austronesiana) parlata nelle Filippine Centrali e generalmente considerata come un gruppo di lingue strettamente correlate tra loro (visayan). Madrelingua di circa 24 milioni di persone.

    • Chamorro

      Lingua austronesiana parlata nella Micronesia occidentale, particolarmente nell’isola di Guam. Madrelingua di circa 78.000 persone.

    • Chanty

      Lingua ugrica parlata in Russia (regioni del Tyumen e Tomsk). Madrelingua di circa 15.000 persone.

    • Ceceno

      Lingua nakh (caucasica). Madrelingua di circa 1 milioni persone in Russia (Cecenia, Inguscezia e Daghestan).

    • Chuvash

      Lingua del gruppo turco parlata in Russia (Chuvashiya). Madrelingua di circa 1,4 milioni di persone.

    • Coriaco

      Lingua luoravetlana parlata in Russia (regione del Koryak). Madrelingua di circa 5.000 persone.

    • Corso

      Generalmente considerato come un dialetto dell’Italiano, parlato in Corsica. Madrelingua di circa 100.000 persone.

    • Crow

      Lingua siou parlata in Montana, USA. Il numero di parlanti è inferiore a 10.000.

    • Curdo

      Lingua iranico-occidentale. La seconda lingua ufficiale dell'Iraq, parlata in Turchia, Iran, Iraq, Siria, stati del CSI (diaspora curda). Madrelingua di circa 20 milioni di persone.

    • Dakota

      Lingua siou parlata negli stati settentrionale degli USA (South Dakota e Montana). Madrelingua di circa 20.000 persone.

    • Dargua

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 360.000 persone.

    • Dungan

      Lingua sinotibetana parlata in Kirghizistan, Kazakistan e Uzbekistan. Madrelingua di circa 50.000 persone.

    • Eschimese (cirillico), Eschimese (latino)

      Lingua eschimo-aleutina parlata nella parte sudorientale della penisola dei Èukèi (Russia), in Alaska e nelle regioni adiacenti (USA), nelle regioni artiche del Canada e in Groenlandia. Madrelingua di circa 100.000 persone.

    • Even

      Lingua manciù-tunguso parlata in Russia (Okhotsk, Yakutia e Magadan). Madrelingua di circa 5.000 persone.

    • Evenki

      Lingua manciù-tunguso parlata in Cina, Russia (da Yenisey a Sakhalin) e in Mongolia. Madrelingua di circa 30.000 persone (in Russia circa 10.000).

    • Èukèio

      Lingua luoravetlana parlata in Russia (regioni dei Èukèi e Koryak). Madrelingua di circa 10.000 persone.

    • Feroico

      Lingua germanica (scandinava). Lingua ufficiale delle isole Föroyar (possedimento autonomo danese), parlata anche in alcune regioni della Danimarca. Madrelingua di circa 47.000 persone.

    • Figiano

      Lingua austronesiana parlata nelle isole Figi. Madrelingua di circa 350.000 persone.

    • Frisone

      Lingua germanica parlata in Olanda Settentrionale e in Frisia (Paesi Bassi), nelle Isole Frisone Settentrionali, nell’isola di Helgoland e Saterland (Germania). Madrelingua di circa 730.000 persone.

    • Friulano

      Lingua romanza. Generalmente considerato una lingua retoromanza parlata in Friuli-Venezia Giulia (Italia). Madrelingua di circa 700.000 persone.

    • Gagauz

      Una lingua del gruppo turco parlata nel sud della Moldavia. Madrelingua di circa 180 mila persone.

    • Gaelico scozzese

      Lingua celtica parlata in Scozia, nelle isole Ebridi e in Nuova Scozia (Canada). Il numero di parlanti è inferiore a 100.000.

    • Galego

      Lingua romanza, comunemente considerata una variante dello spagnolo o del portoghese, parlata in Spagna (Galizia). Madrelingua di circa 4 milioni di persone.

    • Gallese

      Lingua celtica parlata in Galles (Gran Bretagna). Madrelingua di circa 500.000 persone.

    • Ganda

      Lingua bantu parlata in Uganda. Madrelingua di circa 4 milioni di persone.

    • Guaranì

      Lingua tupì parlata in Paraguay e nelle regioni limitrofe di Brasile, Argentina e Bolivia. Madrelingua di circa 5 milioni di indiani guaranì.

    • Hani

      Lingua sinotibetana (lolo-birmano) parlata in Cina, Myanmar settentrionale, Tailandia, Laos e Vietnam. Nota anche come akha. Madrelingua di circa 1 milione di persone.

    • Hausa

      Lingua afro-asiatica parlata in Nigeria, Niger, Camerun, Ghana, Benin e Togo. Madrelingua di circa 40 milioni di persone.

    • Hawaiano

      Lingua austronesiana (polinesiana) parlata nelle isole Hawaii. Madrelingua di circa 20.000 persone.

    • Islandese

      Lingua germanica (scandinava). Lingua ufficiale dell'Islanda. Madrelingua di circa 250.000 persone.

    • Indonesiano

      Lingua austronesiana denominata malese (alcuni studiosi la considerano un dialetto del malese) prima del 1945. Lingua ufficiale dell'Indonesia con il nome di bahasa indonesia che viene utilizzata anche per comunicazioni internazionali. Madrelingua di circa 160 milioni di persone.

    • Ingush

      Un lingua nakh parlata in Inguscezia. Madrelingua di circa 200.000 persone.

    • Irlandese

      Lingua celtica. Prima lingua ufficiale dell'Irlanda. Il numero di parlanti è inferiore a 260.000.

    • Jingpo

      Lingua tibeto-birmana parlata in Cina meridionale e in Myanmar. Madrelingua di circa 600.000 persone.

    • Kalmyk

      Lingua mongola parlata in Russia (Kalmykia). Madrelingua di circa 140.000 persone.

    • Karachay-balkar

      Lingua del gruppo turco (alcuni studiosi considerano questa lingua composta da due lingue distinte, anche se strettamente correlate, quali il Karachay e il Balkar) parlata in Russia (Cabardino-Balcaria, Karaèajevo-Cerkessia). Madrelingua di circa 200.000 persone.

    • Karakalpak

      Lingua del gruppo turco parlata in Karakalpaskaja (Uzbekistan). Madrelingua di circa 410.000 persone.

    • Kasub

      Questa lingua parlata in Polonia viene generalmente considerata un dialetto del polacco.

    • Kawa

      Lingua kadai (ritenuta imparentata sia alla lingue thai, sia alle lingue austronesiane) parlata in Cina. Il numero di parlanti è inferiore a 50.000.

    • Kazaco

      Lingua del gruppo turco. Lingua ufficiale del Kazakistan. Madrelingua di circa 8 milione di persone.

    • Khakass

      Lingua del gruppo turco parlata in Russia (Khakasiya). Madrelingua di circa 60.000 persone.

    • Kikuyu

      Lingua bantu parlata nel Kenya centrale. Madrelingua di circa 6 milioni di persone.

    • Kirghiso

      Lingua del gruppo turco. Lingua ufficiale del Kirghizistan, parlata anche in Cina. Madrelingua di circa 2.6 milioni di persone.

    • Kongo

      Un lingua bantu parlata in Congo, Zaire, Angola. Madrelingua di circa 10 milioni di persone.

    • Kpella

      Lingua mande (niger-kordofaniana o niger-congolese) parlata in Guinea e Liberia. Il numero di parlanti è inferiore a 1 milione.

    • Kumyk

      Lingua del gruppo turco parlata in Russia (Daghestan). Madrelingua di circa 282.000 persone.

    • Lak

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 100.000 persone.

    • Latino

      Lingua italica. Lingua ufficiale del Vaticano e della letteratura romana classica.

    • Lezgi

      Lingua daghestana parlata in Russia (Daghestan) e Azerbaigian. Madrelingua di circa 450.000 persone.

    • Luba

      Un lingua bantu parlata in Zaire. Madrelingua di circa 6 milioni di persone.

    • Macedone

      Lingua slava meridionale. Lingua ufficiale della Macedonia. Madrelingua di circa 2 milioni di persone.

    • Malgascio

      Lingua austronesiana. Lingua ufficiale del Madagascar. Madrelingua di circa 10 milioni di persone.

    • Malese

      Lingua austronesiana. Lingua ufficiale della Malesia. Madrelingua di circa 20 milioni di persone.

    • Malinke

      Lingua mande (niger-kordofaniana o niger-congolese) parlata in Senegal, Guinea, Mali, Liberia e Sierra Leone. Madrelingua di circa 4 milioni di persone.

    • Maltese

      Lingua semitica. Lingua ufficiale di Malta. Madrelingua di circa 400.000 persone.

    • Mansi

      Lingua ugrica parlata in Russia (Siberia Occidentale). Madrelingua di circa 4.000 persone.

    • Maori

      Lingua polinesiana parlata in Nuova Zelanda. Madrelingua di circa 300.000 persone.

    • Mari

      Nome comune di due lingue strettamente imparentate: Mari normale e Mari delle montagne. Parlato in Russia (Buriazia). Lingua ugro-finnica (uralica), madrelingua di circa 600.000 persone.

    • Maya

      Lingua maya parlata in Messico, Guatemala e Honduras. Madrelingua di circa 1 milione di persone.

    • Miao

      Lingua miáo-yáo parlata in Cina, Vietnam, parzialmente in Laos e Tailandia. Madrelingua di circa 8 milioni di persone.

    • Minangkabau

      Lingua austronesiana parlata nell'isola di Sumatra (regioni centrali e occidentali). Madrelingua di circa 6.5 milioni di persone.

    • Mohawk

      Lingua irochese parlata negli Stati Uniti nordorientali e nelle regioni Canadesi confinanti (laghi Ontario ed Erie). Madrelingua di circa 10.000 persone.

    • Moldavo

      Lingua romanza. Lingua ufficiale della Moldavia. Generalmente considerata una variante del rumeno. Madrelingua di circa 3 milioni di persone.

    • Mongolo

      Lingua mongola. Lingua ufficiale della Mongolia, parlata anche in Cina (Mongolia Interna). Madrelingua di circa 5 milioni di persone.

    • Mordvino

      Nome comune di due lingue strettamente imparentate: Moksha-Mordvino ed Erzya-Mordvino. Lingua volgo-finnica (uralica) parlata in Russia (Repubblica dei mordvini). Madrelingua di circa 1 milione di persone.

    • Nahuatl

      Lingua azteco-tano parlata in Messico. Madrelingua di circa 1 milione di persone.

    • Nenets

      Lingua samoiede (uralica) parlata in Russia (regioni dell'Yamalo-Nenezia e del Dolgano-Nenezia). Madrelingua di circa 25.000 persone.

    • Nivkh

      Lingua isolata parlata in Russia (Sakhalin e Amur). Madrelingua di circa 1.000 persone.

    • Nogay

      Lingua del gruppo turco parlata in Russia (Karaèajevo-Cerkessia e regione del Krasnodar). Madrelingua di circa 55.000 persone.

    • Nyanja

      Lingua bantu, Lingua ufficiale del Malawi, parlata anche in Zambia, Mozambico e Zimbabwe. Madrelingua di circa 7 milioni di persone.

    • Ojibway

      Lingua algonchina parlata in USA e Canada. Madrelingua di poche migliaia di indiani d'America.

    • Ossetico

      Lingua iraniana orientale parlata in Russia (Ossezia Settentrionale) e in Georgia (Ossezia Meridionale). Madrelingua di circa 600.000 persone.

    • Papiamento

      Lingua creola basata sullo spagnolo parlata nelle isole di Aruba, Bonaire e Curaçao. Il numero di parlanti è inferiore a 1 milione.

    • Piedi neri

      Lingua algonchina occidentale, madrelingua di meno di 10.000 indiani d’America in USA e Canada.

    • Provenzale

      Lingua romanza parlata nella Francia meridionale e sulle Alpi italiane. Madrelingua di circa 2-10 milioni di persone.

    • Quechua

      Lingua quechumara. Una delle lingue ufficiali del Perù e della Bolivia, parlata anche in Ecuador, Colombia settentrionale, Cile e Argentina. Madrelingua di circa 7-13 milione di persone.

    • Retico-romanzo

      Lingua romanza. Una delle lingue ufficiali della Svizzera. Madrelingua di circa 40.000 persone (canton Grigioni).

    • Rundi

      Lingua bantu, Una delle lingue ufficiali del Burundi, parlata anche in Tanzania e Zaire. Madrelingua di circa 7 milioni di persone.

    • Russo (antica ortografia)

      Il Russo normale nell'ortografia antica (pre-rivoluzione).

    • Ruandese

      Lingua bantu. Una delle lingue ufficiali del Ruanda, parlata anche in Burundi, Zaire, Uganda e Tanzania. Madrelingua di circa 12 milioni di persone.

    • Sami (Lappone)

      Lingua ugro-finnica parlata in Norvegia, Svezia e Finlandia settentrionali e nella penisola di Kola (Russia). Madrelingua di circa 50.000 persone.

    • Samoano

      Lingua polinesiana. Una delle lingue ufficiali delle Samoa Occidentali. Madrelingua di circa 430.000 persone.

    • Selkup

      Lingua samoiede (uralica) parlata in Russia (regioni di Krasnoyarsk e Tomsk). Madrelingua di circa 2.000 persone.

    • Serbo (cirillico), Serbo (latino)

      Lingua slava meridionale (vedere anche Croato). Lingua ufficiale della Iugoslavia. Madrelingua di circa 20 milioni di persone.

    • Shona

      Lingua bantu parlata in Zimbabwe, Mozambico, Botswana e nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Sloveno

      Lingua slava meridionale. Lingua ufficiale della Slovenia, parlata anche nelle regioni confinanti di Austria e Italia. Madrelingua di circa 2 milioni di persone.

    • Somalo

      Lingua afro-asiatica (cuscitico). Lingua ufficiale della Somalia, parlata anche nella Repubblica di Gibuti, in Etiopia e in Kenya. Madrelingua di circa 11 milioni di persone.

    • Sorabo

      Lingua slava occidentale. Generalmente considerata come l'unione di due lingue: sorabo alto e basso. Parlato in Germania (Sassonia). Madrelingua di circa 100.000 persone.

    • Sotho

      Lingua bantu. Una delle lingue ufficiali di Lesotho, parlata anche nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Sunda

      Lingua austronesiana parlata in Indonesia (isola di Giava occidentale). Madrelingua di circa 27 milioni di persone.

    • Swahili

      Lingua bantu. La lingua principale delle comunicazioni internazionali (la lingua franca commerciale) in Africa centrorientale (particolarmente in Tanzania e Kenya). Lingua ufficiale dell’Uganda. Madrelingua di circa 10-50 milioni di persone.

    • Swazi

      Lingua bantu. Lingua ufficiale dello Swaziland, parlata anche nella parte nordorientale della Repubblica Sudafricana. Madrelingua di circa 2 milioni di persone.

    • Tabasaran

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 75.000 persone.

    • Tagicco

      Lingua iranica. Lingua ufficiale del Tagikistan, parlata anche in Uzbekistan. Madrelingua di circa 4.5 milioni di persone.

    • Tagalog

      Lingua filippina (austronesia). Lingua ufficiale delle Filippine. Madrelingua di circa 57 milioni di persone.

    • Tahitiano

      Lingua polinesiana (austronesiana). Lingua ufficiale della Polinesia Francese, parlata anche in Nuova Caledonia e Vanuatu. Madrelingua di circa 117.000 persone.

    • Tataro della Crimea

      Lingua del gruppo turco parlata in Ucraina (Crimea). Madrelingua di circa 700.000 persone.

    • Tedesco (Lussemburgo)

      Una delle lingue ufficiali del Lussemburgo (nota anche come Lussemburghese). Generalmente considerata un dialetto mosello-francone del tedesco.

    • Tok Pisin

      Lingua creola basata sull'inglese Lingua ufficiale della Papua Nuova Guinea. Madrelingua di circa 3 milioni di persone.

    • Tongano

      Lingua polinesiana (austronesiana). Lingua ufficiale del Tonga, parlata anche in Nuova Zelanda, isole Figi e Samoa Occidentali. Madrelingua di circa 120.000 persone.

    • Tswana

      Lingua bantu parlata in Botswana e nella Repubblica Sudafricana. Una delle lingue ufficiali del Botswana. Madrelingua di circa 4 milioni di persone.

    • Tun

      Lingua thai parlata in Cina meridionale. Madrelingua di circa 700.000 persone.

    • Turkmeno

      Lingua del gruppo turco. Lingua ufficiale del Turkmenistan. Madrelingua di circa 6.5 milioni di persone.

    • Tuvino

      Lingua del gruppo turco parlata in Russia (Tuva). Madrelingua di circa 240.000 persone.

    • Udmurt

      Una lingua permiana parlata in Russia (Udmurtia, regione di Kirovsk). Madrelingua di circa 550 mila persone.

    • Uzbeco (cirillico), Uzbeco (latino)

      Lingua del gruppo turco. Lingua ufficiale dell'Uzbekistan, parlata anche in Cina e in Afghanistan. Madrelingua di circa 31 milioni di persone.

    • Wolof

      Lingua niger-kordofaniana o niger-congolese (ramo atlantico occidentale). Lingua ufficiale del Senegal, parlata anche in Gambia e in Mauritania. Madrelingua di circa 7 milioni di persone.

    • Xhosa

      Lingua bantu parlata nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Yakut

      Lingua del gruppo turco parlata in Russia (Yakutia). Madrelingua di circa 400.000 persone.

    • Zapotec

      Lingua degli Indiani d'America parlata in Messico meridionale. Madrelingua di circa 430.000 persone.

    • Zingaresco

      Lingua indiana parlata nella diaspora degli zingari in tutto il mondo. Madrelingua di circa 1-5 milioni di persone.

    • Zulu

      Lingua bantu parlata nella Repubblica Sudafricana e nello Zimbabwe. Madrelingua di circa 9.2 milioni di persone.

Lingue artificiali

    • Esperanto

      La lingua artificiale più nota, introdotta da L.L.Zamenhoff nel 1887. L'esperanto viene parlato in 83 nazioni di tutto il mondo da circa 100.000 persone; in esperanto sono stati pubblicati circa 30.000 libri.

    • Interlingua

      Introdotta nel 1903 dal famoso matematico Giuseppe Peano e rielaborata verso la metà del XX secolo dal linguista A. Gode. In alcune riviste scientifiche vengono pubblicati estratti in Interlingua.

    • Ido

      Introdotto nel 1907 da L. de Beaufront, Si tratta di una versione rivista dell'Esperanto. Non ha mai riscosso molto successo.

    • Occidentale

      Introdotto nel 1921-1922 da A.Wale, non ha mai riscosso molto successo.

Linguaggi formali

    • Basic

      BASIC (Beginners All-purpose Symbolic Instruction Code), un linguaggio di programmazione sviluppato a metà degli anni '60 da John G. Kemeney e Thomas E. Kurz, docenti presso il Dartmouth college, New Hampshire, USA.

    • C/C++

      Un linguaggio di programmazione sviluppato nel 1972 da Dennis M. Ritchie, un programmatore di @ "AT&T Bell laboratories". C++ è stato introdotto all'inizio degli anni '80 da Bjarne Stroustrup sempre di "AT&T Bell laboratories". Il nome denota un'evoluzione rispetto al C.

    • COBOL

      COBOL (Common Business-Oriented Language) è un linguaggio di programmazione sviluppato da case costruttrici di computer e dal Ministero della Difesa statunitense nel 1959.

    • Fortran

      FORTRAN (FORmula TRANslator) è un linguaggio di programmazione sviluppato da IBM nella metà degli anni '50.

    • JAVA

      Java è un'evoluzione del linguaggio di programmazione Oak introdotto nel 1995 da Sun Microsystems. La sintassi Java è molto simile a quella di C++. Java viene utilizzato per scrivere le applicazioni Internet.

    • Pascal

      Un linguaggio di programmazione, che porta il nome del famoso matematico e filosofo francese Blaise Pascal, sviluppato da Niklaus Wirth del Federal Institute of Technology, Zurigo, Svizzera, verso la fine degli anni '60.

    • Formule chimiche semplici

      Formule chimiche composte dai nomi degli elementi chimici e dai pedici che esprimono il numero di atomi, ad esempio, H2O, C2H5OH.

Lingue con dizionari specializzati

  • Inglese con dizionario legale

    Un dizionario inglese moderno che include terminologia legale specializzata.

  • Inglese con dizionario medico

    Un dizionario inglese moderno che include terminologia medica specializzata.

  • Tedesco con dizionario legale

    Un dizionario tedesco moderno che include terminologia legale specializzata.

  • Tedesco con dizionario medico

    Un dizionario tedesco moderno che include terminologia medica specializzata.


Installazione e avvio di FineReader

Installazione e avvio di ABBYY FineReader

Il presente capitolo tratta delle procedure di installazione di FineReader e degli argomenti correlati, quali i requisiti di sistema e le installazioni su stazioni di lavoro e di rete.

FineReader viene installato da un programma di installazione speciale fornito col pacchetto di distribuzione. Utilizzare sempre il CD-ROM fornito come parte del pacchetto software.

Sommario del capitolo

  • Requisiti hardware e software
  • Installazione di ABBYY FineReader
  • Installazione in un server di rete e in una workstation di rete
  • Avvio di ABBYY FineReader


 Requisiti hardware e software

Requisiti hardware e software

Per eseguire FineReader occorre quanto segue:

  1. PC con processore Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ o compatibile. La velocità del processore deve essere 200 MHz o superiore.
  2. Microsoft® Windows® XP, Microsoft Windows 2000, Windows NT 4.0 con Service Pack 6 o successivo o Windows ME/98 (per l'utilizzo con interfacce localizzate; è necessario il supporto della lingua corrispondente)
  3. 64 Мb (Windows XP/2000/NT 4.0), 32 Мb (Windows Me/98), più 16 Mb di memoria per ciascun processore aggiuntivo (nei sistemi multiprocessore)
  4. 150 MB di spazio libero sul disco rigido per l'installazione tipica del programma
  5. 70 Mb di spazio libero su disco per il funzionamento del programma
  6. Scanner compatibile con Twain al 100%, videocamera digitale o fax-modem
  7. Scheda video e monitor (risoluzione minima 800×600 dpi)
  8. Tastiera, mouse o altro dispositivo di puntamento

Nota: è necessario Microsoft Internet Explorer 4.0 o una versione successiva per l'esecuzione di ricerche in pagine riconosciute e la lettura di informazioni sul canale ABBYY Community News (solo ABBYY FineReader 7.0 Professional Edition).

Installazione di FineReader
Avvio di FineReader
Collegamento a uno a scanner


Installazione di FineReader

Il programma di installazione guida l'utente nel processo di installazione di ABBYY FineReader. Prima di installare ABBYY FineReader, chiudere tutte le altre applicazioni.

Per installare ABBYY FineReader:

  1. Inserire il CD-ROM nell’apposita unità. Il programma di installazione verrà avviato automaticamente
  2. Seguire le istruzioni del programma di installazione.
Se il programma di installazione non viene avviato automaticamente:
  1. Fare clic sul pulsante Start nella barra delle applicazioni e scegliere Impostazioni/Pannello di controllo.
  2. Fare doppio clic sull’icona Installazione applicazioni.
  3. Selezionare la scheda Installa/rimuovi quindi fare clic sul pulsante Installa .
  4. Seguire le istruzioni del programma di installazione.

Opzioni di installazione
Durante l'installazione viene chiesto di selezionare una delle due opzioni di installazione disponibili:

  • Typical (Tipica) (consigliata) – vengono installati tutti i componenti comprese tutte le lingue di riconoscimento, una sola lingua per l’interfaccia selezionata durante l’installazione e.

  • Custom (installazione personalizzata) - è possibile scegliere qualsiasi numero di componenti presenti nel pacchetto di distribuzione (comprese le lingue di riconoscimento disponibili).

Se viene visualizzato un messaggio di errore, consultare il file Readme.htm (disponibile sul CD-ROM di ABBYY FineReader) per assistenza.

Nota: se si desidera utilizzare i dizionari e i motivi utente di una versione precedente di FineReader installata sul computer, non disinstallarla fino a quando non si è installata la nuova versione. Tutti i motivi e dizionari utente esistenti saranno quindi disponibili nell'ultima versione.

Installazione di rete
Requisiti hardware e software
Avvio di FineReader
Immissione di un documento in un minuto


Avvio di FineReader

Per avviare FineReader:

  • Scegliere ABBYY FineReader 7.0 Professional Edition (Corporate Edition) dal menu Start/Programmi.

Nota Assicurarsi che lo scanner sia collegato al computer prima di avviare FineReader. Se lo scanner non è stato ancora collegato, per informazioni sull’installazione dello scanner consultare il manuale dell’utente fornito con lo scanner.

Se non si dispone di uno scanner, FineReader può effettuare il riconoscimento di file grafici (vedere i file di esempio contenuti nella cartella ABBYY FineReader/Demo).

Formati di immagine supportati


Installazione di rete

Installazione in un server di rete e in una workstation di rete

Installazione su un server di rete

Questo argomento interessa soltanto gli amministratori di rete.

L'installazione prevede due fasi. Nella prima fase il programma viene installato sul server. Nella seconda fase il programma può essere installato dal server sulle stazioni di lavoro in base a uno dei quattro metodi seguenti:
  • tramite Active Directory
  • tramite Microsoft System Management Service (SMS)
  • dalla riga di comando
  • manualmente nella modalità interattiva

Per installare ABBYY FineReader 7.0 Corporate Edition sul server:

  1. Inserire il CD-ROM nell’apposita unità.
  2. Eseguire setup.exe dal CD-ROM di FineReader con l'opzione della riga di comando /a.

Per ulteriori informazioni sull'installazione di ABBYY FineReader sulle stazioni di lavoro, sull'utilizzo di License Manager e sull'utilizzo del programma in una LAN, consultare il Manuale dell'amministratore di sistema disponibile nella cartella Administrator's Guide sul server su cui si è installato FineReader.


Acquisizione dell'immagine

La qualità del riconoscimento dipendente molto dalla qualità dell’immagine di origine. Nel presente capitolo viene spiegato come effettuare correttamente la scansione di un documento, come aprire e leggere un’immagine già presente nel PC (vedere l’elenco dei formati grafici supportati nella sezione Formati di immagini supportati), come elaborare le immagini e migliorarle per il riconoscimento (eliminazione dei "puntini" di scansione e così via), ecc.

Sommario del capitolo

  • Scansione
  • Impostazione dei parametri di scansione
  • Suggerimenti sulla messa a punto della luminosità
  • Scansione di documenti con più pagine
  • Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN
  • Apertura delle immagini
  • Acquisizione delle immagini dalla cartella predefinita
  • Scansione di pagine doppie
  • Aggiunta delle immagini dei biglietti da visita al batch
  • Operazioni con le immagini
  • Numerazione delle pagine
  • Opzioni immagine batch


Scansione

FineReader "dialoga" con gli scanner attraverso l’interfaccia TWAIN. Si tratta di uno standard universale adottato nel 1992 per unificare l’interazione dei dispositivi per l’acquisizione di immagini su computer (quali gli scanner) con le applicazioni esterne. I modi in cui FineReader può "dialogare" con uno scanner tramite un driver TWAIN sono due:

  • utilizzando la propria interfaccia: in questo caso si utilizzerà la finestra di dialogo di FineReader Impostazioni scanner per impostare le opzioni di scansione; l’opzione corrispondente è Usa interfaccia FineRead;
  • utilizzando l’interfaccia TWAIN dello scanner: in questo caso si utilizzerà la finestra di dialogo TWAIN dello scanner per impostare le opzioni di scansione; l’opzione corrispondente è Usa interfaccia origine TWAIN.

Entrambi i modi presentano vantaggi e svantaggi

Quando si seleziona l’opzione Usa interfaccia origine TWAIN, in genere diventa disponibile l’opzione di anteprima dell’immagine. L’anteprima consente di impostare l’area di scansione e regolare con precisione la luminosità; ciò è possibile perché nell’anteprima si possono visualizzare gli effetti delle modifiche. Uno degli svantaggi è che ogni scanner utilizza una finestra di dialogo del driver TWAIN diversa. Le istruzioni su come utilizzare la finestra di dialogo TWAIN dello scanner sono fornite con lo scanner.
Quando si seleziona l’opzione Usa interfaccia FineReader, sono disponibili le seguenti funzioni: innanzitutto è possibile scandire più immagini su scanner senza ADF, secondariamente è possibile salvare le opzioni di scansione in file batch modello (*.fbt) e quindi utilizzarli per altri batch.

È possibile passare facilmente da una modalità all’altra:

  • Selezionare la scheda Scandisci/Apri immagine nella finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic sul pulsante di opzione prescelto: Usa interfaccia origine TWAINo Usa interfaccia FineReader.

Nota:

  1. in alcuni modelli di scanner l’opzione Usa interfaccia FineReader può non essere disponibile (disattivata).
  2. Se si desidera visualizzare la finestra di dialogo Impostazioni scanner nella modalità Usa interfaccia FineReader, selezionare Visualizza finestra dialogo opzioni prima della scansione nella scheda Scandisci/Apri immagine (Strumenti>Opzioni).

Importante: per collegare correttamente lo scanner, consultare la documentazione con esso fornita. Una volta collegato lo scanner al computer, non dimenticare di installare il driver TWAIN e/o un’applicazione per la scansione.

Per iniziare la scansione:

Fare clic sul pulsante 1-Scandisci o scegliere Scandisci dal menu File . La finestra Immagine, che visualizza una "fotografia" della pagina scandita, comparirà nella finestra principale di FineReader.

Se si desidera scandire più pagine, fare clic sulla freccia a destra del pulsante 1-Scandisci , quindi scegliere Scandisci più immagini.

Se la scansione non inizia immediatamente viene visualizzata una finestra di dialogo. Può essere una delle due seguenti:

  • La finestra di dialogo Origine TWAIN dello scanner. Selezionare le opzioni di scansione e fare clic sul pulsante __ per iniziare la scansione.
  • La finestra di dialogo Impostazioni scanner . Selezionare le opzioni di scansione e fare clic sul pulsante __ per avviare la scansione.

Suggerimento:

se si desidera iniziare il riconoscimento subito dopo la scansione delle immagini di origine, è possibile utilizzare l’opzione Scan&Read o Scan&Read più immagini:

Fare clic sulla freccia a destra del pulsante Scan&Read, quindi scegliere Scan&Read o Scan&Read più immagini dal menu visualizzato.

Le immagini verranno scandite e lette da FineReader. Nella finestra Immagine viene visualizzata una "fotografia" della pagina scandita mentre la finestra Testo, che visualizza il risultato del riconoscimento, compare nella finestra principale di FineReader. Il testo riconosciuto può essere inviato a varie applicazioni esterne e salvato in vari formati.

Impostazione dei parametri di scansione
Scansione di più immagini
Operazioni con le immagini
Lettura dell’immagine
Salvataggio dell'immagine della pagina
Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN


Impostazione dei parametri di scansione

La qualità del riconoscimento dipende molto dalla qualità delle immagini scandite. La qualità delle immagini viene regolata impostando i principali parametri di scansione: risoluzione, modalità di scansione e luminosità.

I principali parametri di scansione sono:

  • Risoluzione - utilizzare la risoluzione a 300 dpi per testi normali (dimensione carattere 10 punti o più) e risoluzione 400-600 dpi per testi con caratteri di dimensione minore (9 punti o meno).
  • Modalità scansione - livelli di grigio.
    La scansione in toni di grigio è quella ottimale per il sistema di riconoscimento. Se si scandiscono le immagini in livelli di grigio, l’applicazione regola la luminosità automaticamente.
  • Modalità scansione - bianco e nero.
    La modalità bianco e nero consente una velocità di scansione più elevata, ma allo stesso tempo vengono perse alcune informazioni sui caratteri. Questo può influenzare negativamente la qualità del riconoscimento dei documenti con qualità di stampa media e bassa.
  • Modalità scansione - a colori.
    Se si effettua la scansione di documenti a colori in cui sono presenti elementi grafici, sfondi e caratteri a colori è possibile mantenere i colori originali nel documento acquisito. In tal caso utilizzare la modalità di scansione a colori . In tutti gli altri casi utilizzare la modalità di scansione a livelli di grigio.
  • Luminosità - nella maggior parte dei casi va bene il valore della luminosità del supporto (50%).
    Alcuni documenti scanditi in modalità bianco e nero potrebbero richiedere un’ulteriore regolazione della luminosità.

Nota: la scansione con risoluzione di 400-600 dpi (invece di 300 dpi predefiniti) o la scansione nella modalità a livelli di grigio o a colori (invece di bianco & nero) richiede più tempo. Nel caso di alcuni modelli di scanner la risoluzione a 600 dpi richiede tempi quattro volti superiori alla scansione nella risoluzione a 300 dpi.

Per impostare i parametri di scansione:

  • Se si effettua la scansione delle immagini utilizzando l’interfaccia TWAIN FineReader, scegliere Impostazioni scanner dal menu Strumenti. Viene visualizzata la finestra di dialogo Impostazioni scanner. Impostare le opzioni di scansione nella finestra di dialogo.
  • Se si effettua la scansione delle immagini utilizzando l’interfaccia origine TWAIN, la finestra di dialogo viene aperta automaticamente quando si fa clic sul pulsante 1-Scandisci. Impostare i parametri di scansione nella finestra di dialogo. Le opzioni di scansione possono avere diversi nomi a seconda del modello di scanner; ad esempio, la parola "soglia" può essere utilizzata per la luminosità oppure il controllo della luminosità può essere visualizzato come un "sole" o un cerchio bianco e nero. Le opzioni corrette sono descritte nella documentazione fornita con lo scanner.


Suggerimenti sulla messa a punto della luminosità

L’immagine scandita deve essere leggibile. Per verificare se lo è, visualizzarla nella finestra Zoom.

- esempio di un’immagine di buona qualità (dal punto di vista del riconoscimento ottico dei caratteri)

Se ci si rende conto che l’immagine acquisita non è perfetta (caratteri sovrapposti o deformati), fare riferimento alla tabella seguente per decidere come migliorarne la qualità.

Se l’immagine ha il seguente aspetto: Possibile rimedio:

i caratteri sono sbiaditi o molto chiari

  • Ridurre la luminosità (l’immagine diventerà più scura).

  • Scandirla in livelli di grigio (in questo caso viene utilizzata l’autoregolazione della luminosità ).

i caratteri sono distorti, ravvicinati o riempiti

  • Aumentare la luminosità (l’immagine diventerà più chiara).

  • Scandirla in livelli di grigio (in questo caso viene utilizzata l’autoregolazione della luminosità ).


Scansione di documenti con più pagine

FineReader supporta una speciale modalità di scansione per l’acquisizione di documenti con più pagine: Scandisci più immagini. In questa modalità è possibile scandire il numero di pagine desiderato. Questa modalità ha alcune caratteristiche distintive:

  • Se si effettua la scansione delle immagini utilizzando l’interfaccia origine TWAIN di FineReader, lo scanner non si interrompe dopo la scansione della pagina, ma scandisce automaticamente quella successiva.
  • Se si effettua la scansione delle immagini utilizzando l’ interfaccia origine TWAIN, la finestra di dialogo TWAIN dello scanner non viene chiusa una volta completata la scansione della pagina. È possibile inserire la pagina successiva nello scanner e scandirla.

Se si devono scandire numerose pagine, sono disponibili due modi: con alimentatore automatico di documenti (ADF) o senza.

Scansione con alimentatore automatico di documenti:

  1. Se si utilizza l’interfaccia di FineReader, selezionare l’opzione Usa alimentatore automatico documenti (ADF) nella finestra di dialogo Impostazioni scanner (menu Strumenti>Impostazioni scanner) e quindi scegliere la voce di menu File>Scandisci più immagini per iniziare la scansione di più immagini.

  2. Se si utilizza l’interfaccia origine TWAIN, selezionare l’opzione Usa alimentatore automatico documenti (ADF) nella finestra di dialogo TWAIN dello scanner (non dimenticare che questa opzione può avere nomi diversi per i vari modelli di scanner; le opzioni della finestra di dialogo TWAIN dello scanner sono descritte nella documentazione fornita con lo scanner) e quindi scegliere la voce di menu File>Scandisci più immagini per iniziare la scansione.

Scansione senza alimentatore automatico di documenti (ADF):

  1. Se si utilizza l’interfaccia di FineReader

    • Scegliere Scandisci più immagini... dal menu File .

    Sono disponibili varie possibilità per aumentare la praticità della scansione di più pagine utilizzando uno scanner a lettura piana senza ADF. È possibile utilizzare le seguenti alternative:

    • Impostare il valore della pausa, ovvero il tempo che trascorre tra il momento in cui lo scanner conclude la scansione di una pagina e quello in cui inizia la scansione della successiva. Selezionare l’opzione Pausa tra le pagine e quindi impostare il valore della pausa (in secondi) nella finestra di dialogo Impostazioni scanner (menu Strumenti>Impostazioni scanner…).

      In tal caso lo scanner non inizia la scansione della pagina successiva finché non sono trascorsi tutti i secondi impostati, in questo modo si ha tempo a sufficienza per inserire la pagina successiva nello scanner. Una volta terminata la pausa, la scansione continua automaticamente.

    • Selezionare l’opzione Interrompi tra le pagine nella finestra di dialogo Impostazioni scanner (menu Strumenti>Impostazioni scanner).

      In questo caso, ogni volta che lo scanner completa la scansione di una pagina, viene visualizzata una finestra di dialogo che chiede se si desidera continuare la scansione. Fare clic sul pulsante Sì per continuare la scansione, su No per concluderla.

    Una volta conclusa la scansione delle pagine, scegliere Interrompi scansionedal menu File .

  2. Se si utilizza l’interfaccia origine TWAIN

    • Scegliere Scandisci più immagini... dal menu File . Viene visualizzata la finestra di dialogo TWAIN dello scanner. Per iniziare la scansione, fare clic sul pulsante Scandisci (o Finale, o sul pulsante visualizzato, il nome del pulsante infatti dipende dalla finestra di dialogo TWAIN dello scanner).

    Scandire la pagina, quindi un’altra pagina e fare clic sul pulsante Scandisci nella finestra di dialogo TWAINdello scanner per scandire un’altra pagina e così via.

    Una volta conclusa la scansione delle pagine, fare clic sul pulsante Chiudi (o come viene chiamato il pulsante nella particolare finestra di dialogo TWAIN) nella finestra di dialogo TWAIN dello scanner.

Suggerimento: è possibile controllare la qualità delle immagine scandite in modo più diretto. Per farlo, selezionare l’opzione Apri immagine durante la scansione nella scheda Scansione (menu Strumenti>Opzioni). Se si imposta l’opzione, ciascun pagina scandita verrà aperta nella finestra Immagine immediatamente dopo essere stata scandita. Se si ritiene che l’immagine sia stata scandita in modo non corretto, interrompere la scansione (scegliere Interrompi scansione nel menu File) e ripetere la scansione dell’immagine.

Numerazione delle pagine
Impostazione dei parametri di scansione
Riconoscimento


Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN

Anche se lo scanner non è compatibile TWAIN, è possibile continuare ad usarlo con FineReader! Attenersi a quanto segue:

  1. Creare un nuovo batch e aprirlo. Se il batch è già aperto, saltare questo passaggio.
  2. Impostare i parametri di riconoscimento corretti (lingua di riconoscimento, tipo di documento, tipo di stampa).
  3. Scegliere Avvia riconoscimento in background dal menu Processo.
  4. Scandire il documento che si desidera leggere utilizzando qualunque programma di acquisizione delle immagini compatibile con lo scanner. Non chiudere FineReader. Salvare l’immagine scandita nella cartella in cui è stato salvato il batch di FineReader aperto; il nome del file dovrebbe essere 0001.TIF. L’immagine verrà letta da FineReader.

    Nota: se nel batch sono già presenti alcune pagine, il primo nome del file immagine scandito non dovrebbe essere 0001.TIF, ma XXXX.TIF, dove XXXX è il numero delle pagine batch più una. Ad esempio, se nel batch vi sono 10 pagine, il primo nome del file immagine scandito dovrebbe essere 0011.tif. Se si scandisce un altro file, il nome dovrebbe essere 0012.TIF e così via.

  5. Scandire il secondo documento e salvarlo come 0002.TIF, ecc.
  6. Premere F5 per aggiornare l’elenco delle pagine.
  7. Per interrompere il riconoscimento, scegliere Interrompi riconoscimento in background dal menu Processo.

In questo modo le pagine che si desidera leggere verranno lette una dopo l’altra.


Apertura delle immagini

Se non si dispone di uno scanner, è comunque possibile riconoscere i file grafici (vedere l’elenco dei formati delle immagini supportati nella sezione Formati di immagine supportati).

Per aprire un’immagine:

  • Fare clic sulla freccia a destra del pulsante 1-Scandisci e scegliere Apri immagine dal menu visualizzato. L’icona del pulsante 1-Scandisci verrà modificata, la dicitura Scandisci verrà sostituita dalla dicitura Apri .
  • Scegliere Apri immagine dal menu File.
  • In Windows Explorer: fare clic con il pulsante destro sul file grafico e scegliere Apri con FineReader dal menu a comparsa. Se FineReader è già stato avviato, l'immagine verrà aggiunta al batch corrente. In caso contrario, prima di aggiungere l'immagine verrà avviata una nuova sessione di FineReader che aprirà il batch utilizzato l'ultima volta.
  • In Microsoft Outlook o Esplora risorse: fare clic sul file immagine che si desidera aprire e trascinarlo nella finestra di FineReader ridotta a icona. L'immagine verrà aggiunta al batch corrente e aperta nella finestra Immagine.

    • Selezionare una o più immagini nella finestra di dialogo Apri. Le immagini selezionate verranno visualizzate nella finestra Batch e l’ultima immagine selezionata verrà visualizzata nelle finestre Immagine e Zoom di FineReader. Tutte le immagini selezionate verranno copiate nella cartella batch. Per ulteriori informazioni su come è organizzata la cartella batch e su come sono visualizzate le pagine in tale cartella, consultare la sezione Informazioni generali sulle operazioni con i batch.

    Suggerimento: Per riconoscere immediatamente tutte le immagini aperte utilizzare la modalità Open&Read:

    1. Scegliere Open&Read dal menu Processo o premere CTRL+MAIUSC+D. Verrà visualizzata la finestra di dialogo Apri.

    2. Selezionare le immagini di cui si desidera effettuare il riconoscimento nella finestra di dialogo Apri.

    Operazioni con le immagini
    Salvataggio dell’immagine
    Lettura dell’immagine


Utilizzo della cartella predefinita

Acquisizione delle immagini dalla cartella predefinita

(Solo Corporate Edition)

Se la società utilizza dispositivi multifunzione di rete che combinano le funzionalità dello scanner, della stampante e della fotocopiatrice, è possibile configurare FineReader perché acquisisca le immagini automaticamente da tali dispositivi.

Uno dei metodi che è possibile utilizzare a questo scopo è il monitoraggio della cartella. FineReader può eseguire il monitoraggio di una cartella specificata su un disco locale, su una rete o su un server FTP. In questa modalità il programma aprirà automaticamente tutte le immagini scandite, i fax e i documenti PDF aggiunti alla cartella predefinita. Dopo avere aggiunto l'immagine al batch di FineReader, questa viene eliminata dalla cartella monitorata.

Per attivare la cartella predefinita:

  • Scegliere Cartella predefinita… dal menu File. Oppure
  • Scegliere Cartella predefinita dal menu locale della barra degli strumenti Scan&Read.

Quando è attivata la modalità Cartella predefinita, l'icona del pulsante Scandisci cambia aspetto, viene aperta la finestra di dialogo Cartella predefinita e nella barra di stato viene visualizzata l'icona [image]. In caso di errore l'icona cambia e assume l'aspetto [image]. Fare doppio clic su questa icona per visualizzare il messaggio di errore.

Per disattivare la modalità Cartella predefinita:

  • Scegliere Disattiva cartella predefinita dal menu File. Oppure
  • Scegliere Disattiva sulla barra degli strumenti Scan&Read.


Scansione di pagine doppie

Quando si scandisce un libro, può essere più pratico scandire contemporaneamente sia la pagina di destra che quella di sinistra; questo tipo di scansione viene detto pagina doppia. Tuttavia la qualità del riconoscimento è più elevata se la pagina doppia viene divisa in due dopo la scansione, in modo che ciascuna pagina batch corrisponda a una singola pagina del libro. Il riconoscimento e l’analisi del layout sono eseguiti in modo separato per ciascuna pagina e se necessario viene anche corretto l’allineamento della pagina.

Se si desidera dividere in due le pagine doppie:

  • Selezionare l’opzione Dividi pagine doppie nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni) prima della scansione.

Se si imposta questa opzione, ciascun pagina doppia verrà divisa in due pagine batch. Per ulteriori informazioni sui batch vedere la sezione Informazioni generali sulle operazioni con i batch.

Nota: Se una pagina doppia è stata divisa in due in maniera non corretta, deselezionare la casella di controllo Dividi pagine doppie, ripetere la scansione della pagina doppia oppure aggiungere nuovamente al batch l'immagine corrispondente, quindi provare a dividere l'immagine manualmente utilizzando la finestra di dialogo Dividi pagina (menu Immagine>Dividi immagine).


Aggiunta delle immagini dei biglietti da visita al batch

Quando si esegue la scansione di biglietti da visita, è preferibile immettere il maggior numero di biglietti alla volta, ossia quanti ne può contenere lo scanner. La qualità del riconoscimento sarà superiore (grazie alla correzione dell'inclinazione, ad esempio) se ciascun biglietto viene immesso come pagina distinta. Il sistema presenta particolari strumenti automatici e manuali per la divisione delle immagini che contengono bigliettini da visita disposti in un certo ordine.

Per dividere l'immagine:

  1. Selezionare l'immagine desiderata nella finestra Batch.
  2. Scegliere Dividi immagine dal menu Immagine. Verrà visualizzata la finestra di dialogo Dividi pagina
  3. Fare clic sul pulsante Dividi biglietti da visita.

Nota:

  1. La pagina divisa verrà rimossa dal batch e al suo posto verranno inserite le parti in cui è stata suddivisa. Per ulteriori informazioni vedere la sezione Informazioni generali sulle operazioni con i batch.
  2. Se l'immagine dei bigliettini da visita non viene divisa correttamente, provare a dividerla manualmente utilizzando i pulsanti Aggiungi separatore verticale /Aggiungi separatore orizzontale.
  3. Per rimuovere tutti i separatori, fare clic sul pulsante Elimina tutti i separatori.
  4. Per spostare un separatore, passare alla modalità Seleziona separatore facendo clic sul pulsante [image], quindi spostare il separatore.
  5. Per rimuovere un separatore, passare in modalità Seleziona separatore facendo clic sul pulsante [image], quindi spostare il separatore fuori dell'immagine.


Operazioni con le immagini

  • Rimozione dei puntini dalle immagini
  • Inversione delle immagini
  • Rotazione o capovolgimento delle immagini
  • Rimozione del contenuto blocco
  • Aumento/diminuzione della scala delle immagini
  • Visualizzazione delle informazioni sulle immagini
  • Stampa delle immagini
  • Annullamento dell’ultima azione

  1. Rimozione dei puntini dalle immagini

    L’immagine riconosciuta può contenere molti punti superflui. Questi puntini superflui vengono generati dalla scansione di documenti con qualità di stampa media o bassa. I punti collocati vicino ai margini dei caratteri possono peggiorare la qualità del riconoscimento. È consigliabile diminuire il numero di tali puntini. Per farlo:

    • Scegliere Rimuovi puntini da immagine dal menu Immagine.

    Se si desidera rimuovere i puntini da un determinato blocco:

    • Scegliere Rimuovi puntini da blocco dal menu Immagine.

    Nota Negli originali molto chiari o negli originali con font molto sottili questa operazione può portare alla rimozione di virgole, punti e altri parti di caratteri molto sottili, peggiorando ulteriormente la qualità del riconoscimento.

    Se si scandiscono o aprono immagini “con puntini”, selezionare Rimuovi puntini da immagine nel gruppo Preelaborazione immagini nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni) per rimuovere i puntini dalle immagini prima che vengano aggiunte al batch.

  2. Inversione delle immagini

    Alcuni scanner invertono le immagini (trasformano il nero in bianco e viceversa) durante la scansione.

    È possibile selezionare l’opzione Inverti immagine per ripristinare l’aspetto standard del documento. Per farlo:

    • Scegliere Inverti immagine dal menu File .

    Nota Se si scandiscono o aprono immagini invertite, selezionare Inverti immagine nel gruppo Preelaborazione immagini nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni) prima di aggiungere queste immagini al batch.

  3. Rotazione o capovolgimento delle immagini

    La qualità del riconoscimento migliora se l’immagine ha orientamento standard (il testo deve essere letto dall’altro verso il basso e le righe devono essere orizzontali). Per impostazione predefinita FineReader rileva automaticamente l’orientamento durante il riconoscimento. Se viene rilevato un orientamento non corretto, deselezionare Rileva orientamento immagine (durante il riconoscimento) nella scheda Scandisci/Apri immagine e ruotare l’immagine in modo che abbia l'orientamento standard manualmente:

    • Fare clic sul pulsante [image] o scegliere Ruota in senso orario dal menu Immagine per ruotare l’immagine di 90° in senso orario.

    • Fare clic sul pulsante [image] o scegliere Ruota in senso antiorario dal menu Immagine per ruotare l'immagine di 90° in senso antiorario.
    • Scegliere Capovolgi dal menu Immagine per ruotare l’immagine di 180°.

    Per riflettere l’immagine:

    • orizzontalmente (lungo l’asse verticale), scegliere Rifletti in orizzontale dal menu Immagine,
    • verticalmente (lungo l’asse orizzontale), scegliere Rifletti in verticale dal menu Immagine,

  4. Rimozione del contenuto blocco

    Se non si desidera che venga effettuato il riconoscimento in una determinata area dell’immagine o se sono presenti ampie zone prive di testo, è possibile eliminarle. Per farlo:

    • Selezionare lo strumento [image] e quindi selezionare l’area dell’immagine che si desidera eliminare tenendo premuto il pulsante sinistro del mouse. Rilasciare il pulsante per eliminare l’area dell’immagine selezionata.

  5. Aumento/diminuzione della scala delle immagini

    • Selezionare lo strumento [image] / [image] nella barra Immagine (nella finestra Immagine ), quindi fare clic sull’immagine. La scala di rappresentazione dell’immagine verrà raddoppiata/dimezzata.
    • Fare clic con il pulsante destro su pulsante Scala, quindi scegliere la scala desiderata dal menu visualizzato.

  6. Visualizzazione delle informazioni sulle immagini

    È possibile ottenere le seguenti informazioni sulle immagini: larghezza e altezza immagine in pixel; risoluzione verticale e orizzontale per pollice (dpi); tipo immagine.

    • Fare clic con il pulsante destro sull'immagine e scegliere Proprietà dal menu visualizzato. Viene visualizzata una finestra di dialogo. Nella finestra di dialogo selezionare la scheda Immagine.
  7. Stampa delle immagini
    È possibile stampare un'immagine aperta nella finestra Immagine, le immagini di pagine selezionate nella finestra Batch o quelle di tutte le pagine batch:
    • Scegliere Stampa immagine dal menu File. Viene visualizzata la finestra di dialogo di stampa. Nella finestra di dialogo impostare i parametri di stampa desiderati (stampante, numero di pagine da stampare, numero di copie e così via).
  8. Annullamento dell’ultima azione
    • Per annullare l’ultima azione fare clic sul pulsante Annulla nella barra Standard [image].

    Suggerimento. Per annullare il comando Annulla fare clic sul pulsante Ripeti nella barra Standard [image].


Numerazione delle pagine

A ciascuna pagina scandita viene assegnato un numero. Il numero assegnato per impostazione predefinita è il numero dell’ultima pagina batch più uno.

È tuttavia possibile impostare manualmente il numero della pagina aggiunta, ad esempio, se occorre mantenere la numerazione originale delle pagine o quando occorre scandire un serie di pagine numerate ordinate per numero. Per farlo:

  • Selezionare Chiedi numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).

Se si desidera scandire più pagine doppie ordinate per numero:

  1. Selezionare Chiedi numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).
  2. Specificare il numero della prima pagina scandita nella finestra di dialogo Numero di pagina , quindi selezionare l’opzione Diversi per pari e dispari nel campo Numerazione delle pagine. Selezionare l’ordine di numerazione delle pagine: crescente o discendente. La modalità dipende dal modo in cui vengono inserite le pagine doppie nell’alimentatore automatico dei documenti, ovvero se il lato rivolto verso l’alto è quello con il numero più elevato o meno elevato.
Scansione


Opzioni immagine batch

Convertire in bianco e nero le immagini a colori e in livelli di grigio (Scandisci/Apri immagine, menu Strumenti>Opzioni).

Selezionare Converti in bianco e nero immagini a colori e in livelli di grigio se si scandiscono immagini in toni di grigio utilizzando l’interfaccia origine TWAIN e se non vi sono elementi grafici a colori, font o sfondi a colori nelle immagini scandite o se non si desidera mantenere i colori delle immagini scandite. Impostando l’opzione le immagini scandite occuperanno meno spazio su disco.


Analisi del layout di pagina

Prima di avviare il riconoscimento, è necessario che FineReader "conosca" quali aree grafiche devono essere riconosciute. Per eseguire questa operazione viene impiegata la procedura di analisi del layout di pagina che consente di tracciare blocchi di testo, blocchi di immagini, blocchi di tabelle e blocchi di codici a barre.

In questo capitolo verranno approfonditi i seguenti argomenti: quando è necessario condurre un'analisi manuale della pagina, quali tipi di blocco vi sono; quali blocchi tracciati con la procedura di analisi automatica del layout possono essere modificati; come semplificare il processo di analisi del layout utilizzando modelli di blocchi.

Sommario del capitolo

  • Informazioni generali sull'analisi del layout di pagina
  • Tipi di blocchi
  • Opzioni automatiche dell'analisi del layout di pagina
  • Tracciamento e modifica manuale dei blocchi
  • Analisi manuale del layout di tabella
  • Utilizzo dei modelli di blocco


Informazioni generali sull'analisi del layout di pagina

Le analisi dei layout di pagina possono essere condotte sia automaticamente, sia manualmente. Nella maggior parte dei casi il processo complesso dell'analisi del layout di pagine viene gestito automaticamente da FineReader. Avviare l'analisi automatica facendo clic sul pulsante 2-Leggi. Il riconoscimento viene eseguito contemporaneamente all'analisi del layout.

    Per avviare il processo di lettura di un'immagine aperta, fare clic su questo pulsante. Per cambiare la modalità del pulsante, fare clic sulla freccia posta sulla destra e selezionare la voce di menu necessaria.

Nota. È disponibile anche una procedura standalone di analisi del layout di pagina (menu Processo>Analizza layout). È possibile eseguire questa procedura standalone, ma è opportuno ricordare che in questo caso, la qualità dell'analisi del layout di pagina potrebbe risultare inferiore, poiché le procedure contemporanee di analisi e riconoscimento, eseguite mediante il pulsante sopracitato, utilizzano informazioni aggiuntive acquisite durante il riconoscimento, per coadiuvare l'analisi del layout.

Si potrebbe desiderare di tracciare manualmente blocchi se:

  1. Si desidera riconoscere soltanto una parte della pagina.

  2. Con l'analisi automatica del layout sono stati tracciati dei blocchi in modo errato.

Suggerimento:

  • In alcuni casi è possibile migliorare la qualità dell'analisi automatica intervenendo sulle opzioni di analisi del layout di pagina. Controllare le opzioni correnti di analisi del layout (scheda Riconoscimento , menu Strumenti>Opzioni).
  • Nel caso in cui dei blocchi siano stati tracciati in modo errato, spesso è più rapido modificare i blocchi errati con gli strumenti di modifica dei blocchi, invece di eliminare tutti i blocchi e di tracciarli di nuovo manualmente.
Opzioni automatiche dell'analisi del layout di pagina
Tracciamento e modifica manuale dei blocchi
Analisi manuale del layout di tabella


Tipi di blocchi

I blocchi sono aree grafiche racchiuse in un riquadro. I blocchi consentono di comunicare al sistema quali sono le aree grafiche da riconoscere e l'ordine di riconoscimento. I blocchi hanno un effetto anche sul mantenimento del layout originale della pagina. Blocchi di tipo diverso presentano riquadri di colore diverso. È possibile modificare i colori dei riquadri nella scheda Visualizza nella finestra di dialogo Opzioni (menu Strumenti>Opzioni) nel gruppo Aspetto. Selezionare il tipo di blocco necessario nel campo Oggetto e il colore desiderato nel campo Colore.

Sono disponibili i seguenti tipi di blocchi:

Area di riconoscimento : questo tipo di blocco viene utilizzato per il riconoscimento automatico e per l'analisi. Dopo avere fatto clic sul pulsante 2-Leggi , tutti i blocchi di questo tipo verranno analizzati automaticamente e riconosciuti.

Testo : questo tipo di blocco viene utilizzato per le aree grafiche di testo. Deve contenere soltanto testo formattato in un'unica colonna. Se vi sono immagini all'interno del testo, tracciare blocchi separati.

Tabella: questo tipo di blocco viene utilizzato per le aree grafiche della tabella o per aree di testo strutturate in tabelle. Quando vengono letti blocchi di questo tipo, vengono tracciati separatori verticali e orizzontali all'interno del blocco in modo da formare una tabella. Questo blocco viene rappresentato da una tabella nel testo di destinazione. È possibile tracciare e modificare le tabelle manualmente.

Immagine: questo tipo di blocco viene utilizzato per aree grafiche contenti immagini. Un blocco di questo tipo può contenere un’immagine o un qualsiasi altro oggetto (ad esempio una porzione di testo) che si desidera visualizzare come un’immagine nel testo riconosciuto.

Codice a barre: questo tipo di blocco viene utilizzato per le aree grafiche dei codici a barre. Se il documento presenta un codice a barre stampato e non si desidera visualizzarlo come un'immagine, bensì come una serie di lettere e di numeri nel testo riconosciuto, tracciare un blocco separato per il codice a barre e impostare il tipo di blocco come codice a barre.
Nota. È disponibile un'opzione che consente l'analisi automatica e il riconoscimento del codice a barre, ma non è impostata come predefinita. Per attivare l'opzione, selezionare Cerca codici a barre nella scheda Riconoscimento (menu Strumenti>Opzioni).

Tracciamento e modifica manuale dei blocchi


Opzioni automatiche dell'analisi del layout di pagina

La procedura di FineReader per l'analisi automatica del layout di pagina consente di tracciare blocchi dei seguenti tipi: blocchi di testo, blocchi di tabella, blocchi di immagine e blocchi di codice a barre.

La procedura di analisi automatica del layout (unitamente al riconoscimento del testo) viene avviata quando si fa clic sul pulsante 2-Leggi. Prima di fare clic su questo pulsante, è necessario impostare le principali opzioni di analisi del layout: tipo di documento e opzioni di analisi della tabella.

    Per avviare il riconoscimento di un'immagine aperta, fare clic su questo pulsante. Per modificare la modalità del pulsante, fare clic sulla freccia sulla destra e selezionare la voce desiderata dal menu visualizzato.

Tipo di documento

Nella maggior parte dei casi il layout di testo viene rilevato automaticamente. La rilevazione automatica viene eseguita se viene impostato il valore Rilevazione automatica layout nella scheda Riconoscimento del gruppo Tipo di documento (menu Strumenti>Opzioni). Questa è un’opzione predefinita.

Nel caso in cui occorra impostare manualmente il tipo di documento:

  • selezionare la voce necessaria nel gruppo Tipo di documento della scheda Riconoscimento all'interno della finestra di dialogo Opzioni (menu Strumenti>Opzioni).

Tipi di documento disponibili:

Rilevazione automatica layout | - indica che il layout di testo viene rilevato automaticamente. Questa è un’opzione predefinita. Se questo valore è impostato, viene automaticamente eseguito il riconoscimento di tutti i tipi di testo, inclusi i testi su più colonne, i testi con tabelle e immagini.
Colonna singola | - indica che il testo è formattato su una colonna. Impostare questa opzione se l’analisi automatica del layout di pagina ha rilevato il tipo di testo come un testo su più colonne.
Testo normale formattato con spazi | - indica che il testo è formattato su una colonna, in carattere monospaziato delle stesse dimensioni. Nel testo riconosciuto i rientri a sinistra verranno rappresentati come spazi; per ciascuna riga viene creato un paragrafo e i paragrafi originali verranno separati da una riga vuota. Utilizzare questo tipo se, ad esempio, si esegue il riconoscimento di stampe di codice C++ o di vecchie stampe di computer.

Opzioni di analisi di tabella

Nella maggior parte dei casi la tabella viene divisa automaticamente in righe e colonne. Se si desidera effettuare ulteriori messe a punto della tabella, aprire la scheda Riconoscimento nel gruppo Tabelle. Impostare queste opzioni se:

  • le righe e le colonne sono state tracciate in modo errato dalla procedura di analisi automatica del layout di pagina;
  • il documento contiene numerose tabelle semplici dello stesso tipo (ad esempio, non vi sono celle unite nella tabella oppure ogni cella presenta soltanto una riga di testo).

  1. Utilizzare l'opzione Una riga di testo per cella se si tratta di una tabella senza separatori neri, di una tabella nella quale alcuni separatori sono neri, mentre altri non lo sono e nella quale vi sia una sola riga di testo per cella. Esempio:

    Chilometri | Miglia
    1 | 0,62
    5 | 3,2

    - questa tabella presenta soltanto una riga di testo per cella

    Fenomeno fisico | t, gradi Celsius
    Punto di ebollizione dell'acqua | 100
    Punto di congelamento dell'acqua | 0

    - questa tabella presenta più di una riga di testo per cella

  2. Selezionare l'opzione Senza celle unite in tabella se si gestisce una tabella senza celle unite. Esempio:

    3. Temperatura
Gradi Celsius | Gradi Kelvin
-273 | 0
100 | 373

    - la cella Temperatura è unita

Nota Non selezionare le opzioni Una riga di testo per cella e Senza celle unite in tabella se all'interno del testo vi sono tabelle con strutture diverse. La selezione di queste opzioni potrebbe generare errori di analisi del layout e compromettere la qualità del riconoscimento.

Tracciamento e modifica manuale dei blocchi
Salvataggio di un'immagine di blocchi in un file.


Tracciamento e modifica manuale dei blocchi

Come:

  • Creare un nuovo blocco
  • Modificare i blocchi
  • Modificare una tabella

Per creare un nuovo blocco:

  1. Selezionare uno dei seguenti strumenti:

    - per tracciare una zona di riconoscimento;

    - per tracciare un blocco di testo;

    - per tracciare un blocco di immagine;

    - per tracciare un blocco di tabella.

  2. Posizionare il mouse sul punto in cui si desidera il vertice del blocco. Tenere premuto il pulsante sinistro del mouse e trascinare il puntatore nel punto in cui si desidera posizionare il vertice opposto del blocco.
  3. Rilasciare il pulsante del mouse.

L'area dell'immagine selezionata viene racchiusa all'interno di un riquadro.

Successivamente è possibile modificare il tipo di blocco. Il tipo di blocco tracciato può essere uno dei seguenti: Area di riconoscimento, Testo, Tabella, Immagine o Codice a barre. Per modificare il tipo di blocco:

  • Fare clic con il pulsante destro del mouse sul blocco e selezionare Tipo di blocco, quindi il tipo di blocco desiderato dal menu visualizzato.

Modifica dei blocchi

Per spostare i bordi dei blocchi

  1. Fare clic sul bordo del blocco e tenere premuto il pulsante sinistro del mouse. Il puntatore del mouse diventerà una freccia a doppia punta.
  2. Trascinare il puntatore nella direzione desiderata.
  3. Rilasciare il pulsante del mouse.

Nota: Se si fa clic su un vertice del blocco, è possibile trascinare contemporaneamente sia il bordo verticale, sia il bordo orizzontale.

Per aggiungere una parte di blocco rettangolare:

  1. Selezionare lo strumento [image].
  2. Fare clic sul blocco al quale si desidera aggiungere una parte. Tenere premuto il pulsante sinistro del mouse, quindi trascinare il puntatore diagonalmente. Selezionare l'area di immagine che si desidera aggiungere al blocco e rilasciare il pulsante. Il rettangolo tracciato verrà aggiunto al blocco.
  3. Se necessario, spostare il bordo del blocco.

Per tagliare una parte di blocco rettangolare:

  1. Selezionare lo strumento [image].
  2. Fare clic sul blocco dal quale si desidera tagliare una parte. Tenere premuto il pulsante sinistro del mouse, quindi trascinare il puntatore diagonalmente. Selezionare l'area di immagine che si desidera tagliare dal blocco e rilasciare il pulsante. Il rettangolo selezionato verrà tagliato dal blocco.
  3. Se necessario, spostare il bordo del blocco.

Nota:

  1. È possibile modificare i bordi del blocco aggiungendo nuovi nodi (punti di divisione). È possibile utilizzare il mouse per spostarsi sui segmenti creati nella direzione desiderata.
    Per aggiungere nuovi nodi premere Maiusc, quindi muovere il puntatore del mouse sul punto in cui si desidera creare il nuovo nodo (il puntatore diventerà una croce) e fare clic sul bordo. Verrà creato un nuovo nodo.
  2. Esistono alcuni requisiti per la formazione dei blocchi. La natura di questi requisiti dipende dal fatto che le righe di testo nei blocchi non devono essere interrotte, altrimenti il riconoscimento non verrà eseguito correttamente. Per soddisfare questi requisiti FineReader corregge automaticamente i bordi dei blocchi in seguito all'aggiunta o al taglio di una parte di essi (ad esempio, se si taglia la parte inferiore o superiore del blocco, viene tagliato un angolo intero o se si prova a tagliare una parte compresa tra gli angoli superiori e inferiori, l'applicazione si comporterà come se fosse stato tagliato l'angolo destro, rispettivamente superiore o inferiore) oppure non consente alcune operazioni quando si cerca di spostare i segmenti che formano il bordo del blocco.

Per selezionare un blocco o un gruppo di blocchi:

  • Selezionare lo strumento [image] e fare clic sul blocco desiderato oppure premere il pulsante sinistro del mouse e disegnare un rettangolo che contiene tutti i blocchi che si desidera selezionare.

Nota: È possibile selezionare uno o più blocchi utilizzando gli strumenti di selezione dei blocchi tradizionali. Per selezionare più blocchi, tenere premuto il tasto MAIUSC o b>CTRL contemporaneamente allo strumento desiderato: , [image], [image] o [image] e trascinare la freccia sopra i blocchi che si desidera selezionare. Per invertire la selezione (per aggiungere un blocco non selezionato o deselezionare un blocco selezionato), tenere premuto il tasto CTRL durante l'uso di uno degli strumenti scelti: , [image], [image] o [image], e trascinare la freccia sopra i blocchi desiderati.

Per spostare i blocchi:

  • Tenere premuto il tasto ALT durante l'uso di uno degli strumenti scelti: , [image], [image], [image] o [image] e spostare i blocchi.

Per rinumerare i blocchi:

  1. Selezionare lo strumento [image].
  2. Fare clic sui blocchi nell'ordine desiderato. Il contenuto dei blocchi verrà visualizzato nel testo di destinazione nello stesso ordine.

Nota Se si rinumerano i blocchi in un'immagine già riconosciuta, il testo riconosciuto nella modalità bozza della finestra Testo verrà ridisposto in base alla nuova numerazione.

Per eliminare un blocco:

  • Selezionare lo strumento [image] e fare clic sul blocco che si desidera eliminare.
  • Selezionare i blocchi che si desidera eliminare e premere CANC.

Nota Se si elimina un blocco già riconosciuto, anche il testo riconosciuto nella finestra Testo verrà eliminato.

Per eliminare tutti i blocchi dell'immagine:

  • Scegliere Elimina blocchi e testo dal menu Batch.

Nota Se l'immagine dalla quale si eliminano blocchi è già stata riconosciuta, anche tutto il testo nella finestra Testo verrà eliminato.

Modifica di una tabella

Per modificare una tabella, selezionare uno dei seguenti strumenti sulla barra degli strumenti Immagine:

- per aggiungere un separatore verticale;

- per aggiungere un separatore orizzontale;

- per rimuovere un separatore;

Per unire più celle:

  • Scegliere Unisci celle di tabella dal menu Modifica.

Per dividere celle precedentemente unite:

  • Scegliere Dividi celle di tabella dal menu Modifica.

Per unire righe di tabella (la divisione in colonne viene mantenuta)

  • Scegliere Unisci righe di tabella dal menu Modifica.
Analisi manuale del layout di tabella
Tipi di blocchi
Utilizzo dei modelli di blocco


Analisi manuale del layout di tabella

Suggerimento Se la procedura di analisi automatica del layout di tabella non consente di dividere correttamente la tabella in righe e colonne, provare a modificare i risultati dell'analisi automatica, invece di eliminare tutti i blocchi e di tracciarli manualmente di nuovo. Nella maggior parte dei casi la modifica dei risultati dell'analisi automatica richiede meno tempo.

Per modificare manualmente una tabella:

Per modificare la tabella, utilizzare i seguenti strumenti della barra degli strumenti Immagine:

Aggiungi separatore verticale
Aggiungi separatore orizzontale

Rimuovi separatore
Se la cella della tabella contiene soltanto un'immagine, selezionare Considera cella come immagine nella finestra di dialogo Proprietà blocco (menu Visualizza>Proprietà). Se la cella della tabella contiene sia testo che grafica, tracciare un blocco di immagine separato (o più blocchi) all'interno della cella.

Per unire celle o righe della tabella:

  • Scegliere Unisci celle di tabella o Unisci righe di tabella dal menu Modifica.

    Nota: è possibile dividere celle precedentemente unite mediante il comando Dividi celle di tabella (menu Modifica). L'opzione Unisci righe di tabella non esercita alcun influsso sulla divisione della tabella in colonne.

Nota: per evitare di tracciare manualmente separatori orizzontali e verticali, tracciare un blocco di tabella separato, quindi farvi clic sopra con il pulsante destro del mouse e scegliere Analizza struttura tabella dal menu visualizzato. Vengono tracciati tutti i separatori considerati necessari. Successivamente è possibile modificare la tabella nel caso in cui dei separatori fossero stati tracciati in modo errato.


Utilizzo dei modelli di blocco

Se si sta elaborando un lotto di documenti con lo stesso layout, quali moduli o questionari, l'analisi separata dei layout individuali richiederebbe naturalmente molto tempo. In alternativa è possibile creare un modello di blocco, un "set" standard di blocchi di un tipo particolare che rappresenti il layout delle pagine e quindi applicare a tutte le pagine lo stesso layout che si desidera leggere.

Per creare un modello di blocco:

  1. Aprire un'immagine e tracciare i blocchi automaticamente o manualmente.
  2. Scegliere Salva blocchi dal menu Immagine. Viene visualizzata la finestra di dialogo Salva copia blocchi. Nella finestra di dialogo digitare il nome di file per il modello di blocco.

Per caricare un modello di blocco:

  1. Fare clic sulla finestra Batche selezionare le pagine alle quali si desidera applicare il modello di blocco.
  2. Scegliere Carica blocchi dal menu Immagine. Viene visualizzata la finestra di dialogo Apri blocchi.
  3. Nella finestra di dialogo selezionare il modello di blocco desiderato.
  4. Selezionare l'apposito pulsante di opzione del gruppo Applica a. Il pulsante di opzione Tutte le pagine consente di applicare il modello di blocco a tutte le pagine del batch, mentre il pulsante di opzione Pagine selezionate consente di applicare il modello di blocco soltanto alle pagine selezionate.
  5. Fare clic sul pulsane Apri.


Riconoscimento

L’obiettivo del riconoscimento ottico dei caratteri e quello di acquisire testi da immagini mantenendo il layout di pagina originale. Prima di iniziare il riconoscimento occorre impostare i principali parametri di riconoscimento: la lingua di riconoscimento , il tipo di stampa del testo riconosciuto e il tipo di documento. In questo capitolo vengono illustrati tali parametri; inoltre vengono trattati altri importanti aspetti legati al riconoscimento e viene descritto l’utilizzo delle varie impostazioni di riconoscimento.

Sommario del capitolo

  • Informazioni generali sul riconoscimento
  • Lingua di riconoscimento
  • Tipo di stampa del testo di origine
  • Altre opzioni di riconoscimento
  • Modalità di riconoscimento in background
  • Riconoscimento con istruzione
    • Come istruire un motivo definito dall'utente
    • Come modificare un motivo definito dall'utente
  • Creazione di una nuova lingua o gruppo linguistico
    • Come creare una lingua definita dall'utente
    • Come creare un nuovo gruppo linguistico


Informazioni generali sul riconoscimento

Nota Prima di di iniziare il riconsocimento controllare le seguenti opzioni: lingua di riconoscimento, tipo di stampa del testo riconosciuto e tipo di documento.

È possibile:

  1. Riconoscere un blocco o più blocchi tracciati su un’immagine.
  2. Riconoscere una pagina aperta o tutte le pagine selezionate nella finestra Batch .
  3. Riconoscere tutte le pagine batch non riconosciute.
  4. Riconoscere tutte le pagine in modalità background. Questa modalità consente di modificare e riconoscere contemporaneamente le pagine.
  5. Riconoscere le pagine in modalità istruisci motivo definito dall'utente. Questa modalità in genere è utilizzata per il riconoscimento di testi che presentano artistici o per l’elaborazione di grandi moli (oltre cento pagine) di documenti con qualità di stampa bassa.
  6. Riconoscere lo stesso batch in più stazioni di lavoro.

Per avviare il riconoscimento:

  • Fare clic sul pulsante 2-Leggi nella barra degli strumenti Barra processo guidato oppure

  • Scegliere il comando richiesto dal menu Processo:

    Leggi : per riconoscere la pagina aperta o tutte le pagine selezionate nella finestra Batch ;

    Leggi tutte le pagine : per riconoscere tutte le pagine batch non riconosciute;

    Leggi blocco : per riconoscere un blocco o più blocchi tracciati su un’immagine;

    Avvia riconoscimento in background : per avviare il riconoscimento in modalità background.

Per impostazione predefinita tramite il pulsante 2-Leggi si avvia il riconoscimento dell’immagine aperta. Per modificare la modalità del pulsante, fare clic sulla freccia di destra e selezionare la voce desiderata dal menu visualizzato.

Nota Quando si riconosce una pagina già aperta, viene effettuato il riconoscimento soltanto dei blocchi aggiunti o modificati.

Riconoscimento con istruzione
Modalità di riconoscimento in background
Controllo del testo riconosciuto


Lingua di riconoscimento

FineReader consente di riconoscere sia i documenti monolingue che quelli multilingue (ad .es. inglese-francese). Quando si riconosce un documento in inglese o in tedesco, è inoltre possibile utilizzare la lingua corrispondente con i dizionari specializzati. Oltre ai dizionari medici e legali specializzati, queste lingue includono dizionari di FineReader di uso generale.

Per impostare la lingua di riconoscimento, sceglierla dall’elenco a discesa nella barra degli strumenti Standard.

Se si desidera riconoscere un documento multilingue:

  1. Scegliere Seleziona più lingue dall’elenco delle lingue nella barra degli strumenti Standard. Viene visualizzata la finestra di dialogo Lingua di riconoscimento.

  2. Selezionare le lingue necessarie nella finestra di dialogo Lingua di riconoscimento.

Nota

  1. Se si utilizza spesso una determinata combinazione di lingue, creare un nuovo gruppo linguistico e aggiungervi le lingue richieste.
  2. Se si aumenta il numero di lingue di riconoscimento utilizzate simultaneamente la qualità di riconoscimento può essere influenzata negativamente. Un numero ragionevole di lingue utilizzabili simultaneamente è 2-3.
  3. Controllare i caratteri selezionati nella scheda Formattazione prima di leggere i documenti: i caratteri devono supportare tutti i caratteri utilizzati per le lingue selezionate, altrimenti il testo riconosciuto verrà visualizzato in modo errato (saranno presenti i simboli "?" o "¡" al posto delle lettere). Guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Alcune volte sarà impossibile trovare la lingua di riconoscimento desiderata nell’elenco delle lingue. Le cause possono essere:

  1. La lingua non è supportata da FineReader. Vendere l’elenco completo delle lingue di riconoscimento supportate nella sezione Lingue supportate.
  2. La lingua non è inclusa nell’elenco delle lingue di riconoscimento visualizzate nella barra degli strumenti Riconoscimento. Per aggiungere la lingua desiderata, scegliere Scegli più lingue dall’elenco delle lingue nella barra degli strumenti Standard. Viene visualizzata la finestra di dialogo Lingua di riconoscimento. Selezionare le lingue desiderate nella finestra di dialogo.
  3. La lingua è stata deselezionata durante l’installazione personalizzata. Per aggiungere altre lingue eseguire il programma di installazione di FineReader nella modalità di installazione dei componenti (Installazione personalizzata), deselezionare tutte le voci tranne Lingue di riconoscimento, quindi fare clic sul pulsante Dettagli. Viene visualizzato l’elenco delle lingue supportate da FineReader. Selezionare le lingue richieste.

    NotaAccertarsi di indicare la stessa cartella in cui è stato installato ABBYY FineReader.

Per mostrare/nascondere una lingua nell'elenco a discesa sulla barra degli strumenti:

  • Selezionare la lingua richiesta nella finestra di dialogo Editor linguistico (menu Strumenti>Editor linguistico), quindi selezionare o deselezionare Visualizza questa lingua nell'elenco a discesa sulla barra degli strumenti.

Suggerimento

  • È persino possibile impostare una lingua di riconoscimento per ciascun blocco! Per eseguire questa impostazione, fare clic con il pulsante destro sul blocco per cui si desidera impostare una lingua di riconoscimento diversa e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà. Selezionare la scheda Blocco nella finestra di dialogo, quindi selezionare la lingua di riconoscimento per il blocco nel campo Lingue della scheda.


Tipo di stampa del testo di origine

Nella maggior parte dei casi il tipo di stampa del testo viene rilevato automaticamente. Per utilizzare il rilevamento automatico del tipo di stampa selezionare Rilevazione nel gruppo Tipo di stampa (menu Strumenti>Opzioni, scheda Riconoscimento).

Se si effettua il riconoscimento di stampe a matrice di punti in qualità bozza o di testi stampati di macchina da scrivere, è possibile aumentare la qualità di riconoscimento impostando un altro tipo di stampa:

  • selezionare Macchina da scrivere se si effettua il riconoscimento di testo stampato con macchina da scrivere;
  • selezionare Stampante a matrice di punti se si effettua il riconoscimento di documenti stampati con stampante a matrice di punti.
Nelle stampe a matrice di punti di qualità bozza le linee che compongono i caratteri sono composte da punti separati.
Nei testi stampati con una macchina da scrivere le lettere hanno tutte la stessa larghezza, confrontare ad esempio la "w" e la "a").

Per modificare il tipo di stampa:

  • Selezionare l’elemento desiderato nella scheda Riconoscimento finestra di dialogo Opzioni (menu Strumenti>Opzioni).

    Nota Una volta effettuato il riconoscimento di testi stampati con macchina da scrivere o stampante a matrice di punti, non dimenticare di selezionare nuovamente il pulsante di opzione Rilevazione automatica per il corretto riconoscimento dei testi normali.


Altre opzioni di riconoscimento

Visualizza immagine durante il riconoscimento

Il riconoscimento di un numero considerevole di pagine è più veloce se l’immagine elaborata non viene visualizzata. Per eseguire il riconoscimento senza visualizzare l’immagine:

  • Deselezionare la casella di controllo Visualizza immagine durante il riconoscimento nella scheda Generale (menu Strumenti>Opzioni).

Orientamento testo

Se l'applicazione non ha riconosciuto correttamente blocchi con il testo in verticale (un blocco di testo o la cella di una tabella):

  • fare clic con il pulsante destro sul blocco con il testo in verticale e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà. Selezionare l'elemento desiderato dall'elenco Orientamento testo nella scheda Blocco nella finestra di dialogo visualizzata ed eseguire nuovamente il riconoscimento dell'immagine.

Blocco invertito o capovolto

Se l'applicazione non ha riconosciuto correttamente i blocchi con testo invertito o capovolto (un blocco di testo, la cella di una tabella o un'intera tabella):

  • Fare clic con il pulsante destro sul blocco interessato e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà . Selezionare l'opzione Invertita o Capovolta nella scheda Blocco nella finestra di dialogo visualizzata ed eseguire nuovamente il riconoscimento dell'immagine.


Riconoscimento in background

Se si desidera modificare le pagine già riconosciute e contemporaneamente eseguire il riconoscimento, può essere utile usare la modalità di riconoscimento in background. Per avviare il riconoscimento in background:

  • Scegliere Avvia riconoscimento in background dal menu Processo.
    Nella barra di stato, posizionata nella parte inferiore della finestra principale di FineReader, viene visualizzato il simbolo [image]. Se la finestra Batch ha la modalità di visualizzazione Dettagli attivata (per attivare la modalità di visualizzazione Dettagli fare clic con il pulsante destro del mouse sulla finestra Batch e scegliere Visualizza>Dettagli dal menu visualizzato), la pagina correntemente riconosciuta sarà contraddistinta dall’icona [image] visualizzata nella colonna Aperto da.

Quando la modalità riconoscimento in background è attivata, il riconoscimento riprende automaticamente se una pagina non riconosciuta viene aggiunta al batch.

Nota: Si potrà notare un aumento della velocità di riconoscimento nei sistemi multiprocessori quando viene selezionata la Modalità background se il batch contiene numerose pagine.

Per interrompere il riconoscimento in background:

  • Scegliere Interrompi riconoscimento in background dal menu Processo.

Nota La modalità di riconoscimento in background utilizza le opzioni di riconoscimento correntemente impostate.


Riconoscimento con istruzione

Come menzionato in precedenza, con FineReader è possibile leggere testi scritti praticamente in quasi tutti i tipi di caratteri, inoltre la qualità di stampa dei documenti non ha nessuna effetto, in genere quindi è possibile riconoscere qualsiasi testo anche senza precedente istruzione. FineReader fornisce strumenti per l’istruzione dei motivi definiti dall’utente.

È possibile utilizzare la modalità Istruisci motivo definito dall'utente per:

  1. riconoscere testi che presentano font artistici;
  2. riconoscere testi che contengono caratteri speciali (ad es. simboli matematici);
  3. riconoscere grandi moli (oltre cento pagine) di documenti con qualità di stampa bassa.
Suggerimento: utilizzare la modalità Istruisci motivo definito dall'utente soltanto nei casi menzionati in precedenza. Negli altri casi è anche possibile ottenere un lieve incremento della qualità di riconoscimento, ma tale guadagno non giustifica il tempo impiegato per istruire il motivo.

Il processo di istruzione del motivo si compone delle seguenti fasi. Per prima cosa si riconosce una pagina o due nella modalità di istruzione speciale. Il risultato dell’istruzione è un motivo. Secondariamente, il motivo viene utilizzato da FineReader come un aiuto per il riconoscimento del testo rimanente.

A volte due o anche tre caratteri possono essere "attaccati" tra loro. In tal caso è spesso impossibile separarli: non è possibile racchiuderli in un riquadro in modo che ciascun riquadro contenga un solo carattere. Se così è (non è possibile spostare il riquadro in modo che contenga un carattere intero e allo stesso tempo non contenga parti di altri caratteri accanto ad esso), è possibile istruire FineReader affinché riconosca l’intera combinazione di caratteri "inseparabili". Esempi di tipiche combinazioni inseparabili sono ff, fi, fl ecc. Tali combinazioni vengono chiamate legature.

Nota

  1. Il motivo creato è utile soltanto per il riconoscimento di testi impostati sullo stesso carattere e stessa dimensione carattere con la stessa risoluzione del documento in base al quale è stata svolta l’istruzione.
  2. Ciascun motivo viene creato per un particolare batch, quindi se si elimina un batch, verrà eliminato anche il motivo associato. È possibile rendere un motivo disponibile anche per altri batch. Per farlo, salvare le opzioni del batch in un file nel tipo di file formato modello batch.
  3. Se si passa a riconoscere testi scritti in un tipo di carattere diverso, non dimenticare di disattivare il motivo: fare clic sul pulsante di opzione Non usare motivi definiti dall'utente nella scheda Riconoscimento, menu Strumenti>Opzioni.

Se si desidera istruire un motivo definito dall’utente:
  1. Avviare la modalità Istruisci motivo definito dall'utente : fare clic sul pulsante di opzione Istruisci motivo definito dall'utente nella scheda Riconoscimento , menu Strumenti>Opzioni, nel gruppo Istruzione. Nella barra di stato verrà visualizzato il nome del motivo predefinito ("Default").
  2. Fare clic sul pulsante 2-Scandisci.
  3. Istruzione del motivo : riconoscere una pagina o due in modalità Istruisci motivo definito dall'utente.
    I carattere istruiti vengono salvati nel motivo predefinito. Una volta completa l’istruzione del motivo, il motivo creato viene salvato (Default.ptn) nella cartella batch corrente.
  4. Modifica del motivo.
  5. Disattivare la modalità di istruzione (fare clic sul pulsante di opzione Usa motivi definiti dall'utente scheda Riconoscimento).
  6. Procedere al riconoscimento del testo rimanente facendo clic sul pulsante 2-Leggi.

Nota

  1. Per creare numerosi motivi per lo stesso batch utilizzare la finestra di dialogo Editor di motivi (fare clic sul pulsante Editor di motivi nella scheda Riconoscimento o scegliere la voce di menu Strumenti>Editor di motivi). Creare un nuovo motivo (fare clic sul pulsante Nuovo nella finestra di dialogo) quindi selezionarlo (fare clic sul pulsante Imposta attivo ). Lavorare con un motivo creato è identico a lavorare con un motivo predefinito, vedere passaggi 1-5. Non dimenticare che può essere attivo soltanto un motivo per volta.
  2. Se sono stati creati vari motivi per lo stesso batch, quello attivo è l’ultimo motivo creato. Il nome del motivo attivo è visualizzato nella barra di stato. Per attivare un altro motivo, selezionare il motivo desiderato dall’elenco dei motivi nella finestra di dialogo Editor di motivi (menu Strumenti>Editor di motivi) e fare clic sul pulsante Imposta attivo. Successivamente fare clic sul pulsante di opzione Usa motivi definiti dall'utente nella scheda Riconoscimento, menu Strumenti>Opzioni, nel gruppo Istruisci motivo definito dall'utente.
  3. Se l'opzione Usa motivi incorporati è attivata, il programma tenta di leggere il testo utilizzando i motivi incorporati arrestandosi ai caratteri incerti. Se si istruisce il sistema per la lettura di tipi di caratteri decorativi e/o non standard (ad es., tibetano) può darsi che alcuni carattere non vengano letti correttamente utilizzando i motivi incorporati. In tal caso deselezionare la casella di controllo Usa motivi incorporati nella scheda Riconoscimento e istruire il sistema per il riconoscimento di ciascun carattere.


Istruzione di un motivo definito dall'utente

  1. Accertarsi che sia selezionato il pulsante di opzioneIstruisci motivo definito dall'utente nella scheda Riconoscimento (menu Strumenti>Opzioni) nel gruppo Istruzione .
  2. Fare clic sul pulsante 2-Leggi. Viene avviato il riconoscimento. Quando viene individuato un carattere non riconosciuto, viene aperta la finestra di dialogo Istruzione motivo. Nella finestra verrà visualizzata l’immagine del carattere.

Istruzione per il riconoscimento di un carattere:

Il riquadro nella parte superiore della finestra di dialogo deve racchiudere un singolo carattere, e questo carattere deve essere interamente racchiuso dal riquadro. Se il riquadro racchiude soltanto la parte di un carattere o più di un carattere, fare clic sui bordi del riquadro e spostarli in modo che i requisiti menzionati in precedenza siano soddisfatti. I pulsanti [image] e [image] consentono di spostare anche il bordo del riquadro (utile per l’istruzione di simboli in corsivo, vedere sotto). Una volta completata l’operazione, digitare il carattere e fare clic sul pulsante Istruisci.

Nota

  1. È possibile istruire il sistema soltanto per la lettura di caratteri inclusi nell’alfabeto della lingua.
    Se si istruisce FineReader per leggere caratteri che non è possibile immettere da tastiera, è possibile utilizzare una combinazione di due caratteri per contrassegnare questi caratteri "non digitabili" oppure è possibile copiare il carattere richiesto dalla tabella Carattere (per aprirla fare clic sul pulsante [image] nella finestra di dialogo Istruzione motivo).
  2. Se di desidera istruire il sistema per mantenere la formattazione dei caratteri, selezionare le corrispondenti voci Corsivo o Grassetto nella finestra di dialogo Istruzione motivo prima di fare clic sul pulsante Istruisci.
  3. Accertarsi di aver digitato i caratteri in maiuscolo quando si istruiscono caratteri immagine in maiuscolo e aver digitato caratteri immagine in minuscolo quando si istruiscono caratteri immagine in minuscolo.

Se è stato commesso un errore durante la fase di istruzione, fare clic sul pulsante Indietro per riportare il riquadro nella posizione precedente; l'ultima coppia "immagine-carattere" verrà rimossa dal motivo. Questa operazione di "annullamento" è limitata: è possibile "annullare" soltanto l'istruzione dell'ultima parola.

Istruzione per il riconoscimento delle legature

Una legatura è la combinazione di due o tre caratteri "attaccati", ad esempio, fi, fl, ffi ecc.. Questi caratteri sono difficili da dividere in caratteri separati perché sono in genere "attaccati" nell’originale su carta. Conviene trattarli come "singoli" caratteri composti.

L’istruzione delle legature è lo stesso dell’istruzione di caratteri separati:

  1. Digitare la combinazione di caratteri necessari e fare clic sul pulsante Istruisci.
  2. Il riquadro nella parte superiore della finestra di dialogo deve racchiudere l’ intera legatura. È possibile spostare il bordo del riquadro utilizzando il mouse o facendo clic sui pulsanti [image] e [image] .

Ciascun motivo può contenere fino a 1000 nuovi caratteri. Tuttavia, non è consigliabile creare troppe legature, perché ciò potrebbe influenzare in modo negativo la qualità del riconoscimento.

Quando si istruisce FineReader tenere presente le seguenti considerazioni:

  1. In FineReader non è possibile distinguere tra alcuni caratteri normalmente considerati diversi. Alcuni immagini sono riconosciute come un solo e unico carattere. Ad esempio, le virgolette semplici singole ('), le virgolette singole chiuse (’) e aperte (‘) appartengono allo stesso motivo: virgoletta semplice singola. Pertanto i simboli virgolette singole chiuse e aperte non saranno mai presenti nel testo riconosciuto anche se si tenta di istruirle.
  2. In alcuni casi una data immagine viene riconosciuta come un dato carattere a seconda del contesto in cui si trova il carattere.


Modifica di un motivo definito dall'utente

Può essere utile modificare i nuovi motivi prima di utilizzarli per il riconoscimento. Un motivo istruito in modo errato influisce in modo negativo sulla qualità di riconoscimento, è quindi utile controllarlo prima di utilizzarlo.

Il motivo deve contenere soltanto un carattere intero o delle legature. I caratteri con margini irregolari e etichettati in modo errato devono essere rimossi dal motivo.

Per modificare un motivo definito dall'utente:
  1. Scegliere Editor di motivi dal menu Strumenti . Viene visualizzata la finestra di dialogo Editor di motivi.
  2. Selezionare il motivo richiesto e fare clic sul pulsante Modifica della finestra di dialogo. Viene visualizzata la finestra di dialogo Motivo definito dall'utente.
  3. Selezionare un carattere e fare clic sul pulsante Proprietà per modificare la dicitura del carattere e impostare lo stile corretto: corsivo, grassetto, pedice o apice. È inoltre possibile fare clic sul pulsante Elimina per rimuovere dal batch i caratteri istruiti in modo errato.


Lingue definite dall'utente e gruppi di lingue

Oltre alle lingue incorporate e ai gruppi linguistici, è possibile creare una nuova lingua o un nuovo gruppo linguistico (da lingue supportate da FineReader) e utilizzarlo per il riconoscimento.

Se lo si desidera è possibile creare una nuova lingua:

  1. Collegamento di un nuovo dizionario utente.
    • Ad esempio è possibile che sia necessario riconoscere un testo inglese con molte abbreviazioni. È possibile creare un una nuova lingua e collegare un nuovo dizionario per la lingua. Inoltre è possibile creare un nuovo gruppo linguistico composto dalla lingua inglese (con il dizionario del sistema) e dalla nuova lingua (con il dizionario delle abbreviazioni) e utilizzare questo gruppo linguistico per riconoscere testi.
  2. Per riconoscere documenti di alcuni tipi speciali, ad esempio:
    • elenchi di articoli di supermercato in cui vi sono soltanto codici di articolo. In genere tali codici contengono soltanto numeri e probabilmente varie lettere. È possibile creare una nuova lingua che composta soltanto dai caratteri necessari e utilizzarla per il riconoscimento di questi documenti.
    • documenti composti soltanto da lettere maiuscole. È possibile aumentare la qualità di riconoscimento se si crea una nuova lingua in cui sono proibite tutte le lettere minuscole.

Se si utilizza spesso una determinata combinazione di lingue si dovrebbe creare un gruppo linguistico.

Per creare una nuova lingua o un nuovo gruppo linguistico, aprire la finestra di dialogo Editor linguistico (menu Strumenti, comando Editor linguistico).


Creazione di una nuova lingua

Per creare una nuova lingua di riconoscimento:

  1. Scegliere Editor linguistico dal menu Strumenti.
  2. Fare clic sul pulsante Nuovo e nella finestra di dialogo visualizzata selezionare il pulsante di opzione Crea una nuova lingua in base a quella esistente, quindi selezionare una lingua di origine su cui basare quella nuova.
  3. Viene visualizzata la finestra di dialogo Proprietà semplici lingua.

Impostare i seguenti parametri per la nuova lingua (tutti i parametri vengono impostati nella finestra di dialogo Proprietà semplici lingua):

  1. Il nome della nuova lingua.
  2. L’alfabeto di base da utilizzare per la nuova lingua. Questo parametro viene impostato nel campo Alfabeto. Se necessario, modificare l’alfabeto facendo clic sul pulsante [image].

  3. Il dizionario che verrà utilizzato dal sistema (sia per il riconoscimento che per il controllo ortografico). È possibile scegliere una delle seguenti alternative:

    • Nessuno (nessun dizionario per la lingua).
    • Incorporato (un dizionario distribuito con FineReader)
    • Dizionario utente

      Per aggiungere parole al dizionario o collegare un vecchio dizionario utente o un file di testo di Windows (ANSI) o con la codifica Unicode (l’unico requisito è che le parole siano separate da spazi o altri caratteri non alfabetici) fare clic sul pulsante Modifica.

      Nota: il controllo ortografico considera le parole del dizionario come corrette se vengono trovate nel testo in una delle seguenti combinazioni di maiuscole e minuscole: forma presente nel dizionario, tutte le lettere minuscole, tutte le lettere maiuscole, la prima lettera maiuscola e le restanti minuscole. Esempi:

      Forma presente nel dizionario: Corretta occorrenza della parola:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Espressioni regolari (specificano la grammatica della nuova lingua; per ulteriori informazioni vedere la sezione Espressioni regolari ).

Nota

  1. È possibile fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà semplici lingua per impostare alcune delle proprietà avanzate della nuova lingua, ad esempio: caratteri ignorati se all’interno di parole, caratteri proibiti, ecc.
  2. Per impostazione predefinita la lingua personalizzata appena creata verrà salvata nella cartella batch. ABBYY FineReader Corporate Edition consente di specificare un'altra cartella. Per ulteriori informazioni sul lavoro di gruppo con lingue definite dall'utente e i relativi dizionari consultare la sezione "Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati".


Creazione di un nuovo gruppo linguistico

Se si esegue spesso il riconoscimento di testi scritti in una determinata coppia di lingue, ad esempio inglese-tedesco è possibile creare un gruppo linguistico che riunisce le due lingue. Il gruppo creato verrà visualizzato nell’elenco delle lingue della barra degli strumenti b>Standard.

Nota È possibile specificare le lingue di riconoscimento da utilizzare nell’elenco delle lingue della barra degli strumenti Standard. Per farlo, scegliere Seleziona più lingue dall’elenco. Viene visualizzata la finestra di dialogo Lingua di riconoscimento. Selezionare le lingue desiderate nella finestra di dialogo.

Per creare un gruppo linguistico di riconoscimento:

  1. Scegliere Editor linguistico dal menu Strumenti, quindi fare clic sul pulsante Nuovo.Viene visualizzata una finestra di dialogo. Selezionare Crea un nuovo gruppo di lingue..
  2. Viene visualizzata la finestra di dialogo Proprietà gruppo linguistico.

Impostare i seguenti parametri per il nuovo gruppo linguistico (tutti i parametri vengono impostati nella finestra di dialogo Proprietà gruppo linguistico):

  1. Il nome del gruppo.
  2. Le lingue che compongono il gruppo.

Nota

  1. In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Per specificare il set di caratteri proibiti, fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà gruppo linguistico. Viene visualizzata la finestra di dialogo Proprietà avanzate gruppo linguistico. Specificare il set caratteri proibiti nella riga Caratteri proibiti.
  2. Per impostazione predefinita il gruppo linguistico personalizzato appena creato verrà salvato nella cartella batch. ABBYY FineReader Corporate Edition consente di specificare un'altra cartella. Per ulteriori informazioni sul lavoro di gruppo con lingue definite dall'utente e i relativi dizionari consultare la sezione "Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati".


Controllo e modifica del testo

Modifica e controllo del testo

Una volta concluso il riconoscimento, il testo riconosciuto verrà visualizzato nella finestra Testo. La finestra Testo è un editor incorporato in FineReader in cui è possibile selezionare i risultati del riconoscimento e modificare il testo riconosciuto.

L’editor di testo di FineReader è contraddistinto da due funzioni particolari:

  1. Un sistema di controllo ortografico incorporato (vedere l’elenco delle lingue per le quali è supportato il correttore ortografico nella sezione Lingue supportate).
  2. Un pratico aiuto visivo: l’immagine di origine della riga di testo di cui è in corso la modifica è visualizzata nella finestra Zoom.

Con il sistema di controllo ortografico incorporato sono disponibili:

  1. Strumenti per individuare parole incerte (parole con caratteri incerti).
  2. Strumenti per individuare parole con errori di ortografia.
  3. Strumenti per aggiungere nuove parole al dizionario FineReader. L’aggiunta di parole migliora la qualità del riconoscimento.

Sommario del capitolo

  • Controllo del testo in FineReader
  • Opzioni di controllo
  • Aggiunta ed eliminazione di parole dal dizionario utente
  • Modifica del testo in FineReader
  • Modifica delle tabelle


Controllo del testo riconosciuto

I caratteri riconosciuti in modo incerto e le parole non trovate nel dizionario vengono evidenziati in vari colori. Per impostazione predefinita, l’azzurro è utilizzato per i caratteri incerti, mentre il rosa per le parole non trovate nel dizionario. Per cambiare i colori:

  • Selezionare Carattere incerto (o Parola non presente nel dizionario) e il colore prescelto sotto Colore nella scheda Visualizza (menu Strumenti>Opzioni) del gruppo Aspetto .

Per selezionare i risultati del riconoscimento:

  1. Fare clic sul pulsante 3-Controllo ortografico nella barra degli strumenti Barra processo guidato (o scegliere Controllo ortografico dal menu Strumenti ).

    2. Il controllo ortografico cerca le parole incerte, le parole non trovate nei dizionari e quelle con errori di ortografia. Per selezionare il controllo ortografico, fare clic su questo pulsante o premere F7

  2. Viene visualizzata la finestra di dialogo Controllo ortografico.

  3. Nella finestra di dialogo Controllo ortografico sono presenti tre finestre. La finestra superiore è identica alla finestra di dialogo Zoom di FineReader; in essa viene visualizzata l’immagine originale della parola contenente il probabile errore di ortografia. La finestra centrale visualizza la parola con il probabile errore di ortografia, mentre la riga sopra di essa visualizza il nome del probabile refuso. La finestra Suggerimenti nella parte inferiore suggerisce le eventuali correzioni (se ve ne sono). I suggerimenti sono basati sul dizionario selezionato nell’elenco a discesa Lingua del dizionario. Dall’elenco è possibile selezionare qualsiasi lingua si desideri.

    Nota: è possibile ingrandire la finestra di dialogo Controllo ortografico per facilitare la correzione. Per farlo, fare clic sul bordo della finestra di dialogo; il puntatore del mouse assumerà l’aspetto di una freccia a due punte. Trascinare il bordo per ingrandire o rimpicciolire la finestra di dialogo.

  4. Che cosa è possibile fare con la parola contenente l’errore di ortografia? Ecco le alternative:

    • Fare clic sul pulsante Ignora per non apportare alcuna modifica.
    • Fare clic sul pulsante Ignora tutto per non apportare nessuna modifica a tutte le parole simili presenti nel testo.
      Nota. Facendo clic sul pulsante Ignora o Ignora tutto, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
    • Selezionare uno dei suggerimenti proposti e quindi fare clic sul pulsante Sostituisci o Sostituisci tutto per sostituire la parola corrente o tutte le parole simili presenti nel testo. Se non viene proposto alcun suggerimento corretto per quel termine nella finestra Suggerimenti, modificare la parola o le parole vicine nella finestra di dialogo centrale (attenzione: quando si passa alla modalità di modifica, le funzioni di alcuni pulsanti cambiano, analogamente alle relative diciture). Quindi fare clic sul pulsante Conferma (Conferma tutto) per modificare la parola corrente (tutte le occorrenze) nel testo e spostarsi al successivo termine incerto.
    • Fare clic su Aggiungi... per aggiungere la parola al dizionario. Una volta aggiunta la parola , l’applicazione considererà come corrette tutte le successive occorrenze di tale parola o delle sue forme.
    • Fare clic su Opzioni... per impostare le opzioni del controllo ortografico.
    • Fare clic su Chiudi per chiudere la finestra di dialogo.

Spostamento tra i termini incerti

Per effettuare un controllo rapido dei risultati del riconoscimento, è possibile utilizzare i pulsanti [image] e [image] per spostarsi rispettivamente al termine successivo e precedente.

Per passare da un termine incerto all'altro, è anche possibile utilizzare i tasti di scelta rapida F4 (MAIUSC F4).


Controllo e modifica delle opzioni del testo

Queste opzioni vengono impostate nella scheda Controllo ortografico (menu Strumenti>Opzioni).

  • Livello visualizzazione errori

    Nota Questa opzione deve essere impostata prima di iniziare il riconoscimento.

  • Interrompi alle parole con caratteri incerti
  • Interrompi alle parole non trovate nel dizionario
  • Interrompi alle parole composte
  • Ignora parole con numeri
  • Correggi spazi prima e dopo segni di interpunzione

Livello visualizzazione errori

Nell’elenco Livello visualizzazione errori è possibile selezionare i seguenti valori:

  • Nessuno - gli errori di riconoscimento non vengono evidenziati.
  • Standard - vengono evidenziati caratteri non riconosciuti e quelli riconosciuti in modo incerto.
  • Massimo - lo stesso di Standard; vengono evidenziate anche le parole non trovate nel dizionario.

Nota Il numero di errori visualizzati nella finestra Testo cambia dopo la rilettura della pagina.

Interrompi alle parole con caratteri incerti

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole con caratteri incerti.

Interrompi alle parole non trovate nel dizionario

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non trovate nel dizionario. Se una parola non viene trovata nel dizionario, può darsi che sia stata letta in modo non corretto.

Interrompi alle parole composte

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non presenti nel dizionario che possono essere create a partire dalle parole presenti nel dizionario in base ai modelli morfologici disponibili.

Ignora parole con numeri

Se si imposta questa opzione, tutte le parole contenenti cifre verranno trattate come corrette a meno che non siano presenti caratteri incerti.

Correggi spazi prima e dopo segni di interpunzione

Se si imposta questa opzione, il controllo ortografico non verrà interrotto ogni volta che si incontra uno spazio extra prima o dopo i segni di interpunzione, ma gli spazi verranno corretti automaticamente.


Aggiunta ed eliminazione di parole dal dizionario utente

Aggiunta di una parola al dizionario utente

L’aggiunta di parole al dizionario è molto importante per aumentare la qualità di riconoscimento. Durante il riconoscimento, FineReader confronta le parole che sta riconoscendo con quelle nel dizionario. È opportuno aggiungere le parole sconosciute più frequenti (ad esempio termini, abbreviazioni, nomi ecc. frequentemente utilizzati nei documenti).

Una funzione particolare del sistema di controllo ortografico di FineReader è che non aggiunge semplicemente la parola nella forma in cui viene trovata per la prima volta nel testo, ma ne crea il paradigma ovvero l’insieme di tutte le sue forme. Questa funzione consente a FineReader di "conoscere" la parola nella sua interezza una volta trovata la prima forma della parola nel testo: in seguito la parola verrà sempre riconosciuta in tutte le sue forme.

Per aggiungere una parola al dizionario durante il controllo ortografico:

  • Fare clic sul pulsante Aggiungi nella finestra di dialogo Controllo ortografico.

Impostare i seguenti parametri nella finestra di dialogo Forma primaria:

  1. Parte del discorso (Nome, aggettivo, verbo, forma non declinata).
  2. Se la parola inizia sempre con una lettera maiuscola, selezionare Nome proprio .
    Se si aggiunge un’abbreviazione, selezionare Abbreviazione .
  3. Forma primaria della parola.

Fare clic su OK. Viene visualizzata la finestra di dialogo Crea paradigma. In questa finestra di dialogo viene chiesto di definire varie impostazioni relative alle forme della parola. Quanto definito facilita la creazione del paradigma della parola aggiunta. Rispondere alle domande facendo clic su Sì o No . Se è stata fornita una risposta sbagliata, fare clic sul Di nuovo per correggere la risposta alla domanda. Il paradigma costruito sarà visualizzato nella finestra di dialogo Paradigma.

Nota:

  1. Se non si desidera costruire il paradigma e aggiungere sempre parole nella forma non declinata, selezionare l'opzione Salta richiesta forme di parola (solo dizionario inglese) nella scheda Controllo ortografico (menu Strumenti>Opzioni).
  2. È inoltre possibile aggiungere parole anche quando si visualizzano le parole aggiunte all’elenco. Per farlo, scegliere Visualizza dizionari dal menu Strumenti. Verrà visualizzata la finestra di dialogo Seleziona dizionario. Selezionare la lingua prescelta nella finestra di dialogo Seleziona dizionario e fare clic su Visualizza. Verrà aperto il dizionario con l’elenco delle parole aggiunte. È possibile aggiungere la parola facendo clic sul pulsante Aggiungi .
  3. La costruzione del paradigma per le parole aggiunte ai dizionari utenti è disponibile soltanto per le lingue armena (orientale, occidentale, Grabar), inglese, italiana, francese, tedesca (antica e nuova ortografia), russa, spagnola e ucraina.

Se la parola aggiunta è già presente nel dizionario comparirà un messaggio di avviso. In tal caso è possibile visualizzarne il paradigma. Se si ritiene che il paradigma esistente possa non essere corretto (ciò si verifica spesso quando si aggiunge un omonimo che appartiene a un’altra parte del discorso), è possibile costruirne un altro (pulsante Aggiungi nella finestra di dialogo Aggiungi parola).

Suggerimento:

  1. FineReader consente di importare dizionari utente creati con le precedenti versioni del programma (FineReader 3.0, 4.0, 5.0 e 6.0).
  2. FineReader consente di importare dizionari utente (*.dic) creati con Microsoft Word 6.0, 7.0, 8.0 e 9.0.

Per importare un dizionario:

  1. Scegliere Visualizza dizionari dal menu Strumenti, quindi selezionare la lingua del dizionario e fare clic sul pulsante Visualizza.
  2. Fare clic sul pulsante Importa nella finestra di dialogo e selezionare i file con estensione *.pmd, *.txt o *.dic.

Per eliminare una parola dal dizionario

  1. Scegliere Visualizza dizionari dal menu Strumenti , quindi selezionare la lingua prescelta e fare clic sul pulsante OK. Viene visualizzata una finestra di dialogo.
  2. Selezionare la parola che si desidera eliminare e fare clic sul pulsante Elimina .


Modifica del testo in FineReader

Nota: Sse nella finestra del testo di FineReader i caratteri non sono visualizzati correttamente (al posto di tutte o alcune lettere vi sono i simboli "?" o "¡"), ciò significa che il carattere corrente non supporta pienamente l’alfabeto della lingua di riconoscimento. Selezionare un carattere che supporti l’intero set di riconoscimento (ad esempio, Arial Unicode o Bitstream Cyberbit) nella scheda Formattazione (menu Strumenti>Opzioni) nel gruppo Caratteri e rileggere il documento. Guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Una volta letta una pagina, il testo viene visualizzato nella finestra Testo. Quando si invia il testo a un’applicazione esterna, il layout del testo viene mantenuto in base alle opzioni di mantenimento del layout. Impostare queste opzioni nella scheda Formattazione (menu Strumenti>Opzioni) e nelle finestre di dialogo dei rispettivi formati.

I caratteri riconosciuti in modo incerto vengono evidenziati. Per annullare l’evidenziazione di tali parole, deselezionare Evidenzia caratteri incerti nella scheda Visualizza (menu Strumenti>Opzioni).

L'editor FineReader presenta due modalità di visualizzazione dei documenti: modalità pagina intera (viene visualizzato il layout intero) e modalità bozza.

La modalità pagina intera consente di visualizzare i blocchi contenenti il testo riconosciuto, le tabelle e le immagini esattamente nel modo in cui appaiono nell'immagine sorgente. Pertanto in questa modalità il layout del documento originale viene mantenuto integralmente: colonne, tabelle, immagini e lettere ingrandite (le lettere di grandi dimensioni che si estendono su più righe del paragrafo). Posizionando il cursore su un blocco, questo viene attivato. Se il cursore viene spostato utilizzando i tasti della tastiera, l'ordine di navigazione tra i blocchi viene determinato dalla corrispondente numerazione nell'immagine sorgente. Se il testo contenuto nel blocco fuoriesce dal bordo (ad esempio, nel caso in cui siano state apportate modifiche o aggiunte che lo hanno reso più lungo), alcune parti dei blocchi non attivi potrebbero non essere visibili. In tal caso sul bordo del blocco vengono visualizzati dei puntini rossi. Quando un blocco è attivo, i bordi vengono ingranditi fino a visualizzare l'intero testo.

In modalità bozza le seguenti caratteristiche del testo non vengono visualizzate: rientro a sinistra, allineamento dei paragrafi (tutti i paragrafi vengono allineati a sinistra), colore del testo e dello sfondo. In questa modalità si utilizza un'unica dimensione del carattere per tutto il testo (12 punti per impostazione predefinita), mentre il tipo di carattere e i rispettivi attributi (grassetto, corsivo, sottolineato, apice e pedice) vengono mantenuti.

È possibile passare dalla modalità bozza alla modalità pagina intera o viceversa facendo clic sui pulsanti [image] (per passare alla modalità pagina intera) o [image] (per passare alla modalità bozza) nella finestra Testo.

È possibile modificare la dimensione del carattere nella visualizzazione del testo in modalità bozza. Per farlo:

  1. Scegliere Opzioni dal menu Strumenti .
  2. Impostare la dimensione del carattere desiderata in Dimensione carattere editor bozze nella scheda Visualizza.

L’editor incorporato di FineReader mette a disposizione i seguenti comandi di modifica del testo:

  • Copia, taglia, incolla
  • Cerca e sostituisci
  • Effetti del carattere
  • Allineamento del testo
  • Annulla e ripeti

Copia, taglia, incolla

  1. Prima di utilizzare i comandi copia e taglia selezionare il testo desiderato.
  2. Attenersi alle istruzioni riportate di seguito:

    Per copiare la selezione:

    pulsante Copia

    • Fare clic sul pulsante Copia nella barra degli strumenti Standard oppure

    • Scegliere Copia dal menu Modifica o dal menu visualizzato oppure
    • Premere CTRL+C

    Per tagliare la selezione:

    pulsante Taglia

    • Fare clic sul pulsante Taglia nella barra degli strumenti Standard oppure

    • Scegliere Taglia dal menu Modifica o dal menu visualizzato oppure
    • Premere CTRL+X

    Per incollare il testo copiato:

    pulsante
    Incolla

    • Fare clic sul pulsante Incolla nella barra degli strumenti Standard oppure

    • Scegliere Incolla dal menu Modifica o dal menu visualizzato oppure
    • Premere CTRL+V

Torna all’inizio

Cerca e sostituisci

Per trovare una parola o una frase nel testo che si sta modificando:

  1. Eseguire una delle seguenti azioni:

    • Scegliere Trova dal menu Modifica oppure
    • Premere CTRL+F

  2. Viene visualizzata la finestra di dialogo Trova. Digitare la parola o la frase che si desidera cercare nella casella di testo Trova della finestra di dialogo e impostare i parametri di ricerca.
    Nota Per ripetere la ricerca della stessa parola con gli stessi parametri è sufficiente premere F3.

Per cercare e sostituire una parola o una frase nel testo che si sta modificando:

  1. Eseguire una delle seguenti azioni:

    • Scegliere Sostituisci dal menu Modifica, oppure
    • Premere Ctrl+H

  2. Viene visualizzata la finestra di dialogo Sostituisci. Digitare la parola o frase che si desidera cercare nella casella di testo Trova della finestra di dialogo, digitare la parola o la frase con cui si desidera sostituire il criterio di ricerca nella casella di testo Sostituisci con e impostare i parametri di ricerca.

Torna all’inizio

Effetti del carattere

  1. Fare clic sulla parola o selezionare il testo di cui si desidera modificare il carattere.

  2. Eseguire una delle seguenti azioni:

    • Fare clic sul pulsante (ad esempio [image]) desiderato nella barra Formattazione oppure
    • Fare clic con il pulsante destro nella finestra Testo e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Carattere. Selezionare il tipo di carattere desiderato e impostare i parametri del carattere desiderati nella finestra di dialogo oppure
    • Premere Ctrl+G - per applicare il grassetto, Ctrl+C - per applicare il corsivo, Ctrl+S - per sottolineare una parola o una parte del testo.

    Nota: Il colore di sfondo del blocco e la formattazione del testo in lettere minuscole (tutte le minuscole vengono sostituite da maiuscoletto) specificati nella finestra di dialogo Caratteri non vengono visualizzati nella finestra Testo. Tali caratteristiche vengono visualizzate soltanto se si esporta il testo in applicazioni che le supportano.

Torna all’inizio

Allineamento del testo

  1. Selezionare il testo che si desidera allineare.

  2. Eseguire una delle seguenti azioni:

    • Fare clic su pulsante desiderato (ad esempio [image]) sulla barra degli strumenti Formattazione o
    • Fare clic con il pulsante destro sulla finestra Testo e selezionare Proprietà carattere dal menu a comparsa. Viene visualizzata la finestra di dialogo Carattere. Selezionare l'elemento desiderato nel campo Allineamento.

Torna all’inizio

Annulla e ripeti

Eseguire una delle seguenti azioni:

Per annullare un’azione:

pulsante Annulla

  • Fare clic sul pulsante Annulla nella barra degli strumenti Standard oppure

  • Scegliere Annulla dal menu Modifica, oppure

  • Premere CTRL+Z
Per ripetere un’azione di annullamento:

pulsante Ripeti

  • Fare clic sul pulsante Ripeti nella barra degli strumenti Standard oppure

  • Scegliere Ripeti dal menu Modifica oppure

  • Premere CTRL+Y

Torna all’inizio


Modifica delle tabelle

L’editor di tabelle mette a disposizione dell’utente gli strumenti per:

  • Unire celle o righe
  • Dividere celle
  • Dividere righe (colonne)
  • Eliminare celle

Per unire celle o righe:

  • Tenendo premuto il tasto CTRL selezionare le celle o righe che si desidera unire, quindi scegliere Unisci celle di tabella o Unisci righe di tabella dal menu Modifica.

Per dividere celle:

  • Scegliere Dividi celle di tabella dal menu Modifica.

Nota: Questo comando può essere applicato soltanto a celle precedentemente unite.

Per dividere righe o colonne:

  • Fare clic sullo strumento [image] o [image] nella barra degli strumenti della finestra Immagine, quindi fare clic sulla riga o colonna che si desidera dividere per aggiungere un nuovo separatore orizzontale o verticale.

Suggerimento È possibile unire righe utilizzando lo strumento [image] o il comando Unisci righe di tabella (menu Modifica).

Per eliminare celle:

  • Selezionare la cella o le celle che si desidera eliminare nella finestra Testo quindi premere CANC.


Opzioni di salvataggio del testo

Le opzioni di salvataggio del testo vengono impostate nella scheda Formattazione nel menu Strumenti>Opzioni. È possibile impostare alcune opzioni di salvataggio nelle finestre di dialogo Salva Processo guidato e Salva copia testo .

  • Modalità di formattazione e di mantenimento del layout del testo
  • Mantenimento delle immagini
  • Risoluzione dell'immagine (salvataggio nei formati RTF, ecc.)
  • Qualità JPEG
  • Caratteri da utilizzare
  • Salvataggio di tutte le pagine del batch oppure soltanto di quelle selezionate
  • Modalità di salvataggio del testo riconosciuto

Modalità di formattazione e di mantenimento del layout del testo (salvataggio nei formati RTF, DOC, XML di Word, PPT o HTML)

  • Mantieni il layout di pagina- viene mantenuto l’intero layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle.
  • Mantieni il tipo e la dimensione del carattere - vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
  • Rimuovi tutta la formattazione - vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi.

Nota. È possibile impostare alcune opzioni avanzate a seconda del formato di esportazione prescelto. Ad esempio, per quanto riguarda i formati RTF/DOC/XML di Word è possibile impostare la dimensione predefinita della pagina e la modalità di evidenziazione dei caratteri incerti; nel caso del formato HTML è possibile impostare la risoluzione dell'immagine e la tabella dei codici. È possibile impostare queste opzioni nella finestra di dialogo Impostazioni formati (menu Strumenti>Impostazioni formati). La finestra di dialogo presenta una scheda diversa per ciascun formato, è sufficiente fare clic sulla scheda dal formato desiderato e impostare l'opzione necessaria.

Mantenimento delle immagini

Se si imposta questa opzione, l'immagine verrà salvata insieme al testo riconosciuto. L'opzione è disponibile se si esegue il salvataggio in formato RTF, DOC, XML di Word, PPT o HTML.

Risoluzione dell'immagine (salvataggio nei formati RTF/DOC/XML di Word, PDF, PPT e HTML)

A volte può risultare conveniente ridurre la risoluzione dell'immagine. Ad esempio, solitamente i file HTML vengono visualizzati in un browser, pertanto in tali file non occorre salvare immagini ad alta risoluzione. Per diminuire la risoluzione dell'immagine (riducendo di conseguenza la dimensione del file HTML) mantenendo la qualità della resa visiva, è sufficiente immettere il valore della risoluzione desiderato nel campo Riduci risoluzione immagine a nella finestra di dialogo Impostazioni formati>RTF/DOC/XML di Word (PDF, PPT,HTML).

Nota: Se nel campo Riduci risoluzione immagine a viene immesso un valore superiore a quello della risoluzione del file sorgente, tale valore verrà ignorato e l'immagine verrà salvata mantenendo la risoluzione originale.

Qualità JPEG (salvataggio nei formati RTF, DOC, XML di Word, PDF, PPT e HTML)

Quando si salva un file di testo nei formati PDF, PPT e HTML, le immagini vengono salvate in formato JPEG.

Quando si salvano i risultati nel formato RTF, DOC o XML di Word, è possibile selezionare il formato JPEG per il salvataggio delle immagini.

Questo formato utilizza il cosidetto algoritmo "quality loss" (perdita di qualità) per comprimere l'immagine. Questa tecnologia di compressione consiste nel fare la media dei gruppi di pixel in modo da salvare un'intera regione come unico numero e non come più numeri indicanti ciascun pixel. Il valore specificato nel campo Qualità JPEG consente di impostare la qualità dell'immagine desiderata (menu Strumenti>Impostazioni formati, schede PDF, RTF/DOC/XML di Word, PPT e HTML ). È possibile specificare un valore compreso nell'intervallo tra 1 e 100 (il valore predefinito corrisponde al valore medio 50).

Maggiore è il valore specificato, superiore risulterà la qualità dell'immagine salvata. Tale valore influisce anche sulla dimensione dell'immagine: maggiore è il valore, più grande risulterà il file *jpg ottenuto. Per ottenere il migliore rapporto dimensione/qualità, provare a salvare l'immagine con valori di qualità JPEG differenti e quindi visualizzarla mediante un programma di visualizzazione di immagini.
Il valore della qualità JPEG viene impostato nella finestra di dialogo Impostazioni formati>PDF (PPT, RTF/DOC/XML di Word, HTML).

Caratteri da utilizzare (disponibili se si esegue il salvataggio in formato RTF, DOC, XML di Word, PPT o HTML)

Per impostazione predefinita i caratteri dalla scheda Formattazione vengono utilizzati quando si esegue il salvataggio in formato RTF, DOC, XML di Word, PPT o HTML. È possibile specificare i caratteri da utilizzare. È possibile cambiare carattere nella finestra Testo oppure impostare altri caratteri nella scheda Formattazione nel gruppo Caratteri, quindi ripetere la lettura del documento.

Salvataggio di tutte le pagine del batch oppure soltanto di quelle selezionate

È possibile salvare tutte le pagine del batch oppure soltanto quelle selezionate. Se si desidera salvare soltanto un determinato numero di pagine, selezionarle prima del salvataggio.

Modalità di salvataggio del testo riconosciuto (disponibile soltanto se si salvano diverse pagine del batch contemporaneamente)

  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denomina file come immagini sorgente - selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avvertenza.
    2. Se un gruppo di pagine batch presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF a più pagine il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgenti aventi lo stesso nome non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file diversi aventi lo stesso nome a cui viene aggiunto un numero: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch verrà trattato come un insieme di gruppi di pagine, ciascun gruppo terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.


Informazioni generali sul salvataggio del testo riconosciuto

È possibile:

  • salvare il testo riconosciuto con Salva Processo guidato,
  • salvare le pagine aperte o selezionate in un file o inviarle a un'applicazione esterna,
  • salvare le pagine del batch in un file o esportarle in un'applicazione esterna,
  • salvare l'immagine della pagina.
Fare clic sul pulsante 4-Salva per inviare i risultati del riconoscimento all'applicazione desiderata o per salvarli in un file. L'aspetto dell'icona dipende dalla modalità di salvataggio correntemente attivata. La didascalia del pulsante Salva mostra il nome dell'applicazione di destinazione dell'esportazione attualmente selezionata.

Per salvare il testo riconosciuto:

  1. Fare clic sulla freccia a destra del pulsante 4-Salva e scegliere l'opzione desiderata.

Nota Se si desidera salvare soltanto un certo numero di pagine, occorre selezionarle prima di fare clic sul pulsante 4-Salva.

Al termine dell'esportazione, l'icona del pulsante 4-Salva cambierà in base all'operazione svolta: invio del testo riconosciuto a un'applicazione, invio tramite posta elettronica, copia negli appunti o salvataggio in un file. L'icona del pulsante 4-Salva rappresenta sempre l'ultima modalità di esportazione utilizzata. Pertanto, se si desidera esportare un'altra immagine mediante la stessa modalità, è sufficiente fare clic sull'icona stessa, senza dovere aprire il menu contestuale.

Opzioni di salvataggio del testo
Salvataggio dei risultati di riconoscimento in formato RTF, DOC o XML
Salvataggio dei risultati di riconoscimento in formato PDF
Salvataggio dei risultati di riconoscimento in formato HTML
Salvataggio del testo riconosciuto nel formato PPT
Salvataggio dell'immagine della pagina
Formati di salvataggio dei documenti supportati da FineReader


Salvataggio dei risultati di riconoscimento in formato RTF e DOC.

Salvataggio dei risultati di riconoscimento in formato RTF, DOC e /XML di Word

Importante! Il salvataggio in Word XML è disponibile solo per MicrosoftWord 2003.

Le modalità di mantenimento del layout vengono impostate nella scheda Formattazione nella finestra di dialogoOpzioni (menu Strumenti>Opzioni).

Nota Quando si salva il testo in formato RTF, DOC o XML di Word, i caratteri utilizzati sono quelli impostati nella scheda Formattazione all'interno della finestra di dialogo Opzioni (menu Strumenti>Opzioni) oppure quelli che si impostano durante la modifica del testo nella finestra Testo.

Suggerimenti:

  • Se si preferisce modificare il testo riconosciuto in Microsoft Word piuttosto che nella finestra di testo di FineReader, è possibile che alcuni caratteri siano ancora evidenziati come incerti. Se si desidera modificare il testo, selezionare Con colore sfondo e/o Con colore testo nella scheda RTF/DOC /XML di Word nel gruppo Evidenzia caratteri incerti. Il file salvato presenterà tutti i caratteri incerti selezionati con il colore prescelto.
  • Quando si salvano i risultati in XML di Word, l'immagine riconosciuta può essere visualizzata nella finestra Zoom integrata in MicrosoftWord. In questa finestra verrà visualizzata l'immagine ingrandita della riga o della porzione corrente del documento. Per impostazione predefinita l'opzione Attiva la finestra Zoom di FineReader in Microsoft Word 2003 è selezionata nella scheda RTF/DOC/XML di Word.


Salvataggio dei risultati di riconoscimento in formato PDF

Opzioni di mantenimento del layout del documento:

  1. Solo testo e immagini: vengono salvati soltanto il testo e le immagini contenute.
  2. Solo immagine di pagina: - viene salvata soltanto l'immagine.
  3. Testo sopra immagine pagina: l'intera immagine viene salvata come immagine. Le aree di testo vengono salvate come testo sopra le immagini.
  4. Testo sotto immagine pagina: l'intera immagine viene salvata come immagine. Il testo riconosciuto viene posizionato sotto l'immagine. Questa opzione è utile se si esporta il testo in archivi di documenti; viene mantenuta la completa disposizione della pagina e, se si salva in questa modalità, è disponibile la ricerca sull’intero testo.

Per impostare queste opzioni:

  1. Scegliere Impostazioni formati dal menu Strumenti. Viene visualizzata la finestra di dialogo Impostazioni formati.
  2. Impostare le opzioni desiderate nella scheda PDF all'interno della finestra di dialogo.

Nota:

  1. Se si utilizza la modalità Solo testo e immagini o Testo sopra immagine pagina, è disponibile l'opzione Sostituisci parole incerte con immagini. Se si imposta questa opzione, tutte le parole incerte vengono sostituite con le relative immagini. È possibile impostare questa opzione nella scheda PDF all'interno della finestra di dialogo Impostazioni formati.
  2. Quando vengono salvati testi che utilizzano una tabella codici non latina (ad esempio, testi in cirillico, greco, ceco e così via), FineReader utilizza i caratteri forniti dalla società ParaType (www.paratype.com/shop).
  3. Se durante l'esportazione in formato PDF viene visualizzato un messaggio che avverte della presenza nel testo di caratteri che non è possibile trovare tra quelli standard, occorre selezionare sia la modalità di lavoro con i caratteri Type 1, sia i caratteri Type 1. Tali caratteri sono disponibili tramite Adobe Type Manager o mediante il programma di installazione dei caratteri postscript (in Windows 2000). Per ulteriori informazioni sui caratteri Type 1 vedere la sezione "Utilizzo dei caratteri Type 1 durante l'esportazione in formato PDF".
  4. Per poter modificare file in formato PDF che utilizzano una tabella codici non latina (ad esempio, quelli in cirillico, greco, ceco e così via) in Adobe Acrobat, occorre sostituire il carattere utilizzato nella sezione di testo da modificare con un carattere già installato.


Utilizzare i caratteri Type 1 durante esportazione a PDF

Se si esegue il salvataggio in formato PDF, è possibile che occorra impostare la modalità di utilizzo dei caratteri Type 1.

  1. Riferimento a caratteri Type 1 - in questa modalità nel file PDF vengono registrati soltanto i riferimenti ai caratteri Type 1, mentre i caratteri non vengono incorporati. I caratteri a cui si fa riferimento nel file PDF devono essere installati e sono disponibili mediante Adobe Type Manager o mediante il programma di installazione dei caratteri postcript (in Windows 2000).
  2. Caratteri Type 1 intercalati: i caratteri Type 1 vengono incorporati nel file PDF. I caratteri incorporati nel file PDF devono essere installati e sono disponibili mediante Adobe Type Manager o mediante il programma di installazione dei caratteri postcript (in Windows 2000).
  1. In modalità Riferimento a caratteri Type 1 soltanto i riferimenti a caratteri utilizzati vengono registrati nel file PDF (i caratteri non vengono incorporati nel file PDF dato che sono in modalità Caratteri Type 1 intercalati), quindi il file PDF occupa meno spazio su disco rispetto allo stesso file salvato in modalità Caratteri Type 1 intercalati.
  2. Il salvataggio in modalità Caratteri Type 1 intercalati consente ad altri utenti di visualizzare, modificare e stampare documenti impostati con i caratteri originali, anche se i caratteri non sono installati nel sistema.

Per impostare i caratteri Type 1 da utilizzare:

  • Fare clic sul pulsante Caratteri Type 1 nella scheda PDF all'interno della finestra di dialogo Impostazioni formati (menu Strumenti> Impostazioni formati).

    Nota È necessario impostare tutti i tipi di carattere: serif, sans serif e monospaziati nella finestra di dialogo Caratteri Type 1.

Nota: È necessario impostare tutti i tre tipi di caratteri utilizzati da FineReader: serif, sans serif e monospazio nella finestra di dialogo Impostazione caratteri Type 1 con i relativi attributi: normale, corsivo, grassetto e grassetto corsivo.


Salvataggio dei risultati di riconoscimento in formato HTML

Le modalità di mantenimento del layout vengono impostate nella scheda Formattazione nella finestra di dialogo Opzioni(menu Strumenti>Opzioni).

Nota

  • Quando si salva il testo in formato HTML, i caratteri utilizzati sono quelli impostati nella scheda Formattazione all'interno della finestra di dialogo Opzioni (menu Strumenti>Opzioni) oppure quelli che si impostano durante la modifica del testo nella finestra Testo.

Per mantenere le immagini in un file HTML:

  • Selezionare l'opzione Mantieni immagini nella scheda Formattazione all'interno della finestra di dialogo Opzioni (menu Strumenti>Opzioni)

    Nota: le immagini vengono salvate in file *.jpg separati. È possibile impostare la risoluzione e la qualità delle immagini nella scheda HTML della finestra di dialogo Impostazioni formati (menu Strumenti>Impostazioni formati).

Formati HTML disponibili

  1. Completo (usa CSS; richiede Internet Explorer versione 4.0 o successiva) Se si imposta questa opzione, viene utilizzato il nuovo formato HTML 4: supporta qualsiasi tipo di mantenimento del layout del documento (l’attuale tipo di mantenimento del layout utilizzato dipende dalle opzioni impostate nella scheda Formattazione nel gruppo Mantieni layout); viene utilizzata la scheda di stile integrata.
  2. Semplice (compatibile con tutti i browser) Se si imposta questa opzione, viene utilizzato il nuovo formato HTML 3: il layout del documento viene mantenuto in maniera approssimativa: Il rientro della prima riga non viene mantenuto e la dimensione del carattere viene salvata approssimativamente (il formato HTML 3 supporta soltanto un numero limitato di dimensioni, pertanto verrà scelta la dimensione di carattere del formato HTML 3 che corrisponde alla dimensione effettiva del carattere nel testo). Il formato HTML è supportato da tutti i browser (Netscape Navigator, Internet Explorer 3.0 e successivi).
  3. Automatico (salva i due formati in un unico file; selezione automatica del browser): entrambi i formati (Semplice e Completo) vengono salvati nello stesso file. Tramite il browser utilizzato viene selezionato il formato supportato.

Nota: se il browser non comprende il supporto HTML4/CSS completo (ad esempio, Microsoft Internet Explorer 3.0 o versione precedente, Netscape 4.x e così via), si consiglia di utilizzare la modalità di salvataggio Semplice.

Per impostare il formato HTML:

  • selezionare il pulsante di opzione desiderato nella scheda HTML all'interno della finestra di dialogo Impostazioni formati (menu Strumenti>Formati) nel gruppo Formati.

Nota: la tabella dei codici viene rilevata automaticamente. Per modificare la tabella dei codici, selezionare quella selezionata nel campo Pagina di codice: nella scheda HTML all'interno della finestra di dialogo Impostazioni formati.


Salvataggio del testo riconosciuto nel formato PowerPoint

Salvataggio del testo riconosciuto nel formato PPT

Le modalità di mantenimento del layout vengono impostate nella scheda Formattazione della finestra di dialogo Opzioni (menu Strumenti>Opzioni).

Nota

  • Quando si salva il testo nel formato PPT, i caratteri utilizzati sono quelli impostati nella scheda Formattazione della finestra di dialogo Opzioni (menu Strumenti>Opzioni) o quelli impostati durante la modifica del testo nella finestra Testo.

Importante! Quando si salvano i risultati nel formato PPT, questi vengono salvati come file HTML speciali contenenti parti diverse della presentazione. Per salvare la presentazione come file, salvarla di nuovo in PowerPoint (scegliere Salva con nome dal menu File e specificare PPT come formato di salvataggio).


Salvataggio dell'immagine della pagina

  1. Selezionare una pagina batch
  2. Scegliere Salva copia immagine dal menu File . Viene visualizzata la finestra di dialogo Salva con nome.
  3. Selezionare l'unità e la cartella nella quale si desidera salvare il file, quindi scegliere il formato.

    Nota: È possibile salvare soltanto alcune aree dell'immagine racchiuse in blocchi (di qualsiasi tipo). Per farlo, selezionare il blocco o i blocchi desiderati, quindi selezionare la casella di controllo Salva solo blocchi selezionati nella finestra di dialogo Salva copia immagine. È possibile utilizzare questa modalità soltanto quando si salva un'immagine singola.

  4. Fare clic su OK.

Nota: è possibile selezionare più immagini in un unico file (formato TIFF a più pagine):

  1. Selezionare le immagini desiderate nella finestra Batch .
  2. Scegliere Salva immagine dal menu File. Selezionare il formato TIFF e l'opzione Salva come file immagine multipagina.

Nota: Se immagini di più pagine, selezionate nella finestra Batch, vengono salvate come file separati (ovvero, se non viene utilizzata la modalità di salvataggio delle immagini in formato TIFF a più pagine), i nomi dei file verranno visualizzati nel modo seguente: la prima parte è il nome assegnato al file, la seconda corrisponde al numero a quattro cifre della pagina.

Formati di immagine supportati


Operazioni con i batch

Il batch è l’unità principale per la memorizzazione dei dati di FineReader: le immagini scandite, il testo riconosciuto e altri dati vengono memorizzati nel batch. La maggioranza delle opzioni di FineReader sono impostate per il batch: opzioni di scansione, riconoscimento, salvataggio, ecc. I motivi, le lingue e i gruppi di lingue definiti dall’utente rientrano nelle "proprietà" del batch. Quando si crea un nuovo batch, è possibile utilizzare sia le impostazioni predefinite di batch, sia le impostazioni del batch corrente o le impostazioni salvate in un file *.fbt.

Sommario del capitolo

  • Informazioni generali sulle operazioni con i batc h
  • Creazione di un nuovo batch
  • Apertura di un batch
  • Aggiunta di immagini a un batch
  • Numerazione pagine del batch
  • Salvataggio di un batch
  • Chiusura di un batch
  • Eliminazione di un batch
  • Impostazioni batch
  • Funzionalità di ricerca completa nelle pagine batch riconosciute


Informazioni generali sulle operazioni con i batch

Per impostazione predefinita all'avvio FineReader crea un nuovo batch. Un batch può contenere fino a 9999 pagine.

Suggerimento: Può essere utile salvare le "stesse" pagine nello stesso batch. Vale a dire, se si mantengono tutte le pagine dello stesso libro nello stesso batch, o si mantengono i testi della stessa lingua o con le stesse immagini con lo stesso layout nello stesso batch e così via, sarà molto più facile.

La finestra Batch consente di visualizzare l’elenco delle pagine del batch visualizzato. Per visualizzare una pagina, fare clic sulla relativa icona o doppio clic sul numero corrispondente. Verranno aperti tutti i file relativi a questa pagina batch nelle rispettive finestre, ad esempio, il file di testo (se la pagina è stata riconosciuta) nella finestra Testo e il file grafico nella finestra Immagine.

Esistono due viste principali per la finestra Batch:

Vista batch | Descrizione
Anteprima | In questa vista, le pagine batch vengono visualizzate come anteprima. L’anteprima consiste nell’ingrandimento dell’immagine della pagina originale. Durante l’elaborazione dell’immagine, nelle anteprime vengono visualizzate icone aggiuntive indicanti le azioni eseguite, ad esempio, il riconoscimento, il salvataggio e così via. Questa vista è utile soprattutto per aprire una pagina batch particolare: la presenza di immagini della pagina in dimensioni ridotte nella finestra batch consente di trovare facilmente la pagina desiderata. Per visualizzare un’immagine basta fare clic sull’anteprima.
Dettagli | In questa vista, nella finestra batch vengono visualizzate le informazioni dettagliate su ciascuna pagina batch; è possibile ordinare l’elenco delle pagine secondo le caratteristiche desiderate. La vista Dettagli è utile se si sta lavorando con un batch di grandi dimensioni, poiché nella finestra del batch viene visualizzato un numero di pagine maggiore di quello visualizzato in Anteprima. Fare doppio clic sulla pagina da visualizzare.

Per selezionare la vista della pagina nella finestra Batch:

  • Fare clic su [image] o [image] sulla barra degli strumenti Standard. Oppure
  • Fare doppio clic sulla finestra Batch e selezionare la voce Vista>... nel menu visualizzato

È inoltre possibile personalizzare la vista della finestra Batch, ad esempio, selezionando le funzioni visualizzate, il modo in cui le pagine sono ordinate e così via. Per eseguire questa operazione:

  • fare clic con il pulsante destro del mouse nella finestra Batch e scegliere Personalizza vista >batch nel menu visualizzato. Viene visualizzata una finestra di dialogo. Impostare le opzioni desiderate sulle schede Anteprima e Dettagli della finestra di dialogo.

È possibile selezionare più pagine in ordine sparso o un certo numero di pagine in successione:

  • Per selezionare il numero di pagine su una riga, tenere premuto MAIUSC e fare clic sulla prima e sull’ultima pagina del gruppo che si desidera selezionare.
  • Per selezionare diverse pagine, tenere premuto il tasto CTRL e fare clic sulle pagine desiderate.
  • Per selezionare tutte le pagine batch, attivare la finestra Batch e scegliere Seleziona tutto nel menu Modifica oppure premere CTRL+A.
Fare clic sulle sezioni seguenti per ulteriori informazioni su quanto segue:
 | Creazione di un batch
 | Apertura di un batch
 | Aggiunta di immagini a un batch
 | Eliminazione di un batch


Creazione di un nuovo batch

Per creare un nuovo batch:

  • Selezionare la voce Nuovo batch nel menu File Oppure
  • Fare clic sul pulsante Nuovo batch ( [image]).
Aggiunta di immagini a un batch
Impostazioni batch


Apertura di un batch

Per impostazione predefinita all'avvio FineReader crea un nuovo batch.

Nota: se si desidera aprire l'ultimo batch utilizzato all'avvio, selezionare l'opzione Apri l'ultimo batch in avvio nella scheda Generale della finestra di dialogo Opzioni (Strumenti>Opzioni).

Per aprire un altro batch:

  1. Selezionare la voce Apri batch nel menu File oppure fare clic sul pulsante Apri batch ( [image]). Viene visualizzata la finestra di dialogo Apri batch.
  2. Selezionare la cartella contenente il batch desiderato nella finestra di dialogo Apri batch.
    Quando si apre un batch, viene chiuso e salvato quello utilizzato anteriormente. Se si è utilizzato di nuovo il batch e si ritiene di averne bisogno in futuro, assicurarsi di salvarlo prima di uscire dal programma.

È possibile aprire il batch direttamente da Windows Explorer:

  • fare doppio clic sulla cartella del batch (indicata dall'icona [image]), quindi scegliere Apri con FineReader dal menu a comparsa. Verrà avviata una nuova sessione di FineReader con il batch selezionato aperto.


Aggiunta di immagini a un batch

  • Selezionare la voce Apri immagine nel menu File o premere CTRL+O.
  • Selezionare le immagini che si desidera aprire nella finestra di dialogo Apri immagine.
    L’immagine verrà aggiunta al batch aperto e copiata nella cartella del batch.

Nota: è possibile aggiungere immagini direttamente da Windows Explorer:

  1. selezionare un file grafico o un gruppo di file in Windows Explorer.
  2. Fare clic con il pulsante destro sulla selezione e scegliere Apri con FineReader dal menu a comparsa. Se FineReader è attualmente in esecuzione sul computer, i file selezionati vengono aggiunti al batch corrente. Altrimenti viene avviata una copia di FineReader e i file selezionati vengono aggiunti al batch.
    Questa voce di menu è attiva soltanto per i file nei formati supportati da FineReader 7.0.


Numerazione delle pagine del batch

Numerazione pagine del batch

Tutte le pagine del batch sono numerate. Ogni batch può contenere fino a 9999 pagine. In numero di pagina viene visualizzato nel batch.

È possibile rinumerare le pagine direttamente nella finestra Batch oppure dalla finestra di dialogo Rinumera pagine.

Per rinumerare le pagine direttamente dalla finestra Batch:

  1. Fare clic sulla pagina nella finestra Batch oppure premere F2.
  2. Immettere il nuovo numero di pagina.

Una volta modificato il numero di pagina, questa verrà disposta nella nuova posizione in base al numero assegnato nella finestra Batch.

Nota: Facendo doppio clic su un numero di pagina, verrà visualizzata la pagina corrispondente.

Per rinumerare le pagine nella finestra di dialogo Rinumera pagine:

  1. Selezionare una o più pagine.
  2. Selezionare la voce Rinumera pagine nel menu Batch.
  3. Impostare il nuovo numero per la prima pagina selezionata (la pagina con l’ultimo numero).

Nota:

  1. Se si desidera rinumerare tutte le pagine del batch, selezionare la voce Tutte le pagine nella finestra di dialogo Rinumera pagine.

  2. Se si desidera rinumerare soltanto una parte del batch:

    • Selezionare le pagine che si desidera rinumerare nella finestra Batch .
    • Selezionare la voce Pagine selezionate nella finestra di dialogo Rinumera pagine.

  3. Se si desidera applicare la rinumerazione continua alle pagine selezionate, selezionare l’opzione Numerazione pagine continua. Ad esempio se i numeri di pagina sono 2,5,6 e si imposta 1 come il primo numero, dopo la rinumerazione i numeri di pagina diverranno 1,2,3. Altrimenti, nel caso in cui l’opzione Numerazione pagine continua non sia stata impostata, i numeri di pagina saranno 1,4,5.


Salvataggio di un batch

Per salvare un batch:

  • Scegliere Salva batch con nome dal menu File.
  • Nella finestra di dialogo Salva batch con nome così visualizzata specificare il nome del batch e la posizione in cui salvarlo.


Chiusura di un batch

Chiusura di una pagina batch o di un batch intero

Per chiudere una pagina batch

  • Scegliere Chiudi pagina corrente dal menu Batch .

Per chiudere un batch

  • Scegliere Chiudi batch dal menu File.


Eliminazione di un batch

Nota L’eliminazione di un batch consiste nell’eliminazione del suo contenuto, ad es. tutte le sue pagine (immagini e testo) con tutti i file aggiuntivi creati durante le operazioni eseguite con i batch: motivi definiti dall’utente, lingue definite dall’utente e così via. Ovvero viene eliminato tutto il contenuto della cartella batch.

  • Per eliminare un batch, selezionare la voce Elimina batch nel menu Batch.

Per eliminare una pagina di batch:

  1. Selezionare le pagine che si desidera eliminare nella finestra Batch .
  2. Selezionare la voce Elimina pagina nel menu Batch oppure premere CANC.


Impostazioni batch

Per salvare le impostazioni batch in un file:

  • Fare clic sul pulsante Salva nella scheda Generale (Strumenti>Opzioni). Verrà visualizzata la finestra di dialogo Salva modello batch con nome.
  • Immettere il nome del file.

Verranno salvate le seguenti impostazioni: le impostazioni delle schede Riconoscimento, Scandisci/Apri immagine, Formattazione e Controllo ortografico, nonché tutte le impostazioni della scheda Impostazioni formati. In questo file verranno salvati anche le lingue e i gruppi linguistici definiti dall'utente e i motivi utente. Se si desidera applicare questo modello a tutti i nuovi batch, selezionare l'opzione Applica il modello ai nuovi batch nella finestra di dialogo Salva modello batch con nome.

Per ripristinare le impostazioni predefinite:

  • Fare clic sul pulsante Usa predefinite nella scheda Generale.

Per caricare le impostazioni:

  • Fare clic sul pulsante Carica nella scheda Generale, quindi selezionare il file FineReader batch template (*.fbt) contenente le impostazioni desiderate.


Funzionalità di ricerca completa nelle pagine batch riconosciute

Ricerca avanzata nelle pagine batch riconosciute

Importante! Per utilizzare questa opzione, è necessario disporre di Internet Explorer 4.0 o una versione successiva.

È possibile eseguire la ricerca di termini in tutte le forme grammaticali in tutte le pagine riconosciute. La modalità di ricerca può essere per uno o più termini. È possibile ricercare una qualsiasi forma grammaticale della parola (per le lingue con un dizionario di supporto); le parole ricercate possono trovarsi in qualsiasi punto e ordine nel testo.

Per fare questo:

  1. Scegliere Ricerca avanzata dal menu Modifica o premere ALT+F3.
  2. La finestra di ricerca verrà visualizzata sotto la finestra Zoom .
  3. Immettere il testo che si desidera cercare nel campo Trova. È anche possibile incollare il contenuto degli Appunti in questo campo o selezionare dalla casella di riepilogo a discesa un termine precedentemente ricercato.
  4. Fare clic sul pulsante di ricerca .

Nella finestra dei risultati della ricerca viene visualizzato l’elenco delle pagine batch nelle quali tutti i termini ricercati sono stati trovati. Per ciascuna pagina vengono visualizzate la data in cui è stata apportata l’ultima modifica e la prima sezione del testo contenente il termine ricercato (evidenziato). Per aprire la pagina desiderata nelle finestre Immagine, Testo e Zoom , fare clic sul numero della pagina; in tutte le tre finestre tutti i termini trovati verranno evidenziati nel colore di sfondo impostato.

Nota: La ricerca avanzata non consente di eseguire la ricerca di caratteri speciali (quali caratteri di fine riga e segni di paragrafi).


Elaborazione di documenti in rete

ABBYY FineReader Corporate Edition è stato ideato espressamente per l'elaborazione di documenti in rete. È necessario installare una copia separata di FineReader su ciascun computer che esegue l'elaborazione in rete (Per ulteriori informazioni sull'installazione di ABBYY FineReader sulle stazioni di lavoro, sull'utilizzo di License Manager e sull'utilizzo del programma in una LAN, consultare il Manuale dell'amministratore di sistema disponibile nella cartella Administrator's Guide sul server su cui si è installato FineReader).

ABBYY FineReader Corporate Edition fornisce le funzioni seguenti:

  1. Operazioni con lo stesso batch in rete

    Consente di migliorare le prestazioni dell'acquisizione di documenti in gruppo. È possibile tenere traccia di tutto il processo di acquisizione dei documenti: chi ha la pagina batch aperta (nome di login e di computer), chi ha eseguito la scansione, riconosciuto o controllato la pagina e così via. Le modifiche della pagina eseguite da un utente sono disponibili a tutti gli utenti che lavorano con lo stesso batch.

  2. Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati

    ABBYY FineReader Corporate Edition consente a numerosi utenti di lavorare con le stesse lingue e gli stessi dizionari personalizzati. Alcuni utenti possono estendere i dizionari personalizzati contemporaneamente, ad esempio durante il processo di correzione ortografica.

  3. Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario

    ABBYY FineReader fornisce dizionari incorporati per le lingue supportate dal dizionario. Questi dizionari contengono parole di uso comune, ma possono non includere nomi propri, termini tecnici speciali, acronimi e così via. Per ottimizzare la qualità del riconoscimento (le parole riconosciute vengono controllate con il dizionario) e per accelerare il processo di correzione ortografica è possibile aggiungere queste parole in un dizionario personalizzato. ABBYY FineReader Corporate Edition consente a più utenti di lavorare contemporaneamente con lo stesso dizionario personalizzato.

Sommario del capitolo:

  • Operazioni con lo stesso batch in rete
  • Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati
  • Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario


Operazioni con lo stesso batch in rete

(disponibile soltanto nella versione FineReader Corporate Edition)

  1. Creare o aprire un batch e impostare le opzioni di scansione e riconoscimento desiderate.

    Eseguire FineReader e aprire il batch che si desidera elaborare in tutti i computer nei quali verrà eseguita l'elaborazione.

  2. Eseguire il Riconoscimento in background (Processo>Avvia riconoscimento in background) in tutti i computer nei quali verrà riconosciuto il batch.
  3. Avviare la scansione nel computer con scanner ADF.

    4. Suggerimento: se lo scanner ad alta velocità non supporta TWAIN, è possibile scandire la pagina direttamente nella cartella batch FineReader. Per eseguire questa operazione, scandire le immagini con una qualsiasi applicazione per la scansione fornita con lo scanner ad alta velocità nel computer al quale è collegato lo scanner e specificare la cartella batch FineReader come cartella di salvataggio per queste immagini. È necessario solo denominare le immagini scandite in base alla regola seguente: i file devono essere denominati (in ordine di scansione) 0001.tif, 0002.tif, 0003.tif... e così via.

    Verranno rilevate ed elaborate automaticamente tutte le immagini scandite.

  4. È possibile modificare il testo riconosciuto e salvarlo in un file o inviarlo all'applicazione selezionata.

È possibile controllare lo stato della pagina dalla finestra Batch (ad esempio, se la pagina è stata scandita, riconosciuta, modificata o esportata, da quale utente e così via). Tutte queste informazioni vengono vista nelle colonne corrispondenti nella visualizzazione di pagina batch Dettagli. Per impostare la visualizzazione di pagina Dettagli:

  • Fare clic su [image] sulla barra degli strumenti Standard. Oppure
  • Fare clic con il pulsante destro sulla finestra Batch e selezionare Visualizza>Dettagli. dal menu visualizzato.

È possibile personalizzare la vista di pagina Dettagli: specificare le colonne che si desidera visualizzare nella finestra Batch oppure selezionare la colonna per ordinare le pagine. Per fare questo:

  • Fare clic con il pulsante destro sulla finestra Batch e selezionare Visualizza>Dettagli. Impostare le opzioni desiderate nella scheda Dettagli nella finestra di dialogo Impostazioni vista batch.

Se le pagine batch vengono elaborate in diversi computer, FineReader consente di distribuire automaticamente il carico di lavoro tra questi: ciascuna pagina scandita viene "scelta" dalla prima stazione di lavoro libera sulla quale viene eseguito il riconoscimento in background. L'accesso a questa pagina viene bloccata per gli altri computer. È possibile aggiornare l'elenco pagina batch premendo F5 o selezionando Aggiorna elenco pagina dal menu Batch. Qualsiasi altra stazione di lavoro (o la stessa stazione di lavoro) può aprire al contempo le pagine già riconosciute per il controllo, la modifica e il salvataggio. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano lo stesso batch.

Nota: Sarà possibile notare una maggiore velocità di riconoscimento su sistemi multiprocessori quando viene selezionata la modalità background se il batch contiene numerose pagine.


Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario

(disponibile soltanto nella versione FineReader Corporate Edition)

Creare un batch e impostare le opzioni di scansione e riconoscimento desiderate. Per impostazione predefinita i dizionari personalizzati per le lingue predefinite principali (lingue con dizionario di supporto) vengono salvati in una cartella dove è stata installata l'applicazione (in Windows 2000: Documenti e Impostazioni\[profilo utente]\Dati applicazione\ABBYY\FineReader\7.00\UserDictionaries).

Per consentire a più utenti di utilizzare gli stessi dizionari personalizzati per le lingue predefinite, specificare una cartella pubblica dove salvare questi dizionari. La cartella può essere locale o di rete. Per specificare la cartella:

  • Fare clic sul pulsante Sfoglia nella scheda Controllo ortografico nella finestra di dialogo Opzioni (menu Strumenti>Opzioni). Selezionare la cartella nella quale si desidera memorizzare i dizionari utenti relativi alle lingue predefinite.

Questi dizionari possono essere estesi da ciascun utente. L'accesso al dizionario viene bloccato quando un utente vi aggiunge o rimuove un termine. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano la stessa cartella. Il dizionario viene aggiornato quando un utente fa clic su Aggiungi nella finestra di dialogo Controllo ortografico o qualsiasi pulsante nella finestra di dialogo per la selezione dei dizionari.

Nota: Se più utenti utilizzano una cartella dove sono memorizzati i dizionari personalizzati, tutti gli utenti che utilizzano questi dizionari devono disporre di accesso in lettura e scrittura a questa cartella.


Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati

Creare un batch e impostare le opzioni di scansione e riconoscimento desiderate.

Tutte le lingue e i dizionari personalizzati aggiunti vengono memorizzati in una cartella, che per impostazione predefinita è la cartella batch. Prima di creare una lingua utente che utilizza un dizionario personalizzato, occorre specificare la cartella dove si desidera memorizzare sia le lingue che i dizionari. Per specificare la cartella:

  • Fare clic sul pulsante Modifica nella finestra di dialogo Editor linguistico (Strumenti>Editor linguistico) e selezionare la cartella nella finestra di dialogo visualizzata.

Tutte le lingue e i dizionari personalizzati aggiunti verranno memorizzati in questa cartella.

Al termine dell'impostazione, salvare le impostazioni di batch in un file modello batch (*.fbt):

  • Fare clic sul pulsante Salva nella scheda Opzioni>Generale (Strumenti>Opzioni). Dalla finestra di dialogo Salva modello batch con nome selezionare la cartella e immettere il nome di file.

Per consentire a più utenti di lavorare con le lingue personalizzate e i relativi dizionari, è necessario che ciascuno carichi le impostazioni di batch dal file .fbt precedentemente salvato quando viene creato un nuovo batch.

Per fare questo:

Selezionare l'elemento Batch template (.fbt) nell'apposito campo. Dalla finestra di dialogo Apri modello batch selezionare il file fbt desiderato. Verranno ripristinate le impostazioni batch salvate precedentemente, compreso il percorso per le lingue personalizzate, e i corrispettivi dizionari. In questo modo tutti gli utenti avranno lo stesso percorso per le lingue e i dizionari personalizzati.

Quando si utilizzano le lingue definite dall'utente per il riconoscimento e il controllo ortografico è possibile modificarne i dizionari. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano la stessa cartella. Le lingue personalizzate create in questa cartella saranno disponibili a tutti gli utenti che caricano questo modello batch. È possibile visualizzare l'elenco delle lingue personalizzate disponibili e delle relative proprietà nella finestra di dialogo Editor linguistico nel gruppo Lingue definite dall'utente.

L'accesso al dizionario viene bloccato quando un utente vi aggiunge o rimuove un termine. Il dizionario viene aggiornato quando un utente fa clic su Aggiungi nella finestra di dialogo Controllo ortografico o qualsiasi pulsante nella finestra di dialogo per la selezione dei dizionari.

Nota:

  1. Se si utilizza una cartella nella quale vengono memorizzati dizionari personalizzati creati da utenti diversi, tutti gli utenti che si servono di questi dizionari devono disporre di accesso in lettura e scrittura a questa cartella.
  2. Quando una lingua personalizzata è utilizzata da più utenti, è disponibile in sola lettura, ovvero non sarà possibile modificare i parametri di una lingua personalizzata già creata. Tuttavia, sarà possibile aggiungere o eliminare voci relative a questa lingua dal dizionario utente.


Alfabeto utilizzato nelle espressioni regolari

Nome voce | Simbolo convenzionale dell'espressione regolare | Esempi d'uso e spiegazioni
Qualsiasi carattere | . | g.tto: indica parole come "gatto" o "getto"
Carattere da un intervallo di caratteri | [] | [b-d]ella: indica parole come "bella", "cella", "della" [ft]atto: indica parole come "fatto" e "tatto".
Carattere fuori da un intervallo di caratteri | [^] | [^p]atto: indica parole come "fatto", "tatto" "ratto", ma vieta "patto" [^p-t]asso: indica parole come "masso", "lasso", ma vieta "passo", "sasso" e "tasso"
Oppure | | | g(a|e)tto: indica parole come "gatto" e "getto"
0 o più ricorrenze in una riga | * | 10*: indica numeri 1, 10, 100, 1000, ecc.
1 o più ricorrenze in una riga | + | 10+: consente i numeri 10, 100, 1000 ecc., ma vieta 1.
Lettera o numero | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] – consente un unico carattere; [0-9a-zA-Zа-яА-Я]+: consente qualsiasi parola
Lettera maiuscola latina | [A-Z] |
Lettera minuscola latina | [a-z] |
Lettera maiuscola cirillica | [А-Я] |
Lettera minuscola cirillica | [а-я] |
Numero | [0-9] |
Spazio | \s |
Carattere, utilizzato dal sistema. | @ |

Nota

  1. Alcuni caratteri utilizzati nelle espressioni regolari sono "ausiliari", in altre parole vengono utilizzati dal sistema. Come è possibile vedere dall'elenco precedente, tali caratteri sono parentesi quadre, punti e così via. Se si desidera immettere un carattere ausiliario come un carattere normale, occorre inserire una barra rovesciata (\) prima del carattere. Esempio: [t-v]x+ indica parole quali tx, txx, txx, ecc., ux, uxx, ecc., ma \[t-v\]x+ indica parole come [t-v]x, [t-v]xx, [t-v]xxx ecc.
  2. Se si desidera raggruppare determinati elementi di espressioni regolari, utilizzare le parentesi. Ad esempio, (a|b)+|c indica "c" e qualsiasi combinazione come abbbaaabbb, ababab, ecc. (una parola di qualsiasi lunghezza diversa da zero che può contenere un numero qualsiasi di "a" e "b" in qualunque ordine), mentre a|b+|c indica "a", "c" e "b", "bb", "bbb", ecc.

Espressioni regolari di esempio

Si supponga di dovere riconoscere tabelle di "dati personali" (Abbyy utilizza un documento di dati personali in russo) e si supponga che queste tabelle contengano campi quali data di rilascio del passaporto, Nome e Cognome e il numero del passaporto. È possibile creare nuove lingue Dati e Passaporto e impostarne le espressioni regolari.

Lingua "Data di rilascio"

Il numero che rappresenta il giorno può essere composto da una cifra (ad esempio 1, 2 ecc.) o due cifre (ad esempio 02, 12), ma non può essere zero (00 o 0). L'espressione regolare per il giorno sarà quindi: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L'espressione regolare per il mese sarà quindi: ((|0)[1-9])|(10)|(11)|(12).

L'espressione regolare per l'anno sarà quindi: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Non resta quindi che riunire i dati e separare i numeri con un punto (come 1.03.1999). Il punto è un simbolo ausiliario, per cui è stata inserita una barra rovesciata davanti (\). L'espressione regolare per la data sarà quindi:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Lingua "Serie passaporto"

Il numero di serie di un passaporto russo è un numero romano tratto dalla seguente serie: 1-10, 20 e 30, un trattino, quindi due lettere cirilliche maiuscole, come VI-СБ o XXX-МЮ. L'espressione regolare per il numero di serie del passaporto sarà quindi:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

Lingua "Indirizzo di posta elettronica"

È possibile impostare agevolmente una lingua per indicare gli indirizzi di posta elettronica. L'espressione regolare per l'indirizzo di posta elettronica sarà quindi:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore

Lingua di riconoscimento

Carattero
Lingue principali
Armeno (orientale, occidentale, Grabar) | Arial Unicode MS(2)
Tataro | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Lingue aggiuntive
Abcaso | Arial Unicode MS(2)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adighiano | Arial Unicode MS(2), Lucida Sans Unicode(3)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Avaro | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbaigiano (cirillico), Azerbaigiano (latino) | MS Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Bashkir | Arial Unicode MS(2), Palatino Linotype(2)
Buryat | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Cabardino | Arial Unicode MS(2), Lucida Sans Unicode(3)
Ceceno | Arial Unicode MS(2), Lucida Sans Unicode(3)
Chanty | Arial Unicode MS(2)
Chuvash | Arial Unicode MS(2)
Coriaco | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargua | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Èukèio | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmyk | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazaco | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Kirghiso | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongolo | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetico | Arial Unicode MS(2)
Russo (antica ortografia) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tagicco | Arial Unicode MS(2), Palatino Linotype(2)
Tuvino | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmeno | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbeco (cirillico) | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Yakut | Arial Unicode MS(2)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)

Dove trovare\Formito con

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Tasti di scelta rapida

  • Menu File
  • Menu Modifica
  • Menu Visualizza
  • Menu Batch
  • Menu Processo
  • Menu Strumenti
  • Menu Finestra
  • Menu ?
  • Tasti generici

Il menu File

Per: | Premere:
Aprire l'immagine dal file | CTRL+O
Scandire le immagini | CTRL+K
Scandire più immagini | CTRL+SHIFT+K
Interrompere la scansione | CTRL+T
Creare un nuovo batch | CTRL+N
Aprire un batch | CTRL+P
Salvare il testo in un file | CTRL+F2
Salvare l’immagine in un file | F12

Torna all’inizio

Il menu Modifica

Per: | Premere:
Annullare l’ultima azione | CTRL+Z
Ripetere l’ultima azione annullata | CTRL+Y
Tagliare la selezione e inserirla negli appunti | CTRL+X
Copiare la selezione negli appunti | CTRL+INS o CTRL+C
Incollare il contenuto degli appunti | CTRL+V o MAIUSC+INS
Eliminare il blocco attivo, la selezione, le pagine selezionate | CANC
Selezionare tutto il testo nella finestra Testo, selezionare tutte le pagine batch, selezionare tutti i blocchi sull'immagine visualizzata | CTRL+A
Trovare il testo specificato | CTRL+F
Trovare l’occorrenza successiva del testo ricercato | F3
Cercare e sostituire il testo specificato | CTRL+H

Torna all’inizio

Il menu Visualizza

Per: | Premere:
Ingrandire l’immagine nella finestra Immagine | CTRL+MAIUSC+NUM+
Zoom indietro l'immagine nella finestra Immagine | CTRL+MAIUSC+NUM-
Zoom avanti i blocchi selezionati | CTRL+MAIUSC+NUM*
Proprietà | ALT+INVIO

Torna all’inizio

Il menu Batch

Per: | Premere:
Aprire la pagina batch successiva | ALT+Giù
Aprire la pagina batch precedente | ALT+Sù
Aprire la pagina con un numero specifico | CTRL+G
Chiudere la pagina corrente | CTRL+4
Eliminare il testo riconosciuto nella finestra Testo | CTRL+MAIUSC+Canc
Eliminare tutti i blocchi nella finestra Immagine e tutto il testo riconosciuto nella finestra Testo | CTRL+Canc
Aggiornare l’elenco delle pagine | F5

Torna all’inizio

Il menu Processo

Per: | Premere:
Scandire e leggere un’immagine | CTRL+D
Aprire e leggere un’immagine | CTRL+MAIUSC+D
Avviare il Processo guidato Scan&Read | CTRL+W
Analizzare il layout | Ctrl+E
Analizzare il layout in tutte le pagine batch | CTRL+MAIUSC+E
Leggere le pagine attive o selezionate | CTRL+R
Leggere tutte le pagine batch | CTRL+MAIUSC+R
Leggere i blocchi attivi o selezionati | CTRL+MAIUSC+B

Torna all’inizio

Il menu Strumenti

Per: | Premere:
Eseguire il controllo ortografico del testo riconosciuto | F7
Spostarsi all'errore o alla parola incerta precedente. | F4
Spostarsi all'errore o alla parola incerta successiva. | MAIUSC+F4
Visualizzare i dizionari | CTRL+MAIUSC+V
Tradurre parole con Lingvo | CTRL+MAIUSC+T
Aprire la finestra di dialogo Editor linguistico per creare e modificare lingue o gruppi di lingue | CTRL+MAIUSC+L
Aprire la finestra di dialogo Editor di motivi per creare e modificare i motivi definiti dall’utente | CTRL+MAIUSC+A
Impostare i parametri dello scanner | CTRL+MAIUSC+S
Aprire la finestra di dialogo Impostazioni formati per impostare le opzioni di salvataggio per i formati di destinazione supportati | CTRL+MAIUSC+X
Aprire la finestra di dialogo Opzioni | CTRL+SHIFT+O

Torna all’inizio

Il menu Finestra

Per: | Premere:
Aprire la finestra successiva | CTRL+F6
Aprire la finestra precedente | CTRL+MAIUSC+F6
Aprire la finestra Batch | ALT+1
Aprire la finestra Immagine | ALT+2
Aprire la finestra Testo | ALT+3
Per aprire la finestra Zoom | ALT+4
Per passare alla finestra Ricerca avanzata | ALT+5
Per aprire la finestra Ricerca avanzata | ALT+F3

Torna all’inizio

Il menu ?

Per: | Premere:
Aprire la guida | F1

Torna all’inizio

Funzioni generiche

Per: | Premere:
Applicare il grassetto | CTRL+G
Applicare il corsivo | CTRL+C
Applicare il sottolineato | CTRL+U
Andare alla cella di tabella successiva | freccia sinistra, freccia destra, freccia su, freccia giù

Torna all’inizio


Menu di FineReader

  • Menu File
  • Menu Modifica
  • Menu Visualizza
  • Menu Batch
  • Menu Immagine
  • Menu Processo
  • Menu Strumenti
  • Menu Finestra
  • Menu ?


Menu: File

Il menu File

Voce di menu: Funzione:
Apri immagine | Aggiunge un’immagine al batch. L’immagine viene copiata nella cartella batch.
Scandisci immagine... | Scandisce un’immagine.
Scandisci più immagini... | Scandisce le immagini finché non si interrompe la scansione. Per interrompere la scansione, scegliere Interrompi scansione dal menu File.
Interrompi scansione | Interrompe la scansione.
Cartella predefinita (solo Corporate Edition) | Consente di aprire la finestra di dialogo Cartella predefinita nella quale è possibile avviare il monitoraggio della cartella (tutte le immagini aggiunte alla cartella specificata verranno automaticamente aperte nella finestra di FineReader).
Disattiva cartella predefinita (solo Corporate Edition) | Consente di disattivare il monitoraggio della cartella.
Nuovo batch... | Consente di creare un nuovo batch.
Apri batch Apre la finestra di dialogo Apri batch. Nella finestra di dialogo è possibile selezionare il batch con cui si desidera lavorare. Se si desidera che all’avvio di FineReader venga aperto l’ultimo batch utilizzato:
  • Selezionare Apri l'ultimo batch in avvio nella scheda Generale (Strumenti>Opzioni).
Salva batch con nome | Consente di salvare il batch corrente.
Chiudi batch | Chiude il batch corrente. Il batch chiuso viene automaticamente salvato.
Salva Processo guidato | Apre Salva Processo guidato in modo da consentire di selezionare l’applicazione con cui salvare il testo nonché le opzioni di salvataggio.
Salva copia testo | Salva il testo riconosciuto in un file sul disco.
Invia pagine selezionate a> Invia il testo riconosciuto nell’applicazione selezionata senza salvarlo su disco. Se si desidera esportare soltanto alcune pagine batch selezionarle prima di eseguire il comando.

Nota: Se si è modificato il testo riconosciuto nell'editor di testo di FineReader o se si sono cambiate alcune opzioni di salvataggio dopo aver copiato tale testo sugli Appunti, se si seleziona Incolla in un'altra applicazione, verrà incollato il testo cambiato e non quello copiato in precedenza sugli Appunti e verranno usate le opzioni modificate.
Invia tutte le pagine a> Invia le pagine riconosciute nell'applicazione selezionata senza salvarle su disco.

Nota: Se si è modificato il testo riconosciuto nell'editor di testo di FineReader o se si sono cambiate alcune opzioni di salvataggio dopo aver copiato tale testo sugli Appunti, se si seleziona Incolla in un'altra applicazione, verrà incollato il testo cambiato e non quello copiato in precedenza sugli Appunti e verranno usate le opzioni modificate.
Salva copia immagine | Salva l’immagine della pagina o le immagini del blocco selezionato.
Stampa immagine | Apre la finestra di dialogo Stampa immagine. È possibile utilizzare questo comando per stampare l'immagine della pagina corrente o le immagini delle pagine selezionate.
Stampa testo | Apre la finestra di dialogo Stampa testo. È possibile utilizzare questo comando per stampare il testo della pagina corrente o il testo delle pagine selezionate nella finestra Batch.
Esci | Chiude FineReader.


Menu: Modifica

Il menu Modifica

Voce di menu: | Funzione:
Annulla | Annulla l’ultima azione
Ripeti | Annulla l’ultimo comando Annulla
Taglia | Elimina il testo selezionato e lo copia negli Appunti.
Copia | Copia la selezione negli Appunti.
Incolla | Inserisce il testo copiato negli Appunti nel punto di immissione corrente.
Cancella | Elimina il testo selezionato nella finestra Testo o le pagine selezionate nella finestra Batch oppure i blocchi tracciati nella finestra Immagine.
Seleziona tutto | Elimina tutto il testo presente nella finestra Testo, tutti i blocchi nella finestra Immagine oppure tutte le pagine nella finestra Batch.
Trova | Cerca il criterio di ricerca nel testo o nella pagina corrente o nell’intero batch.
Trova successivo | Ripete l’ultima ricerca.
Sostituisci | Cerca il criterio di ricerca e lo sostituisce nel testo o nella pagina corrente o nell’intero batch.
Ricerca avanzata | Cerca il testo digitato nell'apposito campo in tutte le pagine batch. Nota: la modalità di ricerca può essere per una o più parole. I termini possono essere in una qualsiasi forma grammaticale.
Dividi celle di tabella | Divide celle precedentemente unite.
Unisci celle di tabella | Unisce le celle selezionate. Il contenuto di tali celle viene riconosciuto come il contenuto di una sola cella.
Unisci righe di tabella | Unisce le righe selezionate in un’unica riga della tabella. Il contenuto delle righe unite in ciascuna colonna viene riconosciuto come il contenuto di una cella.


Menu: Visualizza

Il menu Visualizza

Voce di menu: | Funzione:
Scala finestra Immagine | Modifica il modo in cui viene visualizzato il documento. Se si seleziona la modalitàAdatta in larghezza, non occorre utilizzare lo scorrimento orizzontale. Se si seleziona la modalitàAdatta in altezza, non occorre utilizzare lo scorrimento verticale. Se si seleziona la modalità Adatta viene visualizzata l’intera pagina. Con i comandi Zoom avanti(Zoom indietro) la scala dell’immagine viene raddoppiata (dimezzata). Il comando Zoom su blocchi selezionati ingrandisce le proporzioni dell'immagine in modo da visualizzare i blocchi selezionati nella dimensione massima.
Scala finestra Zoom | Modifica il modo in cui viene visualizzato il documento nella finestra Zoom. È possibile selezionare qualunque valore di scala compreso tra 50% e 800%. Con i comandi Zoom avanti(Zoom indietro) la scala dell’immagine viene raddoppiata (dimezzata). Il comando Pixel-pixel visualizza l’immagine nelle dimensioni reali in pixel.
Scala finestra Testo | Modifica il modo in cui viene visualizzato il testo nella finestra Testo. È possibile selezionare qualunque valore di scala compreso tra 50% e 200%.
Vista batch | Modifica il modo in cui il batch viene visualizzato nella finestra Batch.
Finestra Batch | Modifica la posizione della finestra Batch nella finestra principale di FineReader.
Finestre Immagine e Testo | Mostra/nasconde le finestre Immagine e/o Testo nella finestra principale di FineReader. È possibile visualizzare entrambe le finestre oppure soltanto la finestra Immagine o soltanto la finestra Testo.
Finestra Zoom | Modifica la posizione della finestra Zoomnella finestra principale di FineReader.
Barre degli strumenti | Mostra/nasconde la barra degli strumenti selezionata. Selezionare la barra degli strumenti che si desidera mostrare/nascondere.
Barra di stato | Mostra/nasconde la Barra di stato nella parte inferiore dello schermo.
Proprietà | Apre la finestra di dialogo Proprietà. Nella finestra di dialogo verranno visualizzate le seguenti informazioni, a seconda dell’oggetto aperto: il tipo e le dimensioni dell’immagine nonché la risoluzione a cui è stata effettuata la scansione (per l’immagine aperta); i parametri del blocco attivo (per un blocco); i dettagli della pagina per la pagina batch selezionata (quando è stata creata, riconosciuta, modificata, ecc.)


Menu: Batch

Il menu Batch

Voce di menu: | Funzione:
Apri pagina successiva | Apre la pagina batch successiva.
Apri pagina precedente | Apre la pagina batch precedente.
Vai a pagina | All’utente viene chiesto di specificare il numero della pagina batch che si desidera aprire, quindi viene aperta la pagina.
Chiudi pagina corrente | Chiude la pagina aperta.
Rinumera pagine | Modifica il numero della pagina corrente o rinumera le pagine batch selezionate o tutte le pagine batch.
Elimina testo | Elimina il testo riconosciuto.
Elimina blocchi e testo | Elimina il testo riconosciuto e i blocchi tracciati sull’immagine di origine.
Elimina pagina | Elimina le pagine batch selezionate.
Elimina batch | Elimina il batch aperto.
Aggiorna elenco pagine | Aggiorna le informazioni sui batch. È utile quando si lavora in rete.


Menu: Immagine

Il menu Immagine

Voce di menu: | Funzione:
Tipo di blocco/Area di riconoscimento | Imposta il tipo di blocco su Area di riconoscimento.
Tipo di blocco/Testo | Imposta il tipo di blocco su Testo.
Tipo di blocco/Tabella | Imposta il tipo di blocco su Tabella.
Tipo di blocco/Immagine | Imposta il tipo di blocco su Immagine.
Tipo di blocco/Codice a barre | Imposta il tipo di blocco su Codice a barre.
Ruota in senso orario | Ruota l'immagine di 90° in senso orario.
Ruota in senso antiorario | Ruota l'immagine di 90° in senso antiorario.
Capovolgi | Ruota l'immagine di 180° capovolgendola
Rifletti in orizzontale | Riflette l'immagine intorno all'asse verticale.
Rifletti in verticale | Riflette l'immagine intorno all'asse orizzontale.
Inverti immagine | Inverte l’immagine. Aumenta la qualità del riconoscimento delle immagini invertite (caratteri bianchi su sfondo nero).
Rimuovi puntini da immagine | Rimuove i puntini in eccesso dalle immagini.
Rimuovi puntini da blocco | Rimuove i puntini in eccesso dai blocchi.
Salva blocchi... | Salva un modello di blocchi in un file.
Carica blocchi... | Carica un modello di blocchi e lo applica alla pagina corrente.
Seleziona strumento/Traccia area di riconoscimento | Traccia una zona di riconoscimento. Fare clic sul pulsante 2-Leggi per analizzare e leggere il blocco tracciato. Il testo riconosciuto verrà visualizzato nella finestra Testo .
Seleziona strumento/Traccia blocco di testo | Traccia un blocco di testo. Il blocco può contenere soltanto una colonna di testo senza immagini o tabelle.
Seleziona strumento/Traccia blocco di tabella | Traccia un blocco di tabella. FineReader analizzerà automaticamente la tabella una volta avviato il riconoscimento. Il blocco viene visualizzato come una tabella nel testo riconosciuto.
Seleziona strumento/Traccia blocco di immagine | Traccia un blocco di immagine. Il blocco può contenere un’immagine o un’altra parte del testo che si desidera visualizzare come un’immagine nel testo riconosciuto.
Seleziona strumento/Seleziona oggetti | Sposta i bordi del blocco. Seleziona e modifica i blocchi. Per selezionare e spostare vari blocchi, trascinare la freccia sul blocco che si desidera selezionare.
Seleziona strumento/Aggiungi parte blocco | Aggiunge un’area rettangolare al blocco.
Seleziona strumento/Taglia parte blocco | Taglia un’area rettangolare dal blocco.
Seleziona strumento/Rinumera blocchi | Rinumera i blocchi di pagine. La numerazione dei blocchi determina l’ordine in cui il testo riconosciuto viene visualizzato nella finestra Testo. Se si rinumerano i blocchi di un’immagine già riconosciuta, il testo nella finestra Testo verrà ridisposto di conseguenza.
Seleziona strumento/Elimina blocco | Elimina un blocco.
Seleziona strumento/Aggiungi separatore verticale | Aggiunge un separatore verticale a una tabella.
Seleziona strumento/Aggiungi separatore orizzontale | Aggiunge un separatore orizzontale a una tabella. Selezionare il comando, quindi fare clic sul punto in cui si desidera inserire il nuovo separatore orizzontale di tabella. Nota Per convertire un separatore orizzontale in uno verticale tenere premuto il tasto Maiusc.
Seleziona strumento/Elimina separatore | Elimina tutti i separatori di tabella.
Seleziona strumento/Gomma | Colora un'area dell'immagine con il colore di sfondo.
Dividi immagine | Consente di dividere l'immagine in più parti. La pagina divisa verrà rimossa dal batch e verranno inserite al suo posto le parti in cui è stata suddivisa.


Menu: Processo

Il menu Processo

Voce di menu: | Funzione:
Scan&Read | Scandisce e legge un documento.
Scan&Read più immagini | Scandisce e legge più pagine in successione.
Open&Read | Apre e legge le immagini selezionate nella finestra di dialogo Apri .
Processo guidato Scan&Read | Esegue una modalità &read speciale. FineReader guida l’utente durante l’elaborazione e suggerisce la procedura da seguire per ottenere il risultato desiderato.
Analizza layout | Traccia automaticamente blocchi in un’immagine aperta.
Analizza il layout su tutte le pagine | Traccia blocchi in tutte le pagine.
Analizza layout nel blocco | Consente di tracciare blocchi automaticamente nel blocco attivo. Risulta utile, ad esempio, quando si desidera analizzare soltanto una parte dell'immagine.
Analizza struttura tabella | Traccia le righe e le colonne di una tabella. Risulta utile, ad esempio, quando si tracciano i blocchi manualmente ma non si desidera tracciare manualmente tutti i separatori delle tabelle. È possibile tracciare un blocco separato per la tabella, eseguire questo comando, quindi modificare i risultati dell'analisi automatica mediante gli strumenti di modifica della tabella.
Leggi | Legge la pagina batch aperta.
Leggi tutte le pagine | Legge tutte le pagine batch non riconosciute.
Leggi blocco | Legge il blocco attivo.
Avvia riconoscimento in background | Avvia la modalità di riconoscimento in background. È possibile modificare le pagine già riconosciute mentre FineReader effettua il riconoscimento di nuove pagine in background.
Interrompi riconoscimento in background | Interrompe il riconoscimento in background.


Menu: Strumenti

Il menu Strumenti

Voce di menu: | Funzione:
Controllo ortografico | Cerca nel testo le parole incerte e quelle con errori di ortografia.
Errore successivo | Sposta il cursore nella finestra Testo sul successivo termine incerto.
Errore precedente | Sposta il cursore nella finestra Testo sul precedente termine incerto.
Visualizza dizionari... | Apre la finestra di dialogo Seleziona dizionario dove è possibile impostare il dizionario che si desidera visualizzare e modificare.
Traduci parola con Lingvo | Traduce la parola o la combinazione di parole selezionate. Disponibile se sul computer è istallato Lingvo.
Editor linguistico | Strumenti per creare e modificare dizionari utente e gruppi linguistici.
Editor di motivi | Strumenti per creare e modificare motivi definiti dall'utente.
Impostazioni scanner | Apre la finestra di dialogo Impostazioni scanner dove è possibile regolare le impostazioni dello scanner ed ottenere un’immagine di alta qualità.
Impostazioni formati | Apre la finestra di dialogo Impostazioni formati. In questa finestra di dialogo è possibile impostare i parametri di salvataggio per i formati RTF/DOC/XML di Word, HTML, PPT, CSV, DBF e Testo.
Personalizza | Consente di impostare le barre degli strumenti.
Opzioni | Apre la finestra di dialogo Opzioni. In questa finestra sono presenti le schede Generale, Scansione, Immagine, Riconoscimento, Controllo ortografico, Formattazione.


Menu: Finestra

Il menu Finestra

Voce di menu: | Funzione:
Finestra successiva | Passa alla successiva finestra aperta.
Finestra precedente | Passa alla precedente finestra aperta.
Disponi finestre | Dispone tutte le finestre aperte.


Menu:?

Il menu ?

Voce di menu: | Funzione:
Guida in linea | Apre il file della guida.
Esercitazione in linea | Consente di aprire la Guida pratica per l'ottimizzazione dell'OCR di FineReader.
Assistenza tecnica | Apre la pagina di guida dell’Assistenza tecnica.
Attiva prodotto | Consente di avviare l'Attivazione guidata del prodotto.
Registra ora | Consente di aprire una finestra di dialogo nella quale è possibile compilare il modulo di registrazione del prodotto.
Sito Web ABBYY | Consente di aprire il sito Web di ABBYY.
Come acquistare i prodotti ABBYY | Consente di visualizzare informazioni su come e dove acquistare i prodotti ABBYY.
Informazioni su... | Breve nota informativa su FineReader.


Finestra di dialogo: Opzioni, scheda: Generale

La scheda Generale nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Lingua interfaccia | Seleziona la lingua di interfaccia. Tutti i rapporti, i titoli delle finestre di dialogo, i pulsanti e le voci di menu vengono visualizzati nella lingua selezionata. Per modificare la lingua di interfaccia, selezionare la lingua desiderata dall’elenco e fare clic su OK, quindi riavviare ABBYY FineReader.
Visualizza immagine durante il riconoscimento | Questa è un’opzione predefinita. Se non si desidera visualizzare l’immagine durante il riconoscimento di numerose pagine batch, deselezionare l’opzione.
Visualizza suggerimenti durante il riconoscimento | Questa è un’opzione predefinita. Utilizzare questa opzione per visualizzare suggerimenti durante il riconoscimento.
Apri l'ultimo batch in avvio | Se si desidera che all’avvio venga automaticamente aperto l’ultimo batch utilizzato, impostare questa opzione.
Adatta l'immagine all'area di stampa | Adatta l'immagine all'area di stampa.
Visualizza finestra di dialogo di benvenuto in avvio | Se si desidera che all’avvio venga aperta la finestra di dialogo di benvenuto, selezionare questa opzione. Da questa finestra di dialogo è possibile avviare il Processo guidato Scan&Read, aprire la Guida pratica per l'ottimizzazione dell'OCR o iniziare a utilizzare FineReader normalmente.
Abilita il canale delle news ABBYY Community | (Disponibile solo in FineReader Professional Edition) Se si desidera che all'avvio di FineReader venga aperta la finestra di dialogo di benvenuto, selezionare questa opzione. Questa finestra di dialogo mostra suggerimenti sull'uso dell'applicazione, le ultime informazioni sulle versioni dell'applicazione, ecc.
Gruppo Modello batch
Salva
(pulsante) 		Salva le opzioni impostate per il batch corrente in un file separato. È possibile impostare queste opzioni nelle schede Scandisci/Apri immagine, Leggi, Formattazione e nella finestra di dialogo Impostazioni formati. Vengono salvati anche le lingue e i motivi creati durante le operazioni con i batch.
Carica
(pulsante) 		Carica le opzioni batch precedentemente salvate.
Usa predefinite
(pulsante) 		Imposta tutte le opzioni i base ai valori predefiniti. Va ricordato che i motivi e le lingue definiti dall’utente non sono impostazioni predefinite. Se si seleziona questa opzione per un batch contenente motivi e/o lingue definiti dall’utente, questi verranno eliminati (verrà prima richiesto se si desidera eliminarli).


Finestra di dialogo: Opzioni, scheda: Visualizza

La scheda Visualizza nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Oggetto
Colore | Consente di impostare il colore di visualizzazione di vari oggetti FineReader (ad es. i caratteri incerti, i riquadri blocchi, ecc). Selezionare le voci per le quali impostare il colore nell’elenco Oggetto e quindi nell’elenco Colore.
Ampiezza riquadro del blocco | Imposta l’ampiezza del riquadro del blocco in pixel.
Gruppo Finestra Immagine
Visualizza immagine in bianco e nero nella finestra Immagine | Per impostazione predefinita l’immagine scandita viene visualizzata "tale quale" (a colori se era un’immagine a colori e così via) nella finestra Immagine. Selezionare questa opzione se l’apertura e l’elaborazione delle immagini a colore e a livelli di grigio è troppo lenta.
Visualizza immagine in bianco e nero nella finestra Zoom | Per impostazione predefinita nella finestra Zoom l’immagine viene sempre visualizzata in bianco e nero, indipendentemente dal fatto che l’immagine originale sia a colori, a livelli di grigio o in bianco e nero. In FineReader per il riconoscimento viene utilizzata l’immagine in bianco e nero. Se l’immagine è a colori e si desidera che venga visualizzata a colori nella finestra Zoom , deselezionare Visualizza immagine in bianco e nero nella finestra Zoom.
Visualizza barre di scorrimento finestra Zoom | Mostra barre di scorrimento verticali e orizzontali nella finestra Zoom . Consente di scorrere l’immagine tramite le barre di scorrimento.
Visualizza immagine in scala in bianco e nero con livelli di grigio | Impostare questa opzione per visualizzare immagini in scala in bianco e nero come livelli di grigio nella finestra Immagine. L’immagine diviene più leggibile. Questa opzione non ha alcun effetto sulla qualità di riconoscimento.
Gruppo finestra Testo
Evidenzia caratteri incerti Impostare questa opzione per evidenziare parole incerte nella finestra Testo.
Per cambiare i colori di evidenziazione:
  • Selezionare Carattere incerto nel campoOggetto del gruppo Oggetto, quindi il colore desiderato nel campo Colore.
Visualizza caratteri non stampati nella finestra Testo | Impostare questa opzione se nella finestra Testo vengono visualizzati caratteri non stampati (quali interruzioni di riga, segni di paragrafo e trattini facoltativi.
Passa alla modalità pagina intera | Impostare questa opzione per visualizzare l’intera formattazione del documento: dimensione carattere, interlinea, rientri e così via. Altrimenti il testo verrà visualizzato con il carattere e la dimensione carattere indicati in modalità Editor bozze. Impostare i caratteri di visualizzazione del testo formattato nel gruppo Caratteri nella scheda Formattazione della finestra di dialogo Opzioni (menu Strumenti>Opzioni).
Dimensione carattere bozze | Imposta la dimensione del carattere per la visualizzazione del testo nella finestra Testo in modalità bozze.


Finestra di dialogo: Opzioni, scheda: Scandisci/Apri immagine

La scheda Scandisci/Apri immagine nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Scanner
Seleziona origine | Imposta i driver dello scanner per ABBYY FineReader. Il nome del driver selezionato verrà visualizzato sulla riga driver.
Usa interfaccia FineReader | Specifica che tramite la finestra di dialogo Impostazioni scanner di FineReader sarà possibile impostare le opzioni di scansione.
Visualizza finestra dialogo opzioni prima della scansione | Questa opzione è utile se si desidera verificare i parametri di scansione prima della scansione. Disponibile soltanto se l’opzione Usa interfaccia FineReader è impostata.
Impostazioni scanner (pulsante) | Apre la finestra di dialogo Impostazioni scanner in cui è possibile impostare i parametri di scansione. Disponibile soltanto se l’opzione Usa interfaccia FineReader è impostata.
Usa interfaccia origine TWAIN | Specifica che tramite la finestra di dialogo Origine TWAIN sarà possibile impostare le opzioni di scansione.
Gruppo Preelaborazione immagini
Inverti immagine

Alcuni scanner invertono le immagini (trasformano il nero in bianco e viceversa) durante la scansione.
È possibile selezionare l’opzione Inverti immagine per ripristinare l’aspetto standard del documento (ad esempio caratteri neri in campo bianco).

Rimuovi puntini da immagine | Impostare questa opzione per rimuovere automaticamente i puntini in eccesso dall’immagine prima di analizzare e riconoscere la pagina.
Dividi pagine doppie | Impostare questa opzione per dividere le immagini su due pagine di libro in due pagine batch separate. La qualità di riconoscimento verrà incrementata e sarà possibile salvare ciascuna pagina in un file separato.
Rileva orientamento immagine (durante il riconoscimento) Rileva l’orientamento dell’immagine e, se necessario, ripristina l’orientamento standard della pagina (il testo della pagina dovrebbe essere leggibile dall’alto in basso e le righe di testo dovrebbero essere orizzontali).
Nota L’orientamento della pagina viene rilevato durante il riconoscimento.
Convertire in bianco e nero le immagini a colori e in livelli di grigio. | Impostare questa opzione per ridurre lo spazio su disco occupato dal batch; l’opzione è utile in assenza di elementi grafici, font o sfondi a colori nell’immagine o se non si desidera mantenere il colore nel testo riconosciuto.
Gruppo Nuova pagina
Chiedi per numero pagina prima di aggiungere pagina al batch | Se si imposta questa opzione, verrà richiesto di specificare il numero della pagina prima di aggiungerla al batch; l’opzione è utile se, ad esempio, si scandiscono più pagine doppie ordinate per numero o se si scandiscono tutte le pagine pari prima e quelle dispari dopo.
Apri immagine durante la scansione | Impostare questa opzione per controllare direttamente la qualità di scansione. Al termine della scansione, la pagina verrà visualizzata nella finestra Immagine.


Finestra di dialogo: Opzioni, scheda: Riconoscimento

La scheda Riconoscimento nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Lingua di riconoscimento Imposta la lingua di riconoscimento.
Se nell’elenco non viene visualizzata la lingua desiderata o se si desidera riconoscere un testo in più lingue, fare clic sul pulsante Modifica lingue. Viene visualizzata la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica lingue (pulsante) | Apre la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Gruppo Tipo di documento
Rilevazione automatica layout | Se si imposta questa opzione, la disposizione del testo nella pagina viene automaticamente rilevata: viene automaticamente eseguito il riconoscimento di tutti i tipi di testo, inclusi i testi su più colonne, i testi con tabelle e immagini. Questa è un’opzione predefinita.
Colonna singola | Specifica che il testo da riconoscere è formattato su una colonna. Impostare questa opzione se l’analisi automatica del layout di pagina ha rilevato il tipo di testo come un testo su più colonne.
Testo normale formattato con spazi | Specifica che il testo è formattato su una colonna, in carattere monospaziato e delle stesse dimensioni. Nel testo riconosciuto i rientri a sinistra verranno rappresentati come spazi; per ciascuna riga viene creato un paragrafo e i paragrafi originali verranno separati da una riga vuota. Impostare questa opzione se, ad esempio, vengono riconosciute le stampe di codici.
Elimina rumore di fondo Elimina il rumore di fondo dal documento. Viene utilizzato solo per il riconoscimento di immagini in documenti che presentano uno sfondo colorato con colore uniforme (ad esempio, articoli di giornali o riviste).
Nota:
  1. L'opzione Elimina rumore di fondo rimuove il rumore di fondo da un'immagine temporanea utilizzata per il riconoscimento, l'immagine sorgente non viene modificata.
  2. Se al posto delle immagini il testo riconosciuto presenta del testo scritto (che contiene diversi errori), significa che l'immagine è stata trattata come testo in seguito all'uso dell'opzione Elimina rumore di fondo. Se si desidera che il testo riconosciuto contenga l'immagine, deselezionare l'opzione Elimina rumore di fondo.
Cerca codici a barre Impostare questa opzione se si desidera riconoscere codici a barre nei documenti. Verranno creati blocchi separati di tipo codice a barre; il codice a barre verrà visualizzato come una serie di lettere e numeri nel testo riconosciuto.
Questa non è un’opzione predefinita.
Gruppo Tipo di stampa
Automatico | Impostare questa opzione se si desidera eseguire il riconoscimento automatico del tipo di stampa del testo. Questa è un’opzione predefinita, adatta a tutti i tipi di stampa.
Macchina da scrivere | Impostare questa opzione se si desidera riconoscere un testo stampato con macchina da scrivere. In questo caso verrà incrementata la qualità del riconoscimento.
Stampante a matrice di punti | Impostare questa opzione se si desidera riconoscere un documento stampato con stampante a matrice di punti. In questo caso verrà incrementata la qualità del riconoscimento.
Gruppo Tabelle
Una riga di testo per cella | Impostare questa opzione se si desidera riconoscere soltanto tabelle con una riga di testo per cella. Il layout di tabella verrà analizzato velocemente.
Senza celle unite in tabella | Impostare questa opzione se si desidera riconoscere tabelle senza celle unite. Il layout di tabella verrà analizzato velocemente.
Gruppo Istruzione
Non usare motivi definiti dall'utente | Questa è un’opzione predefinita, adatta alla maggior parte dei casi.
Istruisci motivo definito dall'utente Impostare questa opzione se si desidera istruire un motivo definito dall'utente durante il riconoscimento. Se questa opzione è impostata, il pulsante 2-Leggi consente di avviare il riconoscimento in modalità Istruisci motivo definito dall'utente. Viene aperta la finestra di dialogo Istruzione motivo manuale. È quindi possibile impostare il riconoscimento dei caratteri incerti.
Nota Il motivo creato è utile soltanto per il riconoscimento di testi impostati sullo stesso carattere e stessa dimensione carattere con la stessa risoluzione del documento in base al quale è stata svolta l’istruzione.
Usare motivi definiti dall'utente | Impostare questa opzione se si desidera utilizzare i motivi definiti dall'utente durante il riconoscimento.
Editor di motivi
(pulsante) 		Apre la finestra di dialogo Editor di motivi. In questa finestra di dialogo è possibile creare, rinominare, eliminare, modificare e attivare i motivi.
Usa motivi incorporati | Specifica l’utilizzo dei motivi incorporati durante il riconoscimento; è un'opzione predefinita. Non impostare questa opzione se si desidera istruire il programma al riconoscimento di caratteri decorativi o non standard (ad es. il Tibetano).


Finestra di dialogo: Opzioni, scheda: Controllo ortografico

La scheda Controllo ortografico nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Impostazioni
Interrompi alle parole con caratteri incerti | Se si imposta questa opzione, il controllo ortografico si interromperà alle parole con caratteri incerti (questi caratteri sono evidenziati; è possibile importare il colore di evidenziazione nella scheda Generale della finestra di dialogo Opzioni).
Interrompi alle parole non trovate nel dizionario | Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non trovate nel dizionario.
Interrompi alle parole composte | Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non trovate nel dizionario, ma che possono essere create a partire dai modelli morfologici disponibili. Disponibile soltanto se l’opzione Interrompi alle parole non trovate nel dizionario è impostata.
Ignora parole con numeri e caratteri speciali | Se si imposta questa opzione, tutte le parole con numeri verranno considerate corrette. Disponibile soltanto se l’opzione Interrompi alle parole non trovate nel dizionario è impostata.
Salta richiesta forme di parola (solo dizionario Inglese) | Se si imposta questa opzione, tutte le parole verranno aggiunte al dizionario Inglese "tale quale" (non verrà creato alcun paradigma). Disponibile soltanto se l’opzione Interrompi alle parole non trovate nel dizionario è impostata.
Correggi spazi prima e dopo segni di interpunzione | Se si imposta questa opzione, il correttore ortografico inserirà automaticamente gli spazi mancanti dopo i segni di interpunzione e rimuoverà quelli prima. I segni d’interpunzione interessati sono: , : ; .
Gruppo Caratteri incerti
Livello visualizzazione errori Nessuno : gli errori di riconoscimento non vengono evidenziati. Minimo: vengono evidenziati i caratteri non riconosciuti e quelli riconosciuti con un livello di incertezza molto elevato.
Standard: vengono evidenziati caratteri non riconosciuti e quelli riconosciuti in modo incerto.
Massimo: lo stesso di Standard; vengono evidenziate anche le parole non trovate nel dizionario.
Nota Il numero di errori visualizzati nella finestra Testo cambia dopo la lettura della pagina.
Gruppo Dizionari utente
Visualizza dizionari
(pulsante) 		Apre la finestra di dialogo Seleziona dizionario. Selezionare la lingua per la quale si desidera creare o modificare un dizionario utente.
Modifica Apre la finestra di dialogo Seleziona cartella. In questa finestra di dialogo è possibile selezionare la cartella per memorizzare i dizionari personalizzati per le lingue predefinite.

Nota: Perché l'elaborazione dei dizionari definiti dall'utente sia corretta è necessario che tutti gli utenti che li utilizzano dispongano di diritti di scrittura per la cartella in cui sono memorizzati.


Finestra di dialogo: Opzioni, scheda: Formattazione

La scheda Formattazione nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Mantieni layout
Mantieni il layout di pagina Imposta l’opzione per mantenere interamente il layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
Nota
  1. Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
  2. Quando si invia testo a Lotus Word Pro e a StarWriter, viene mantenuta solo la struttura delle tabelle, la disposizione in paragrafi, il carattere e la dimensione carattere (come in Ritieni carattere e modalità della dimensione carattere).
Mantieni il tipo e la dimensione del carattere | In questa modalità vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
Rimuovi tutta la formattazione | Vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi. Il testo è impostato tutto sullo stesso carattere e stessa dimensione carattere.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Gruppo caratteri

Nota I caratteri impostati nel gruppo Caratteri vengono utilizzati per: a) visualizzare il testo riconosciuto nella finestra Testo di FineReader, b) salvare i testi riconosciuti nei formati RTF, DOC e HTML.

Serif | Specifica un carattere Serif (ad es. Times New Roman).
Sans Serif | Specifica un carattere Sans Serif (ad es. Arial).
Monospaziato | Specifica un carattere monospaziato (ad es. Courier).
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC /XML di Word, PDF, HTML, PPT, CSV, DBF, TXT e XLS, consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.


Finestra di dialogo: Proprietà blocco

Opzione

Descrizione opzione
Tipo | Visualizza il tipo di blocco attivo.
Numero | Visualizza il numero del blocco. La numerazione del blocco determina l’ordine del testo riconosciuto.

In base al tipo di blocco verranno visualizzate le seguenti proprietà di blocco:

  • Proprietà blocco di testo
  • Proprietà blocco di tabella
  • Proprietà blocco di codice a barre

Nota: se non è stato selezionato alcun blocco o se sono stati selezionati blocchi di tipi diversi, è impossibile visualizzare/modificare le proprietà del blocco.


Finestra di dialogo: Proprietà blocco di testo

La finestra di dialogo Proprietà blocco di testo

Visualizza le informazioni sul blocco di testo. In questa finestra di dialogo è possibile modificare alcune proprietà del blocco di testo.

Nome opzione

Descrizione opzione
Gruppo Proprietà
Lingua di riconoscimento | Questa opzione consente di impostare una lingua di riconoscimento diversa dalla lingua di riconoscimento dell’intero documento per il blocco selezionato.
Orientamento testo | Imposta l’orientamento del testo del blocco.
Tipo di stampa | Questa opzione consente di impostare per il blocco selezionato un tipo di stampa diverso da quello dell’intero documento.
Capovolta | Specifica se il testo del blocco corrente è capovolto.
Inversione Invertita: il testo nella cella corrente è invertito (il testo chiaro è stampato su uno sfondo scuro). Migliora la qualità del riconoscimento.
Non invertita: il testo nella cella corrente non è invertito.
Automatico: selezionare questa opzione se si desidera determinare automaticamente l'inversione o meno del testo nella cella corrente.


Finestra di dialogo: Proprietà blocco di tabella

La finestra di dialogo Proprietà blocco di tabella

Visualizza le informazioni sul blocco di tabella. In questa finestra di dialogo è possibile modificare alcune proprietà del blocco di tabella.

Nome opzione

Descrizione opzione
Gruppo Proprietà
Lingua di riconoscimento | Questa opzione consente di impostare una lingua di riconoscimento diversa dalla lingua di riconoscimento dell’intero documento. È possibile impostare una lingua di riconoscimento diversa per l’intero blocco di tabella o per un numero qualsiasi di celle del blocco.
Orientamento testo | Imposta l’orientamento del testo per la tabella o per un numero qualsiasi di celle della tabella.
Tipo di stampa | Questa opzione consente di impostare un tipo di stampa diverso dal tipo di stampa dell’intero documento. È possibile impostare un tipo di stampa diverso per l’intero blocco di tabella o per un numero qualsiasi di celle del blocco.
Capovolta | Specifica se il testo del blocco corrente è capovolto.
Inversione Invertita: il testo nella cella corrente è invertito (il testo chiaro è stampato su uno sfondo scuro). Migliora la qualità del riconoscimento.
Non invertita: il testo nella cella corrente non è invertito.
Automatico: selezionare questa opzione se si desidera determinare automaticamente l'inversione o meno del testo nella cella corrente.
Considera cella come immagine | Specifica che le celle selezionate contengono soltanto immagini.
Gruppo Applica a
Celle selezionate | Selezionare questa opzione per applicare le opzioni summenzionate soltanto alle celle della tabella selezionate.
Intera tabella | Selezionare questa opzione per applicare le opzioni citate all’intera tabella.


Finestra di dialogo: Proprietà blocco di codice a barre

La finestra di dialogo Proprietà blocco di codice a barre

Nome opzione

Descrizione opzione
Tipo di codice a barre Imposta il tipo di codice a barre.


Finestra di dialogo: Immagine

La scheda Immagine nella finestra di dialogo Proprietà

Visualizza le informazioni sull’immagine aperta. In una pagina batch possono esservi numerose immagini: se si scandiscono immagini a colori o in livelli di grigio, viene creata una copia in bianco e nero da utilizzare per il riconoscimento.

Nome opzione

Descrizione opzione
Gruppo Immagine in bianco e nero
Larghezza | Larghezza dell’immagine in pixel.
Altezza | Altezza dell’immagine in pixel.
Risoluzione | Risoluzione dell’immagine in dpi.
Tipo immagine | Specifica il tipo di immagine in bianco e nero.
Gruppo Immagine a colori o in livelli di grigio
Larghezza | Larghezza dell’immagine in pixel.
Altezza | Altezza dell’immagine in pixel.
Risoluzione | Risoluzione dell’immagine in dpi.
Tipo immagine | Specifica il tipo di immagine (reale).


Finestra di dialogo: Proprietà pagina batch, scheda: Generale

La scheda Generale nella finestra di dialogo Proprietà pagina batch

Nome opzione

Descrizione opzione
Percorso batch | Specifica il percorso completo del batch.
File immagine originale | Specifica il nome completo del file di immagine (percorso incluso).
Numero di pagina | Visualizza il numero di pagina batch.
Cancella errore e avviso (pulsante) | Cancella i campi Errore e Avviso in tutte le pagine.
Errore | Indica gli eventuali errori verificatisi durante l’elaborazione delle pagine e di quale tipo sono.
Avviso | Indica gli eventuali avvisi visualizzati durante l’elaborazione delle pagine e di quale tipo sono.
Commento | È possibile immettere qui il commento sulla pagina batch.


Finestra di dialogo: Proprietà pagina batch, scheda: Riepilogo

La scheda Riepilogo nella finestra di dialogo Proprietà pagina batch

Opzione

Descrizione opzione
Aperto da | Visualizza data, ora e nome dell’utente che ha aperto la pagina.
Leggi | Visualizza data, ora e nome dell’utente che ha letto la pagina.
Controllato | Visualizza data, ora e nome dell’utente che ha controllato la pagina.
Modificato | Visualizza data, ora e nome dell’utente che ha modificato la pagina.
Salvata | Visualizza data, ora e nome dell’utente che ha salvato la pagina.
Caratteri incerti | Visualizza il numero totale di caratteri incerti nella pagina.
Totale caratteri | Visualizza il numero totale di caratteri totali nella pagina.


Finestra di dialogo: Carattere

La scheda Carattere nella finestra di dialogo Proprietà

In questa finestra di dialogo è possibile modificare la formattazione del testo.

Nome opzione

Descrizione opzione
Caratteri | Imposta il carattere per la selezione.
Lingua | Imposta la lingua per la selezione.
Dimensioni | Imposta la dimensione carattere per la selezione.
Scala | Imposta la scala del testo orizzontale (comprime o allunga le lettere).
Spaziatura | Imposta la spaziatura del carattere.
Allineamento Allinea il testo nella finestra Testo :
  • A sinistra - allinea i paragrafi selezionati al margine sinistro.
  • Centra - allinea i paragrafi selezionati al centro.
  • A destra - allinea i paragrafi selezionati al margine destro.
  • Giustifica - allinea i paragrafi selezionati ai margini o ai rientri destro e sinistro.
Colore carattere | Imposta il colore del testo per la selezione.
Colore sfondo blocco | Imposta il colore di sfondo per il blocco selezionato.
Gruppo Effetti
Grassetto | Applica il grassetto alla selezione.
Corsivo | Applica il corsivo alla selezione.
Sottolineato | Sottolinea la selezione con una riga singola.
Barrato | Applica lo stile barrato alla selezione.
Maiuscoletto | Imposta lo stile maiuscoletto per la selezione.
Pedice | Applica lo stile pedice alla selezione, se possibile riducendo anche la dimensione del carattere.
Apice | Applica lo stile apice alla selezione, se possibile riducendo anche la dimensione del carattere.


Finestra di dialogo: Visualizza batch, scheda: Dettagli

La scheda Dettagli nella finestra di dialogo Impostazioni vista batch

Nome opzione

Descrizione opzione
Colonne visualizzate | Specifica le colonne che si desidera visualizzare nella finestra Batch . L’ordine di visualizzazione delle colonne nella finestra Batch è determinato dal loro ordine nell’elenco Colonne visualizzate. Per modificare l’ordine, fare clic sui pulsanti Sposta su e Sposta giù.
Il gruppo Attributi colonne
Icona e Testo | Nella colonna della finestra di dialogo Batch vengono visualizzate icone e testo.
Icona | Nella colonna della finestra di dialogo Batch vengono visualizzate soltanto le icone.
Testo | Nella colonna della finestra di dialogo Batch viene visualizzato soltanto il testo.
Ancoraggio | Imposta una delle seguenti posizioni di visualizzazione per la finestra Batch: a destra, a sinistra, in alto o in basso.
Visualizza descrizione comandi | Se si seleziona questa opzione, viene visualizzata una descrizione comandi ogni volta che si sposta il puntatore del mouse su una pagina batch.
Visualizza linee griglia | Visualizza le linee griglia della finestra Batch.
Ordina per | Imposta l’ordinamento delle colonne della finestra Batch. La modalità di ordinamento predefinita è in ordine crescente.
Ordina decrescente | Passa alla modalità di ordinamento decrescente.


Finestra di dialogo: Visualizza batch, scheda: Anteprima

La scheda Anteprime nella finestra di dialogo Impostazioni vista batch

Nome opzione

Descrizione opzione
Gruppo Visualizza flag di stato su anteprime
È possibile impostare le azioni da contrassegnare con speciali icone nella pagina delle anteprime:
L'immagine è stata riconosciuta | Al termine del riconoscimento dell’immagine, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image]. Se la pagina riconosciuta era vuota o è stata rilevata come vuota, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image].
L'immagine è stata salvata | Se l’immagine è stata salvata, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image].
Errori/avvisi di riconoscimento | Se durante il riconoscimento non si sono verificati errori, nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image]. Se durante il riconoscimento sono stati visualizzati degli avvisi (ad esempio, "Controllare la lingua di riconoscimento"), nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image]. In caso si siano verificati errori e siano stati visualizzati degli avvisi, nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image].
Commenti utente disponibili | Se un utente ha immesso dei commenti relativi all’immagine (per immettere un commento, fare clic con il pulsante destro del mouse sull’immagine nella finestra Batch e scegliere Proprietà dal menu visualizzato, quindi immettere il commento nel campo Commento nella scheda Generale della finestra di dialogo Proprietà), nell’anteprima della pagina (nell’angolo superiore destro) verrà visualizzata l’icona [image].
Ancoraggio | Imposta una delle seguenti posizioni di visualizzazione per la finestra Batch: a destra, a sinistra, in alto o in basso.
Visualizza descrizione comandi | Se si seleziona questa opzione, viene visualizzata una descrizione comandi ogni volta che si sposta il puntatore del mouse su una pagina batch.
Ordina per | Imposta il parametro pagina batch in base al quale ordinare le pagine. La modalità di ordinamento predefinita è in ordine crescente.
Ordina decrescente | Passa alla modalità di ordinamento decrescente.


Finestra di dialogo: Impostazioni formati, scheda: RTF/DOC/Word XML

La scheda RTF/DOC/XML di Word nella finestra di dialogo Impostazioni formati

Importante!Il salvataggio in XML di Word è disponibile solo in Microsoft Word 2003.

Impostare i parametri di salvataggio del testo riconosciuto nei file RTF/DOC/XML di Word e di invio a Microsoft Word:

Nome opzione

Descrizione opzione
Formato carta predefinito | Imposta il formato carta per il salvataggio in formato RTF/DOC/XML di Word. Se le pagine non rientrano in questo formato, il formato di carta verrà impostato automaticamente.
Aumenta automaticamente il formato carta | Selezionare questa opzione se si desidera aumentare automaticamente le dimensioni della pagina in base al testo riconosciuto.
Rimuovi trattini facoltativi | Rimuove i trattini facoltativi (¬) dal testo riconosciuto. Se l’opzione Mantieni interruzioni di riga è impostata, i trattini facoltativi vengono sostituiti da semplici trattini (-).
Mantieni interruzioni di riga | Impostare questa opzione per mantenere la disposizione di righe originale del documento in formato RTF/DOC/XML di Word.
Mantieni colore testo Impostare questa opzione se si desidera mantenere il colore originale del carattere.
Nota: in Word 6.0, 7.0 e 97 (8.0) esistono il testo minimo e la tavolozza dei colori di sfondo. Per questo motivo è possibile sostituire i colori originali del documento con quelli della tavolozza di colori Word. In Word 2000 (9.0) i colori dei documenti sono interamente mantenuti.
Mantieni interruzioni di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato RTF/DOC/XML di Word .
Attiva la finestra Zoom di FineReader in Microsoft Word 2003 | Selezionare questa opzione se si desidera visualizzare l'immagine della pagina riconosciuta nella finestra Zoom di Microsoft Word quando si salvano i risultati nel formato XML di Word. Nella finestra Zoom verrà visualizzata un'immagine ingrandita della riga o della porzione corrente del documento.
Evidenzia i gruppi di caratteri incerti
Con colore testo Imposta il colore di evidenziazione dei caratteri incerti.
Nota: in Word 6.0, 7.0 e 97 (8.0) esistono il testo minimo e la tavolozza dei colori di sfondo. Per questo motivo è possibile sostituire i colori selezionati con quelli della tavolozza di colori Word. In Word 2000 (9.0) viene utilizzato il colore di evidenziazione dei caratteri incerti impostato.
Con colore sfondo Imposta il colore di sfondo per l’evidenziazione dei caratteri incerti.
Nota: in Word 6.0, 7.0 e 97 (8.0) esistono il testo minimo e la tavolozza dei colori di sfondo. Per questo motivo è possibile sostituire i colori selezionati con quelli della tavolozza di colori Word. In Word 2000 (9.0) viene utilizzato il colore di evidenziazione dei caratteri incerti impostato.
Gruppo Proprietà avanzate
Riduci risoluzione immagine a

A volte può risultare conveniente ridurre la risoluzione dell'immagine. Ad esempio, solitamente i file RTF vengono visualizzati in un browser, pertanto in tali file non occorre salvare immagini ad alta risoluzione. Per diminuire la risoluzione dell'immagine (riducendo di conseguenza la dimensione del file) mantenendo la qualità della resa visiva è sufficiente immettere il valore di risoluzione desiderato nel campo Riduci risoluzione immagine a.

Nota:

  1. Se nel campo Riduci risoluzione immagine a viene immesso un valore superiore a quello della risoluzione del file sorgente, tale valore verrà ignorato e l'immagine verrà salvata mantenendo la risoluzione originale.
  2. In genere, conviene utilizzare il valore predefinito di 150 dpi.
  3. Se si è aggiunto un file PDF al batch, quando lo si esporta nel formato PDF, HTML, RTF, DOC, XML di Word o PPT, la risoluzione delle immagini non supererà 300 dpi.
Salva in Word 97 o formati successivi | Selezionare questa opzione se si desidera salvare i risultati del riconoscimento in Microsoft Word 97 o formati successivi. Quando si esegue il salvataggio in Microsoft Word 95, il formato immagine BMP è l'unico disponibile per il salvataggio delle immagini.
Formato immagine Selezionare questa opzione per specificare il formato immagine per il salvataggio delle immagini in Microsoft Word 97 o formati successivi. Selezionare:
  • JPEG se si desidera salvare le immagini nel formato JPEG oppure
  • PNG se si desidera salvare le immagini nel formato PNG.
Qualità JPEG

Quando si salva un'immagine in formato JPEG, viene usato il così detto algoritmo "quality loss" per comprimere l'immagine. Questa tecnologia di compressione consiste nel ridurre proporzionalmente i gruppi di pixel in modo da salvare un'intera regione come unico numero e non come più numeri che descrivono ciascun pixel. Il valore specificato nel campo qualità JPEG consente di impostare la qualità dell'immagine desiderata. È possibile specificare un valore compreso nell'intervallo tra 1 e 100 (il valore predefinito corrisponde al valore medio 50).

Maggiore è il valore specificato, superiore risulterà la qualità dell'immagine salvata. Tale valore influisce anche sulla dimensione dell'immagine: maggiore è il valore, più grande risulterà il file *jpg ottenuto. Per ottenere il migliore rapporto dimensione/qualità, provare a salvare l'immagine con valori di qualità JPEG differenti e quindi visualizzarla mediante un programma di visualizzazione di immagini.


Finestra di dialogo: Impostazioni formati, scheda: PDF

La scheda PDF nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file PDF:

Nome opzione

Descrizione opzione
Gruppo Modalità di salvataggio
Solo testo e immagini | Il testo riconosciuto viene salvato come testo e le immagini come immagini.
Testo sopra immagine pagina | L’intera immagine viene salvata come immagine. Le aree di testo vengono salvate come testo sopra le immagini.
Testo sotto immagine pagina | L’intera immagine viene salvata come immagine. Il testo riconosciuto viene posizionato sotto l’immagine. Questa opzione è utile se si esporta il testo in archivi di documento: viene mantenuta la completa disposizione della pagina e, se si salva in questa modalità, è disponibile la ricerca sull’intero testo.
Mantieni colore testo e sfondo Impostare questa opzione se si desidera mantenere il colore originale dello sfondo e del carattere.
Se la modalità Testo sotto immagine pagina è attivata, vengono salvati automaticamente il colore dello sfondo e del carattere.
Sostituisci parole incerte con immagini | Se il documento viene salvato in modalità Solo testo e immagini o Testo sopra immagine pagina, è possibile che le parole incerte non riconosciute vengano sostituire con le rispettive immagini. Se si desidera attivare la sostituzione, impostare questa opzione.
Modalità d'uso dei caratteri
  1. Usa caratteri standard di Acrobat Reader: il file PDF si basa sui caratteri di sistema standard Times, Helvetica e CourierNew.
  2. Riferimento a caratteri Type 1: soltanto i riferimenti a caratteri Type 1 vengono registrati nel file PDF, i caratteri non vengono incorporati. I caratteri di riferimento del file PDF devono essere installati e disponibili per Adobe Type Manager.
  3. Caratteri Type 1 intercalati: i caratteri Type 1 vengono incorporati nel file PDF.

Nota

  1. In modalità Riferimento a caratteri Type 1 soltanto i riferimenti a caratteri utilizzati vengono registrati nel file PDF (i caratteri non vengono incorporati nel file PDF dato che sono in Caratteri Type 1 intercalati), quindi il file PDF occupa meno spazio su disco rispetto allo stesso file salvato in modalità Caratteri Type 1 intercalati.
  2. Il salvataggio in modalità Caratteri Type 1 intercalati consente ad altri utenti di visualizzare, modificare e stampare documenti impostati con i caratteri originali, anche se i caratteri non sono installati nel sistema.
Caratteri Type1 (pulsante) | Apre la finestra di dialogo Impostazione caratteri Type 1. I caratteri Type 1 da impostare sono Serif, Sans Serif e monospaziati. Questi caratteri sono utilizzati per salvare i documenti in una pagina di codici non latini.
Riduci risoluzione immagine a

A volte può risultare conveniente ridurre la risoluzione dell'immagine. Ad esempio, solitamente i file PDF vengono visualizzati in un browser, pertanto in tali file non occorre salvare immagini ad alta risoluzione. Per diminuire la risoluzione dell'immagine (riducendo di conseguenza la dimensione del file) mantenendo la qualità della resa visiva è sufficiente immettere il valore di risoluzione desiderato nel campo Riduci risoluzione immagine a.

Nota:

  1. Se nel campo Riduci risoluzione immagine a viene immesso un valore superiore a quello della risoluzione del file sorgente, tale valore verrà ignorato e l'immagine verrà salvata mantenendo la risoluzione originale.
  2. In genere, conviene utilizzare il valore predefinito di 150 dpi.
  3. Se si è aggiunto un file PDF al batch, quando lo si esporta nel formato PDF, HTML, RTF, DOC, XML di Word o PPT, la risoluzione delle immagini non supererà 300 dpi.
Qualità JPEG

Quando si salva un'immagine in formato JPEG viene usato il così detto algoritmo "quality loss" per comprimere l'immagine. Questa tecnologia di compressione consiste nel ridurre proporzionalmente i gruppi di pixel in modo da salvare un'intera regione come unico numero e non come più numeri che descrivono ciascun pixel. Il valore specificato nel campo Qualità JPEG consente di impostare la qualità dell'immagine desiderata. È possibile specificare un valore compreso nell'intervallo tra 1 e 100 (il valore predefinito corrisponde al valore medio 50).

Maggiore è il valore specificato, superiore risulterà la qualità dell'immagine salvata. Tale valore influisce anche sulla dimensione dell'immagine: maggiore è il valore, più grande risulterà il file *jpg ottenuto. Per ottenere il migliore rapporto dimensione/qualità, provare a salvare l'immagine con valori di qualità JPEG differenti e quindi visualizzarla mediante un programma di visualizzazione di immagini.


Finestra di dialogo: Impostazioni formati, scheda: HTML

La scheda HTML nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file HTML:

Nome opzione

Descrizione opzione
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).
Risoluzione immagine Specifica la risoluzione immagine da utilizzare in formato HTML. Nella maggior parte dei casi la risoluzione predefinita a 72 dpi è quella adeguata.
Nota Le immagini vengono salvate in file JPEG (*.jpg) separati.
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere il formato HTML per la disposizione originale delle righe, altrimenti il testo verrà formattato in un’unica riga nel file HTML.
Mantieni colore testo | Impostare questa opzione se si desidera mantenere il colore originale del carattere.
Usa riga continua come interruzione di pagina | Viene mantenuta la disposizione originale delle pagine, le pagine verranno separate da righe continue.
Gruppo Formati
Completo (usa CSS; richiede Internet Explorer 4.0 o successive) | Se si imposta questa opzione, viene utilizzato il nuovo formato HTML 4. Supporta qualsiasi tipo di mantenimento del layout del documento (l’attuale tipo di mantenimento del layout utilizzato dipende dalle opzioni impostate nella scheda Formattazione nel gruppo Mantieni layout); viene utilizzata la scheda di stile integrata.
Semplice (compatibile con tutti i browser) | Se si imposta questa opzione, viene utilizzato il nuovo formato HTML 3. Il layout del documento viene mantenuto in maniera approssimativa: non vengono mantenuti i rientri prima riga e i rientri nelle tabelle. Il formato HTML è supportato da tutti i browser (Netscape Navigator, Internet Explorer 3.0 e successivi).
Automatico (salvataggio dei due formati in un file; selezione automatica del formato tramite browser) | Entrambi i formati (Semplice e Completo) vengono salvati nello stesso file. Tramite il browser utilizzato viene selezionato il formato supportato.
Riduci risoluzione immagine a

A volte può risultare conveniente ridurre la risoluzione dell'immagine. Ad esempio, solitamente i file HTML vengono visualizzati in un browser, pertanto in tali file non occorre salvare immagini ad alta risoluzione. Per diminuire la risoluzione dell'immagine (riducendo di conseguenza la dimensione del file) mantenendo la qualità della resa visiva è sufficiente immettere il valore di risoluzione desiderato nel campo Riduci risoluzione immagine a.

Nota:

  1. Se nel campo Riduci risoluzione immagine a viene immesso un valore superiore a quello della risoluzione del file sorgente, tale valore verrà ignorato e l'immagine verrà salvata mantenendo la risoluzione originale.
  2. In genere, conviene utilizzare il valore predefinito di 150 dpi.
  3. Se si è aggiunto un file PDF al batch, quando lo si esporta nel formato PDF, HTML, RTF, DOC, XML di Word o PPT, la risoluzione delle immagini non supererà 300 dpi.
Qualità JPEG

Quando si salva un'immagine in formato JPEG, viene usato il così detto algoritmo "quality loss" per comprimere l'immagine. Questa tecnologia di compressione consiste nel ridurre proporzionalmente i gruppi di pixel in modo da salvare un'intera regione come unico numero e non come più numeri che descrivono ciascun pixel. Il valore specificato nel campo qualità JPEG consente di impostare la qualità dell'immagine desiderata. È possibile specificare un valore compreso nell'intervallo tra 1 e 100 (il valore predefinito corrisponde al valore medio 50).

Maggiore è il valore specificato, superiore risulterà la qualità dell'immagine salvata. Tale valore influisce anche sulla dimensione dell'immagine: maggiore è il valore, più grande risulterà il file *jpg ottenuto. Per ottenere il migliore rapporto dimensione/qualità, provare a salvare l'immagine con valori di qualità JPEG differenti e quindi visualizzarla mediante un programma di visualizzazione di immagini.


La scheda PPT nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file PPT:

Option name

Option description
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere il formato PPT per la disposizione originale delle righe, altrimenti il testo verrà formattato in un’unica riga nel file PPT.
Testo a capo | Se si mantiene la formattazione delle righe, il testo riconosciuto si adatterà alla larghezza del blocco di testo della diapositiva.
Riduci risoluzione immagine a

A volte può risultare conveniente ridurre la risoluzione dell'immagine. Ad esempio, solitamente i file PPT vengono visualizzati in un browser, pertanto in tali file non occorre salvare immagini ad alta risoluzione. Per diminuire la risoluzione dell'immagine (riducendo di conseguenza la dimensione del file) mantenendo la qualità della resa visiva è sufficiente immettere il valore di risoluzione desiderato nel campo Riduci risoluzione immagine a.

Nota:

  1. Se nel campo Riduci risoluzione immagine a viene immesso un valore superiore a quello della risoluzione del file sorgente, tale valore verrà ignorato e l'immagine verrà salvata mantenendo la risoluzione originale.
  2. In genere, conviene utilizzare il valore predefinito di 150 dpi.
  3. Se si è aggiunto un file PDF al batch, quando lo si esporta nel formato PDF, HTML, RTF, DOC, XML di Word o PPT, la risoluzione delle immagini non supererà 300 dpi.
Qualità JPEG

Quando si salva un'immagine in formato JPEG, viene usato il così detto algoritmo "quality loss" per comprimere l'immagine. Questa tecnologia di compressione consiste nel ridurre proporzionalmente i gruppi di pixel in modo da salvare un'intera regione come unico numero e non come più numeri che descrivono ciascun pixel. Il valore specificato nel campo qualità JPEG consente di impostare la qualità dell'immagine desiderata. È possibile specificare un valore compreso nell'intervallo tra 1 e 100 (il valore predefinito corrisponde al valore medio 50).

Maggiore è il valore specificato, superiore risulterà la qualità dell'immagine salvata. Tale valore influisce anche sulla dimensione dell'immagine: maggiore è il valore, più grande risulterà il file *jpg ottenuto. Per ottenere il migliore rapporto dimensione/qualità, provare a salvare l'immagine con valori di qualità JPEG differenti e quindi visualizzarla mediante un programma di visualizzazione di immagini.


Finestra di dialogo: Impostazioni formati, scheda: TXT

La scheda TXT nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file TXT:

Nome opzione

Descrizione opzione
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere il formato TXT per la disposizione originale delle righe, altrimenti il testo verrà formattato in un’unica riga nel file TXT.
Aggiungi alla fine del file | Aggiunge il testo alla fine di un file TXT già esistente.
Usa carattere interruzione di pagina (n.12) come separatore di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato TXT.
Usa riga vuota come separatore di paragrafo | Impostare questa opzione se si desidera che i paragrafi vengano separati da righe vuote nel file TXT.


Finestra di dialogo: Impostazioni formati, scheda: DBF

La scheda DBF nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file DBF:

Nome opzione

Descrizione opzione
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).
Aggiungi alla fine del file | Aggiunge il testo alla fine di un file DBF già esistente.


Finestra di dialogo: Impostazioni formati, scheda: CSV

La scheda CSV nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file CSV:

Nome opzione

Descrizione opzione
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).
Ignora testo al di fuori delle tabelle | Impostare questa opzione per salvare le tabelle in un file XLS.
Aggiungi alla fine del file | Aggiunge il testo alla fine di un file CSV già esistente.
Usa carattere interruzione di pagina (n.12) come separatore di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato CSV.
Separatore di campo | Specifica il carattere separatore di campo nel file CSV.


Finestra di dialogo: Impostazioni formati, scheda: XLS

La scheda XLS nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file XLS:

Opzione

Descrizione opzione
Ignora testo al di fuori delle tabelle | Impostare questa opzione per salvare le tabelle in un file XLS.
Converti valori numerici in numeri | Impostare questa opzione per salvare i numeri in formato "Numeri" nel file XLS. Microsoft Excel consente di eseguire operazioni aritmetiche con celle in questo formato.


Finestra di dialogo: Aggiungi parola

Se la parola che si sta aggiungendo è già presente nel dizionario, viene visualizzata questa finestra di dialogo.

È comunque possibile aggiungere una nuova parola facendo clic sul pulsante Aggiungi. Viene visualizzata la finestra di dialogo Forma primaria.

Oppure si può visualizzarne il paradigma facendo clic sul pulsante Paradigma.


Finestra di dialogo: Apri batch

Opzione

Descrizione opzione
Guarda in | Specifica il percorso completo della cartella batch.
Nome batch | Specifica il nome del batch nell’elenco cartella batch.
Apri (pulsante) | Apre il batch specificato.


Finestra di dialogo Cartella predefinita

(Disponibile solo in FineReader Corporate Edition)

In questa finestra di dialogo è possibile monitorare una cartella specifica: tutte le immagini aggiunte alla cartella verranno automaticamente aperte nella finestra di FineReader.

Nome opzione

Descrizione opzione
Disco locale o unità di rete | Consente di aggiungere le immagini da una cartella sul disco locale o sulla rete. Fare clic su Sfoglia... per individuare la cartella.
Server FTP Consente di aggiungere le immagini da un cartella del server FTP. Se si seleziona questa opzione, è necessario fornire altre informazioni necessarie per l'accesso al server FTP: nome host (o indirizzo IP), ID utente e password.

Connessione anonima: selezionare questa opzione se si desidera accedere al server FTP in modo anonimo.
Verifica cartella ogni | Consente di specificare la frequenza con cui FineReader verifica la cartella alla ricerca di nuove immagini.
Leggi immagini aperte in FineReader | Consente di riconoscere automaticamente le immagini aggiunte non appena vengono aperte nella finestra di FineReader.


Finestra di dialogo: Controllo ortografico

La finestra di dialogo Controllo ortografico

Nella finestra di dialogo Controllo ortografico sono presenti tre finestre. La finestra superiore è identica alla finestra di dialogo Zoom di FineReader, in essa viene visualizzata l’immagine originale della parola contenente il probabile errore di ortografia. La finestra centrale visualizza la parola con il probabile errore di ortografia, mentre la riga sopra di essa visualizza il nome del probabile refuso. La finestra Suggerimenti nella parte inferiore suggerisce le eventuali correzioni (se ve ne sono). I suggerimenti sono basati sul dizionario selezionato nell’elenco a discesa Dizionario lingua . Dall’elenco è possibile selezionare qualsiasi lingua si desideri.

Nota: È possibile ingrandire la finestra di dialogo Controllo ortografico per facilitare la correzione. Per farlo, fare clic sul bordo della finestra di dialogo; il puntatore del mouse assumerà l’aspetto di una freccia a due punte. Trascinare il bordo per ingrandire o rimpicciolire la finestra di dialogo.

Nome opzione

Descrizione opzione
Ignora (pulsante) Fare clic su questo pulsante per lasciare invariati gli eventuali errori di ortografia. Se si fa clic sul testo nella finestra Testo, il pulsante Ignora diviene Riprendi. Fare clic sul pulsante per continuare il controllo ortografico.
Nota. Facendo clic sul pulsante Ignora, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
Ignora tutto (pulsante) Fare clic su questo pulsante per lasciare invariati tutti gli eventuali errori di ortografia nel testo.
Nota. Facendo clic sul pulsante Ignora tutto, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
Aggiungi (pulsante) Fare clic su Aggiungi... per aggiungere la parola al dizionario. Dopo che la parola è stata aggiunta, l’applicazione considererà come corrette tutte le successive occorrenze di tale parola o delle sue forme.

Nota: La costruzione di paradigmi per le parole che si aggiungono ai dizionari utente è disponibile solo per le seguenti lingue: armeno (orientale, occidentale, Grabar), inglese, italiano, francese, tedesco (ortografia vecchia e nuova), russo, spagnolo e ucraino.
Sostituisci
Sostituisci tutto (pulsante) 		Selezionare uno dei suggerimenti proposti, quindi fare clic sul pulsante Sostituisci o Sostituisci tutto per sostituire la parola corrente o tutte le parole identiche presenti nel testo.
Conferma
Conferma tutto (pulsante) 		Se nella finestra Suggerimenti non viene proposto alcun suggerimento corretto, modificare la parola o le parole circostanti nella finestra di dialogo centrale (attenzione: quando si passa alla modalità di modifica, le funzioni di alcuni pulsanti cambiano, analogamente alle relative diciture). Quindi fare clic sul pulsante Conferma (Conferma tutto) per modificare la parola corrente (tutte le occorrenze) nel testo e spostarsi al successivo termine incerto.
Lingua del dizionario | Seleziona il dizionario che si desidera utilizzare per il controllo ortografico nei documenti. I suggerimenti per gli errori di ortografia (visualizzati nella finestra Suggerimenti) si basano su questo dizionario.
Annulla (pulsante) | Annulla le azioni di controllo ortografico e grammaticale, una per volta.
Opzioni (pulsante) | Fare clic su questo pulsante per impostare le opzioni del controllo ortografico.
Chiudi (pulsante) | Fare clic su questo pulsante per chiudere la finestra di dialogo.


Finestre di dialogo: Crea motivo e Rinomina motivo

Nome opzione

Descrizione opzione
Nome motivo | Immettere un nome per il motivo nuovo o rinominato.
OK | Fare clic su questo pulsante per creare un nuovo motivo o rinominarne uno.
Annulla | Chiude la finestra di dialogo senza creare un motivo nuovo o rinominato.

Nota se si desidera istruire il modello creato (rinominato) e utilizzarlo durante il riconoscimento, impostarlo su attivo: selezionare il motivo nella finestra di dialogo Editor di motivi (menu Strumenti>Editor di motivi) e fare clic sul pulsante Imposta attivo.


Finestra di dialogo: Crea paradigma

In questa finestra di dialogo viene chiesto di definire varie impostazioni relative alle forme della parola. Le risposte fornite consentono di creare il paradigma (la serie di tutte le forme della parola) della parola che si sta aggiungendo. Quando viene rivolta una domanda fare clic su Sì o No. Se è stata fornita una risposta sbagliata, fare clic sul Di nuovo per modificare la risposta alla domanda.


Finestra di dialogo: Benvenuti

La finestra di dialogo Benvenuti

Questa finestra viene visualizzata all’avvio di FineReader.

Se non si è mai utilizzato un sistema OCR, fare clic sul pulsante [image]. Il programma verrà avviato in modalità scan&read e l’utente guidato attraverso l’elaborazione di documenti, inoltre verrà suggerita la procedura da seguire per ottenere il risultato desiderato.

Per ulteriori informazioni su FineReader e sull’elaborazione di documenti di vari tipi, fare clic sul pulsante [image]. Verrà visualizzata la Guida pratica per l'ottimizzazione dell'OCR.

Se non si dispone di uno scanner o se si desidera vedere come viene elaborata un'immagine demo, fare clic sul pulsante [image]. In questo caso verranno aggiunte tre immagini demo al batch e la lingua di riconoscimento verrà impostata automaticamente a seconda della lingua delle immagini demo.

Se non si desidera visualizzare questa finestra all’avvio, deselezionare la casella di controllo Visualizza finestra di dialogo di benvenuto in avvio.


Finestra di dialogo: Dividi immagine

Consente di dividere l'immagine in più parti. La pagina divisa verrà rimossa dal batch e al suo posto verranno inserite le parti in cui è stata suddivisa.

Nome opzione

Valore opzione
Dividi biglietti da visita Divide automaticamente l'immagine in biglietti da visita.
Tasti di scelta rapida: CTRL+B
Dividi pagina doppia Divide automaticamente l'immagine in due pagine.
Tasti di scelta rapida: CTRL+D
Aggiungi separatore verticale Aggiunge un separatore verticale.
Tasti di scelta rapida: CTRL+V
Aggiungi separatore orizzontale. Aggiunge un separatore orizzontale.
Tasti di scelta rapida: CTRL+H
Seleziona separatore Consente di spostare o rimuovere un separatore.

Nota:

  1. Per spostare un separatore, passare alla modalità Seleziona separatore, quindi spostare il separatore.
  2. Per rimuovere un separatore, passare alla modalità Seleziona separatore, quindi spostare il separatore fuori dell'immagine

Tasti di scelta rapida: CTRL+S

Elimina tutti i separatori. Elimina tutti i separatori.
Tasti di scelta rapida: CTRL+R
Vai alla pagina successiva Apre la pagina batch successiva.

Nota: Per passare dai separatori verticali ai separatori orizzontali o viceversa, premere MAIUSC.
Lo spazio fra i separatori, come pure lo spazio tra il bordo dell'immagine e un separatore, non possono misurare meno di un pollice.


Finestra di dialogo: Dizionario

Opzione

Descrizione opzione
Campo nella parte superiore della finestra di dialogo | Immettere qui la parola da aggiungere al dizionario.
Elenco di parole | Visualizza tutte le parole del dizionario utente. Selezionare le parole che si desidera eliminare oppure le parole di cui si desidera visualizzare il paradigma.
Aggiungi (pulsante) | Aggiunge la parola digitata nella riga superiore del dizionario. Per aprire la finestra di dialogo Forma primaria, fare clic su questo pulsante e creare il paradigma della parola. Se la parola che si sta aggiungendo è già presente nel dizionario, viene visualizzato un messaggio.
Visualizza (pulsante) | Visualizza il paradigma della parola selezionata.
Elimina (pulsante) | Elimina la parola selezionata dal dizionario.
Importa (pulsante) | Importa un dizionario esistente (ad esempio dizionari personalizzati creati con FineReader 3.0, 4.0, 5.0 o 6.0 o dizionari *.dic creati con Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) o 2003 (11.0)). Come dizionario è possibile utilizzare qualsiasi file di testo Windows (ANSI), a condizione che le parole siano separate da spazi o da altri caratteri non alfabetici.
Esporta (pulsante) | Esporta il dizionario personalizzato di FineReader.


Finestra di dialogo: Editor di motivi

La finestra di dialogo Editor di motivi

Nome opzione

Descrizione opzione
La finestra Editor consente di visualizzare l’elenco dei motivi definiti dall’utente esistenti nel batch.
Nuovo (pulsante) | Apre la finestra di dialogo Crea motivo. In questa finestra è possibile creare un nuovo motivo vuoto.
Modifica (pulsante) | Apre la finestra di dialogo Motivo definito dall'utente. In questa finestra è possibile modificare il modello corrente.
Rinomina (pulsante) | Rinomina il modello selezionato.
Elimina (pulsante) | Elimina il modello selezionato.
Imposta attivo (pulsante) | Attiva un modello per l’istruzione e l’utilizzo durante il riconoscimento.
File motivo | Visualizza il nome completo del file motivo (percorso incluso).


Finestra di dialogo: Editor linguistico

La finestra di dialogo Editor linguistico

In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.

Nome opzione

Descrizione opzione
Nuovo (pulsante) | Apre la finestra di dialogo Nuova lingua o gruppo. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica (pulsante) | Apre la finestra di dialogo Proprietà lingua o Proprietà gruppo linguistico. In queste finestre di dialogo è possibile rispettivamente modificare una lingua definita dall’utente o un gruppo linguistico. Le modifiche tipiche consistono nell’aggiunta e nell’eliminazione dei caratteri verso/da il set di riconoscimento.
Elimina (pulsante) Elimina una lingua definita dall’utente o un gruppo linguistico.

Nota Se si elimina una lingua definita dall’utente inclusa in un gruppo linguistico, viene eliminato anche il gruppo.

Visualizza questa lingua nell'elenco a discesa sulla barra degli strumenti | Aggiunge la lingua selezionata all’elenco visualizzato sulla barra degli strumenti Standard.


Finestra di dialogo: Editor linguistico (FineReader Corporate Edition)

La finestra di dialogo Editor linguistico

In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.

Nome opzione

Descrizione opzione
Nuovo (pulsante) | Apre la finestra di dialogo Nuova lingua o gruppo. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica (pulsante) | Apre la finestra di dialogo Proprietà lingua o Proprietà gruppo linguistico. In queste finestre di dialogo è possibile modificare rispettivamente una lingua o un gruppo linguistico personalizzato. Le operazioni di modifica tipiche sono l'aggiunta e l'eliminazione di caratteri dal set di riconoscimento.
Elimina (pulsante) Elimina una lingua o un gruppo linguistico personalizzato.

Nota: Se si elimina una lingua definita dall'utente inclusa in un gruppo linguistico, viene eliminato anche il gruppo.

Visualizza questa lingua nell'elenco a discesa nella barra degli strumenti | Aggiunge la lingua selezionata all’elenco visualizzato sulla barra degli strumenti Standard.
Lingue definite dall'utente (cartella) Tutte le lingue definite dall'utente e i relativi dizionari vengono salvati nella cartella batch per impostazione predefinita.

È possibile utilizzare un'altra cartella per memorizzare il database linguistico definito dall'utente, ad esempio una cartella di rete. In questo caso altri utenti possono utilizzare le stesse lingue personalizzate e, in particolare, aggiungere parole allo stesso dizionario personalizzato.

Se si desidera modificare la cartella del database linguistico definito dall'utente, fare clic sul pulsante Modifica.

Nota: perché l'elaborazione dei dizionari definiti dall'utente sia corretta è necessario che tutti gli utenti che li utilizzano dispongano di diritti di scrittura per la cartella in cui sono memorizzati.

Cambia (pulsante) | Utilizzare questo pulsante per specificare la cartella nella quale si desidera memorizzare il database linguistico definito dall'utente (il database contiene gruppi linguistici personalizzati e i dizionari relativi).


Finestra di dialogo: Forma primaria

Nome opzione

Descrizione opzione
Gruppo Parte del discorso
Nome | Se si aggiunge un nome, selezionare questo pulsante di opzione.
Aggettivo | Se si aggiunge un aggettivo, selezionare questo pulsante di opzione.
Verbo | Se si aggiunge un verbo, selezionare questo pulsante di opzione.
Non declinata | Se si aggiunge una parola non declinata (una parola che non varia in base a numero, persona, caso e così via), selezionare questo pulsante di opzione.
Gruppo Uso delle maiuscole
Standard | Specifica i tre usi delle maiuscole disponibili per la parola aggiunta oltre al formato immesso: tutte le lettere minuscole, tutte le lettere maiuscole, la prima lettera maiuscola e le restanti minuscole.
Nome proprio | Specifica che la parola immessa è sempre scritta con la prima lettera maiuscola.
Abbreviazione | Specifica che la parola immessa è un'abbreviazione (la distribuzione delle maiuscole e delle minuscole non può cambiare: ad esempio S.p.A. non può mai essere scritto S.P.A. e così via.).
Parola da aggiungere: Visualizza la parola da aggiungere
Forma primaria | È possibile immettere la forma primaria della parola da aggiungere in questo campo oppure è possibile selezionarla dall'elenco a disposizione.


Finestra di dialogo: Impostazioni scanner

Nome opzione

Descrizione opzione
Gruppo Orientamento immagine
Verticale | Indica che il documento scandito presenta un orientamento verticale (le righe del testo seguono il margine più corto della pagina).
Orizzontale | Indica che il documento scandito presenta un orientamento orizzontale (le righe del testo seguono il margine più lungo della pagina).
Unità di misura | Unità con cui si misura il formato della carta (pollici o centimetri).
Formato carta

Specifica il formato della pagina scandita. È possibile selezionare uno dei formati standard: A4 - 210*297 mm; A5 - 148*210 mm; B5 - 182*257 mm e così via, oppure è possibile specificare il proprio formato di carta selezionando Dimensioni personalizzate nel caso in cui il formato della carta non sia quello standard. Se si seleziona l’opzione Dimensioni personalizzate , ricordarsi di specificare i valori esatti nei gruppi Rientri e Dimensioni.
Gruppo Rientri
Superiore | Imposta il valore del rientro superiore (in pollici o centimetri, a seconda dell'unità di misura selezionata).
A sinistra | Imposta il valore del rientro a sinistra (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Gruppo Dimensioni
Altezza | Imposta l’altezza dell’area scandita (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Larghezza | Imposta la larghezza dell’area scandita (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Gruppo luminosità
Automatico | Se si seleziona questa opzione, viene regolata la luminosità dell’immagine automaticamente, mediante le funzioni di FineReader. La regolazione automatica della luminosità è utile se si esegue la scansione di pagine con una luminosità non uniforme (alcune aree troppo scure, altre troppo chiare). Tuttavia, la scansione nella modalità di regolazione automatica della luminosità impiega più tempo della scansione nella modalità di regolazione manuale.
Usa scanner | Se si seleziona questa opzione, viene regolata automaticamente la luminosità dell’immagine utilizzando gli strumenti interni dello scanner. La regolazione automatica della luminosità è utile se si esegue la scansione di pagine con una luminosità non uniforme (alcune aree troppo scure, altre troppo chiare). Tuttavia, la scansione nella modalità di regolazione automatica della luminosità impiega più tempo della scansione nella modalità di regolazione manuale.
Manuale | Consente di impostare il valore esatto della luminosità. Con questa modalità la scansione è più veloce. È una modalità utile per eseguire la scansione di pagine con luminosità non completamente uniforme.
Modalità Scansione immagine | Indica se le immagini sono scandite nella modalità a colori, in grigio o bianco e nero.
Risoluzione | Imposta la risoluzione della scansione. La risoluzione predefinita è 300 dpi (dots per inch, punti per pollice). Per i testi con dimensioni dei caratteri di 8 punti e inferiori, utilizzare la risoluzione 400-600.
Usa alimentatore automatico documenti (ADF) | Indica che l’alimentatore automatico dei documenti è da utilizzare per la scansione.
Pausa tra le pagine

Se si seleziona questa opzione, non viene iniziata la scansione della pagina successiva finché non sono trascorsi i secondi impostati nella riga Pausa , in questo modo si ha il tempo sufficiente per inserire la pagina successiva nello scanner. Una volta terminata la pausa, la scansione continua automaticamente. Questa opzione può essere utile se si deve eseguire la scansione di molte pagine utilizzando uno scanner a lettura piana o per fogli singoli senza un alimentatore automatico di documenti.

Pausa | Imposta il tempo della pausa (in secondi) Se è selezionata l’opzione Pausa tra le pagine, non viene iniziata la scansione della pagina successiva finché non sono trascorsi i secondi impostati. Vedere l’opzione Pausa tra le pagine.
Interrompi tra le pagine

Se si imposta questa opzione, una volta terminata la scansione di una pagina, verrà visualizzato un messaggio in cui viene chiesto se si desidera continuare la scansione. Fare clic sul pulsante Sì per scandire la pagina successiva e su No per terminare la scansione.

Scansione fronte/retro | Selezionare questa opzione se si desidera eseguire la scansione fronte/retro (le due facce della pagina verranno scandite contemporaneamente).
Visualizza questa finestra prima della scansione | Se si imposta questa opzione, la finestra di dialogo Impostazioni scanner verrà sempre visualizzata prima di della scansione. In questo modo si ha l’opportunità di controllare (e modificare, se necessario) i parametri della scansione prima di eseguire la scansione di un documento.


Finestra di dialogo: Impostazione caratteri Type 1

La finestra di dialogo Impostazione caratteri Type 1

Imposta la cartella in cui sono memorizzati i caratteri Type 1 nel campoPercorso, facendo clic sul pulsante Browse.

Imposta i caratteri utilizzati per gli effetti del carattere: grassetto, corsivo e grassetto corsivo per ciascun tipo di carattere - Serif, Sans Serif e monospaziato.

Nota È necessario impostare tutti i tipi di carattere in questa finestra di dialogo. È possibile impostare lo stesso carattere in due o più campi.


Finestra di dialogo: Inserisci carattere

Finestra di dialogo “Inserisci carattere”

Selezionare il carattere dalla tabella dei caratteri e fare clic su Inserisci.

Nota La tabella dei caratteri mostra solo i caratteri delle lingue di riconoscimento attualmente in uso.


Finestra di dialogo: Istruzione motivo

Nella parte superiore della finestra di dialogo viene visualizzato il carattere che si desidera istruire. È necessario che il riquadro che racchiude il carattere racchiuda completamente il carattere o i vari caratteri (nel caso di istruzioni di legature).

Opzione

Descrizione opzione
Motivo attivo | Visualizza il nome del motivo attivo. Se il motivo attivo non è adatto al riconoscimento del testo aperto, è necessario interrompere il riconoscimento e disattivare il motivo e, se necessario, attivarne un altro.
pulsante | Sposta a sinistra il riquadro. Spostare il riquadro fino a racchiudere tutto il carattere.
pulsante | Sposta a destra il riquadro. Spostare il riquadro fino a racchiudere tutto il carattere.
Immettere carattere | Specificare il nome del carattere incluso dal riquadro nella finestra superiore. Se si istruisce FineReader al riconoscimento dei caratteri che non si riesce a digitare, è possibile utilizzare combinazioni di due caratteri come didascalie oppure si possono copiare i caratteri necessari dalla tabella dei caratteri. Per aprire la tabella, fare clic sul pulsante [image].
pulsante | Apre la tabella dei caratteri. È possibile scegliere il carattere desiderato dalla tabella e copiarlo nel campo Immettere carattere.
Istruisci (pulsante) | Istruisce il carattere, ovvero aggiunge la nuova coppia "immagine carattere-didascalia carattere" al motivo attivo.
Gruppo Effetti
Corsivo | Specifica che il carattere corrente è in corsivo.
Grassetto | Specifica che il carattere corrente è in grassetto.
Apice | Specifica che il carattere corrente è in apice.
Pedice | Specifica che il carattere corrente è in pedice.
Indietro (pulsante)

Se è stato commesso un errore durante la fase di istruzione, fare clic sul pulsante Indietro per riportare il riquadro nella posizione precedente e l'ultima coppia "immagine-carattere" verrà rimossa dal motivo. Questa operazione di "annullamento" è limitata: è possibile "annullare" soltanto l'istruzione dell'ultima parola.

Salta (pulsante)

Salta il carattere corrente. Utilizzare questa opzione se ciò che viene racchiuso dal riquadro non è un carattere oppure se non si è stati in grado di includere completamente un carattere o un gruppo di caratteri.
Nota: Se si fa clic sul pulsante Salta, sarà visualizzato il carattere ^ nel testo riconosciuto al posto del carattere saltato.


Finestra di dialogo Invia come messaggio di posta elettronica

In questa finestra di dialogo è possibile specificare i parametri dell'immagine riconosciuta che verrà inviata tramite posta elettronica.

Nome opzione

Descrizione opzione
Invia allegati come | Consente di specificare il formato dell'immagine che verrà inviata tramite posta elettronica.
Opzioni file Specificano la modalità di salvataggio:
  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denominare file come immagini sorgente- selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avviso.
    2. Se un gruppo di pagine in sequenza presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF multilivello il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgente di stessa denominazione non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file aventi lo stesso nome e un numero aggiunto: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch viene trattato come un insieme di gruppi di pagine, ciascuno terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.
Mantieni layout Imposta la modalità di salvataggio del layout:
  • Mantieni il layout di pagina- viene mantenuto l’intero layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
    Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
  • Mantieni il tipo e la dimensione del carattere - vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
  • Rimuovi tutta la formattazione - vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC /XML di Word, PDF, PPT, HTML, TXT, CSV, DBF e XLS , consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.


Finestra di dialogo: Lingua di riconoscimento

La finestra di dialogo Lingua di riconoscimento

Nome opzione

Descrizione opzione
Elenco lingue Visualizza le lingue di riconoscimento installate. Per impostazione predefinita vengono visualizzare le lingue principali. Se si desidera visualizzare tutte le lingue installate, selezionare Visualizza tutte le lingue.

Per selezionare una o più lingue di riconoscimento, selezionare le caselle di controllo corrispondenti. I nomi delle lingue selezionate vengono visualizzare nella riga Selezionate.

Visualizza tutte le lingue Visualizza l’elenco completo delle lingue di riconoscimento installate.
Nota: se la finestra viene aperta dall’elenco delle lingue sulla barra degli strumenti Standard, l’opzione Visualizza tutte le lingue è disabilitata e vengono visualizzate tutte le lingue di riconoscimento.
Editor linguistico (pulsante) Apre la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua, un nuovo gruppo linguistico e o modificare la lingua definita dall’utente.


Finestra di dialogo: Modifica risoluzione

Finestra di dialogo “Modifica risoluzione”

Questa finestra di dialogo compare nei seguenti casi:

  • Se la risoluzione dell’immagine è inferiore a 200 dpi o superiore a 600 dpi.
  • Se l’immagine ha risoluzioni orizzontali e verticali diverse.

FineReader considera tali risoluzioni errate. Le cause possono essere le seguenti:

  • Opzioni di immagine errate.
  • L’immagine non è stata ottenuta dallo scanner ma da qualche altro dispositivo (ad esempio, le immagini fax hanno una risoluzione di 96-200 dpi).
  • Alcune applicazioni salvano la risoluzione dell’immagine in maniera errata.

A seconda della fonte dell’immagine, è possibile modificare la risoluzione o lasciarla invariata. Tuttavia, se la risoluzione dell’immagine è corretta, si consiglia di lasciarla invariata o, in alternativa, di indicare la risoluzione dell’immagine più adatta con un valore compreso fra 50 e 3200 dpi.

Una risoluzione incorretta dell’immagine può causare i seguenti problemi:

  • Incapacità di FineReader di analizzare il layout dell’immagine.
  • FineReader potrebbe rilevare la dimensione carattere in maniera errata.


Finestra di dialogo: Motivo definito dall'utente

Tutti i caratteri istruiti, insieme alle relative didascalie, vengono visualizzati in questa finestra di dialogo. Le immagini con la stessa didascalia vengono posizionate una sotto l'altra.

I caratteri istruiti vengono visualizzati in due modi:

  1. Modalità coppia "immagine-didascalia".
  2. Modalità dettagli: una tabella con le colonne immagine carattere, didascalia e proprietà. È possibile modificare le didascalie e le proprietà direttamente in questa tabella.

Per passare da una modalità all'altra fare clic sui pulsanti Immagine o Dettagli.

Il pulsante Proprietàconsente di aprire la finestra di dialogo Proprietà carattere. È possibile modificare la didascalia del carattere e le proprietà in questa finestra di dialogo.

Il pulsante Rimuovi consente di eliminare dal motivo i caratteri selezionati.


Finestra di dialogo: News

Finestra di dialogo “News”

(Disponibile solo in FineReader Professional Edition)

Questa finestra di dialogo mostra le seguenti informazioni:

  1. Nuovi prodotti e versioni.
  2. Suggerimenti e consigli sull’uso dell’applicazione, sull’assistenza tecnica, ecc.
  3. Mostre, presentazioni e altri eventi importanti.
  4. Soci, test comparativi, ecc.
  5. Messaggi di saluto.

Per prendere visione delle ultime novità, fare clic sul pulsante Cronologia.

Per disabilitare il canale delle news, deselezionare Abilita canale delle news ABBYY Community nella scheda Generale della finestra di dialogo Opzioni.


Finestra di dialogo: Nuova lingua o gruppo

La finestra di dialogo Nuova lingua o gruppo

Nome opzione

Descrizione opzione
Crea una nuova lingua in base a quella esistente | Consente di creare una nuova lingua in base alla lingua di origine selezionata nell’elenco delle lingue. La nuova lingua presenta lo stesso set di riconoscimento e le stesse proprietà della lingua di origine. Fare clic sul pulsante OK per aprire la finestra di dialogo Proprietà lingua e modificare l'alfabeto della lingua e le proprietà avanzate e impostare il dizionario utente, se lo si desidera.
Crea un nuovo gruppo linguistico | Consente di creare un nuovo gruppo linguistico Fare clic sul pulsante OK per aprire la finestra di dialogo Proprietà gruppo linguistico e impostare le lingue del gruppo e le proprietà avanzate del gruppo linguistico.


Finestra di dialogo: Nuovo numero di pagina

La finestra di dialogo Nuovo numero di pagina

In questa finestra di dialogo è possibile impostare il numero della prima pagina:

  • Selezionare Chiedi per numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine nella finestra di dialogo Opzioni (menu Strumenti>Opzioni).

Nome opzione

Descrizione opzione
Numero pagina successiva | Imposta il numero di pagina del primo batch.
Gruppo Numerazione pagine

Imposta la numerazione delle pagine.
Crescente | Le pagine vengono numerate come segue: 1, 2, 3 e così via.
Decrescente | Le pagine vengono numerate come segue: 10, 9, 8 e così via.
Gruppo Numerazione
Continua | Imposta la modalità numerazione continua: 1, 2, 3 e così via (non 1, 12, 34, 57 e così via)
Diversi per pari e dispari | Imposta la modalità di numerazione in base alla quale i numeri di pagina vengono ordinati come segue: 1, 3, 5, 7 o 2, 4, 6, 8 e così via. Questa modalità risulta utile se, ad esempio, si scandiscono più pagine doppie: è possibile prima scandire il lato pari e poi quello dispari.
Chiedi per numero pagina prima di aggiungere pagina al batch | Se si imposta questa opzione, verrà richiesto di specificare il numero di pagina prima di aggiungerlo al batch.


Finestra di dialogo: Paradigma

In questa finestra di dialogo viene visualizzato il paradigma creato in base alle risposte dell'utente fornite nella finestra di dialogo Crea paradigma.

Se il paradigma visualizzato è corretto, fare clic su Sì ; per visualizzare un'altra variante del paradigma, fare clic su No; per tornare alla finestra di dialogo Crea paradigma, fare clic su Di nuovo e rispondere nuovamente alla domanda di creazione del paradigma.


Finestra di dialogo: Personalizza barra degli strumenti

Finestra di dialogo "Personalizza": impostazione delle barre degli strumenti

Questa finestra di dialogo consente di aggiungere (eliminare) pulsanti nelle (dalle) barre degli strumenti.

Nome opzione

Valore opzione
Categorie | Elenco dei gruppi di categorie di comandi organizzati per tipo o voce di menu. La scelta della categoria influisce sulla visualizzazione nell'elenco Comandi.
Comandi | Elenco di comandi per la categoria selezionata.
Barra degli strumenti | Elenco di barre degli strumenti nel quale è possibile aggiungere o eliminare i comandi.
Pulsanti barra degli strumenti | Elenco di tutti i pulsanti della barra degli strumenti selezionata dall'elenco Barra degli strumenti.
Pulsanti grandi barra degli strumenti | Le dimensioni dei pulsanti sono grandi per consentirne un facile utilizzo.
Mostra barra degli strumenti | Visualizza sullo schermo la barra degli strumenti selezionata dall'elenco Barra degli strumenti.
>> pulsante | Aggiunge il pulsante selezionato alla barra degli strumenti desiderata.
<< pulsante | Elimina il pulsante selezionato dalla barra degli strumenti desiderata.
Su | Consente di modificare l'ordine dei pulsante nella barra degli strumenti: sposta il pulsante in alto nell'elenco.
Giù | Consente di modificare l'ordine dei pulsante nella barra degli strumenti: sposta il pulsante in basso nell'elenco.
Descrizione | Breve descrizione del comando selezionato.
Reimposta | Ripristina l'impostazione standard dei pulsanti della barra degli strumenti selezionata nell'elenco Barra degli strumenti.
Reimposta tutto | Ripristina l'impostazione standard dei pulsanti di tutte le barre degli strumenti.


Finestra di dialogo: Proprietà avanzate lingua

La finestra di dialogo Proprietà avanzate lingua

Nome opzione

Descrizione opzione
Segni di interpunzione adiacenti all'inizio di parola | Specifica i caratteri non alfabetici che si possono trovare all’inizio di parola (ad es. parentesi quadra sinistra, ecc.).
Segni di interpunzione adiacenti alla fine di parola | Specifica i caratteri non alfabetici che si possono trovare a fine parola (ad es. parentesi quadra chiusa, virgola, ecc.).
Segni di interpunzione separati | Specifica i caratteri non alfabetici tra le parole (trattino, ecc.).
Caratteri ignorati se in parole | Specifica i caratteri non alfabetici presenti in una parola, ad es. sillabe o accenti. Questi caratteri vengono ignorati durante il controllo ortografico, ma mantenuti nel testo riconosciuto.
Caratteri proibiti | In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere. È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle proprietà lingua. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Specificare il set di caratteri proibiti nella riga Caratteri proibiti.
Il testo può contenere numeri arabi, numeri romani, collegamenti Internet (URL) e così via. Specifica che il testo riconosciuto può contenere numeri arabi, numeri romani, collegamenti Internet (URL), indirizzi di posta elettronica e così via.
Se si crea una lingua di riconoscimento di testo speciale (da es. un elenco di articoli di un supermercato), deselezionare questa opzione.
Set di riconoscimento | Visualizza il set di riconoscimento della lingua (tutti i caratteri, lettere, segni di interpunzione, ecc. Vengono trovati nei testi scritti nella lingua di riconoscimento).


Finestra di dialogo: Proprietà avanzate gruppo linguistico

La finestra di dialogo Proprietà avanzate gruppo linguistico

Nome opzione

Descrizione opzione
Caratteri proibiti | In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Specificare il set di caratteri proibiti nella riga Caratteri proibiti.
Set di riconoscimento | Visualizza il set di riconoscimento della lingua (tutti i caratteri, lettere, segni di interpunzione, ecc. Vengono trovati nei testi scritti nella lingua di riconoscimento).


Finestra di dialogo: Proprietà carattere

Nella finestra di dialogo a sinistra viene visualizzata l'immagine "media" di un carattere (tutte le immagini simili sono posizionate sotto). Nel campo Carattere viene visualizzata la didascalia del carattere.

Se la didascalia non è esatta, è possibile modificarla: digitare la didascalia corretta. Se si istruisce FineReader al riconoscimento dei caratteri che non si riesce a digitare, è possibile utilizzare combinazioni di due caratteri come didascalie oppure si possono copiare i caratteri necessari dalla tabella dei caratteri. Per aprire la tabella, fare clic sul pulsante [image].

Gruppo Effetti

  1. Se i caratteri di cui si esegue l'istruzione sono in corsivo o in grassetto e si desidera conservare queste formattazioni nel testo riconosciuto, non dimenticare di selezionare Corsivo e/o Grassetto nella finestra di dialogo Istruzione motivo.
  2. Se il carattere di cui si esegue l'istruzione è apice (pedice), selezionare Apice (Pedice) nel gruppo Effetti.


Finestra di dialogo: Proprietà gruppo linguistico

La finestra di dialogo Proprietà gruppo linguistico

Opzione

Descrizione opzione
Nome gruppo linguistico | Specifica il nome della nuova lingua, il nome della lingua modificato o il nome del gruppo linguistico.
Gruppo Lingue principali
Lingue disponibili | Elenca tutte le lingue installate.
Lingue selezionate | Elenca le lingue che compongono il gruppo selezionato. Fare clic sul pulsante Copia per aggiungere una lingua al gruppo.
Copia >> (pulsante) | Aggiunge una lingua al gruppo (la copia nell’elenco sulla destra).
<<Rimuovi (pulsante) | Rimuove una lingua dal gruppo (la rimuove dall’elenco sulla destra).
Avanzate (pulsante) | Apre la finestra di dialogo Proprietà avanzate lingua. In questa finestra di dialogo è possibile specificare l’insieme dei caratteri proibiti e visualizzare il set di riconoscimento.


Finestra di dialogo: Proprietà semplici lingua

La finestra di dialogo Proprietà semplici lingua

Nome opzione

Descrizione opzione
Nome lingua | Visualizza il nome della lingua o del gruppo linguistico creati o modificati.
Lingua di origine | Specifica la lingua di origine (in caso vengano visualizzate le proprietà di una lingua definita dall’utente).
Alfabeto | Visualizza l'alfabeto della lingua. Per modificare l'alfabeto della lingua, fare clic sul pulsante [image]. Viene visualizzata la finestra di dialogo Alfabeto. Eliminare o aggiungere i caratteri desiderati nella finestra di dialogo.
Gruppo Dizionario
Nessuno | Specifica che la nuova lingua non avrà un dizionario.
Incorporato | Specifica che il dizionario della lingua di origine verrà utilizzata come dizionario per la nuova lingua.
Dizionario utente | Specifica che verrà utilizzato un dizionario utente durante il riconoscimento e la correzione ortografica. È possibile creare un nuovo dizionario utente o importare un dizionario utente, facendo clic sul pulsante Modifica.... È possibile importare un dizionario utente creato in versioni precedenti di FineReader o qualsiasi file di testo Windows (ANSI) (l’unico requisito è che le parole devono essere separate da spazi o altri caratteri non alfabetici).
Modifica (pulsante) | Apre la finestra di dialogo Dizionario. È possibile importare un dizionario o aggiungere parole a quello nuovo creato nella finestra di dialogo.
Espressione regolare | Consente di specificare la grammatica della nuova lingua. Per ulteriori informazioni vedere la sezione Espressione regolare.
Avanzate (pulsante) | Apre la finestra di dialogo Proprietà avanzate lingua.


Finestra di dialogo: Rinumera pagine

La finestra di dialogo Rinumera pagine

In questa finestra di dialogo è possibile specificare le opzioni di rinumerazione dei numeri di pagina.

Nome opzione

Descrizione opzione
Numero della prima pagina rinumerata | Imposta il nuovo numero delle prime pagine selezionate. Se è stata selezionata solo una pagina, avrà il numero impostato in questa casella. Se sono state selezionate più pagine, il numero impostato in questa riga assumerà il valore della pagina con il numero inferiore. I numeri di altre pagine selezionate verranno modificati di conseguenza. Se già esiste una pagina con il numero qui impostato, verrà visualizzato il messaggio Impossibile rinumerare le pagine. Modificare le opzioni per rendere possibile la rinumerazione.
Gruppo Impostazioni
Tutte le pagine | Rinumera tutte le pagine batch.
Pagine selezionate | Rinumera le pagine batch selezionate.
Numerazione pagine continua | Rinumera tutte le pagine o quelle selezionate in ordine continuo iniziando con il numero impostato nella casella Numero della prima pagina rinumerata. Ad esempio, se si immette 10 nella casella Numero della prima pagina rinumerata, i numeri di pagina selezionati saranno 11, 12, 13 e così via.


Finestra di dialogo Salva batch con nome

In questa finestra di dialogo è possibile salvare i batch.

Nome opzione

Descrizione opzione
Salva in... | Consente di specificare la posizione in cui salvare il batch.
Nome batch | Consente di immettere il nome del batch.
Salva | Consente di salvare il batch nella posizione specificata con il nome specificato.


Finestra di dialogo: Salva copia immagine

La finestra di dialogo Salva copia immagine

In questa finestra è possibile specificare le opzioni di salvataggio di un’immagine.

Nome opzione

 Descrizione opzione
Nome file | Specifica il nome del file dell’immagine.
Salva come tipo | Specifica il tipo di file dell’immagine.
Salva solo blocchi selezionati | Selezionare questa opzione se si desidera salvare soltanto i blocchi selezionati di un’immagine.
Salva come file immagine multipagina Selezionare questa opzione se si desidera salvare le immagini in un file TIFF multipagina.
L’opzione è disponibile se il tipo di immagine *.tif è selezionato nel campo Salva come tipo.


Finestra di dialogo: Salva copia testo

La finestra di dialogo Salva copia testo

Nome opzione

Descrizione opzione
Nome file | Specifica il nome file del file.
Salva come tipo | Specifica il tipo di file.
Salva pagine Fare clic su un pulsante di opzione a seconda delle pagine che si desidera salvare:
  • Pagine selezionate - se si desidera salvare soltanto le pagine batch selezionate.
  • Tutte le pagine - se si desidera salvare tutte le pagine batch selezionate.
Opzioni file Specificano la modalità di salvataggio:
  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denominare file come immagini sorgente- selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avviso.
    2. Se un gruppo di pagine in sequenza presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF multilivello il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgente di stessa denominazione non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file aventi lo stesso nome e un numero aggiunto: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch viene trattato come un insieme di gruppi di pagine, ciascuno terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.
Mantieni layout Imposta la modalità di salvataggio del layout:
  • Mantieni il layout di pagina- viene mantenuto l’intero layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
    Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
  • Mantieni il tipo e la dimensione del carattere - vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
  • Rimuovi tutta la formattazione - vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC/XML di Word, PDF, PPT, HTML, TXT, CSV, DBF e XLS , consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.
Apri documento dopo salvataggio | Apre il documento salvato nell’applicazione appropriata per il formato.


Finestra di dialogo Salva modello batch con nome

In questa finestra di dialogo è possibile salvare il modello batch con il nome specificato.

Nome opzione

 Descrizione opzione
Nome file | Consente di immettere il nome del modello batch.
Salva come tipo | Consente di salvare il modello batch con l'estensione *.fbt.
Applica il modello ai nuovi batch | Consente di applicare le impostazioni del modello a tutti i nuovi batch.


Finestra di dialogo: Salva Processo guidato

La finestra di dialogo Salva Processo guidato

Nome opzione

Descrizione opzione
Seleziona tipo di salvataggio | Selezionare l’applicazione alla quale si desidera inviare il testo riconosciuto.
Gruppo Mantieni layout
Mantieni il layout di pagina Imposta l’opzione per mantenere interamente il layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
Mantieni il tipo e la dimensione del carattere | In questa modalità vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
Rimuovi tutta la formattazione | Vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi. Il testo è impostato tutto con lo stesso carattere e dimensione.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC /XML di Word, PDF, HTML, PPT, TXT, CSV, DBF e XLS , consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.
Gruppo Salva pagine
Pagine selezionate | Selezionare questa opzione se si desidera salvare soltanto pagine batch selezionate.
Tutte le pagine | Selezionare questa opzione se si desidera salvare tutte le pagine batch.


Finestra di dialogo: Seleziona dizionario

Nome opzione

Descrizione opzione
Per le lingue elencate esiste un dizionario che è possibile visualizzare e modificare.
Visualizza (pulsante) | Apre la finestra di dialogo Dizionario. In questa finestra è possibile visualizzare, modificare, importare ed esportare i dizionari.
Chiudi (pulsante) | Chiude la finestra.


Finestra di dialogo: Seleziona origine TWAIN

La finestra di dialogo Seleziona origine TWAIN

Imposta i driver dello scanner per ABBYY FineReader. Il nome del driver selezionato nella casella di riepilogo a discesa viene visualizzato nella casella driver della scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).


Finestra di dialogo: Sostituisci

La finestra di dialogo Sostituisci

Opzione

Descrizione opzione
Trova | Immettere il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per trovare caratteri speciali, quali trattini facoltativi o interruzioni di riga.
Sostituisci con | Immette la parola o la frase con la quale si desidera sostituire il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per immettere caratteri speciali, quali trattini facoltativi o interruzioni di riga. Per eliminare alcune o tutte le occorrenze del criterio di ricerca nel testo, lasciare vuoto il campo Sostituisci con.
Solo parole intere | Attiva la modalità solo parole intere. Ad esempio, se in questa modalità si immette il criterio di ricerca “Fine”, la parola “FineReader” non verrà trovata.
Maiuscole/minuscole | Attiva la modalità di distinzione maiuscole/minuscole. Ad esempio, se in questa modalità si immette il criterio di ricerca “fine”, non verranno trovate le parole “Fine” e “FINE”.
Cerca in tutte le pagine batch | In questa modalità il criterio di ricerca verrà applicato a tutte le pagine batch.
Direzione | Seleziona la direzione di ricerca.
Trova successivo (pulsante) | Trova l’occorrenza successiva del criterio di ricerca.
Sostituisci (pulsante) | Fare clic su questo pulsante per sostituire il criterio di ricerca con il testo immesso nel campo Sostituisci con. Per sostituire tutte le occorrenze del criterio di ricerca nel testo, fare clic sul pulsante Sostituisci tutto.
Sostituisci tutto (pulsante) | Fare clic su questo pulsante per sostituire tutte le occorrenze del criterio di ricerca nel testo con le voci immesse nel campo Sostituisci con. Per cercare e sostituire soltanto alcune occorrenze del criterio di ricerca, utilizzare i pulsanti Trova e Sostituisci.


Finestra di dialogo: Tabella dei caratteri

La tabella dei caratteri

Aprire la tabella dei caratteri, quindi impostare la pagina di codici e selezionare i caratteri per il nuovo alfabeto linguistico.

Il numero dei caratteri selezionati viene visualizzato nel campo Selezionate. Se si desidera selezionare di nuovo dei caratteri, fare clic sul pulsante Cancella tutto. Tutte le selezioni vengono eliminate, il numero nel campo Selezionate diviene zero.


Finestra di dialogo: Trova

La finestra di dialogo Trova

Opzione

Descrizione opzione
Trova | Immettere il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per trovare caratteri speciali, quali trattini facoltativi o interruzioni di riga.
Solo parole intere | Attiva la modalità solo parole intere. Ad esempio, se in questa modalità si immette il criterio di ricerca “Fine”, la parola “FineReader” non verrà trovata.
Maiuscole/minuscole | Attiva la modalità di distinzione maiuscole/minuscole. Ad esempio, se in questa modalità si immette il criterio di ricerca “fine”, non verranno trovate le parole “Fine” e “FINE”.
Cerca in tutte le pagine batch | In questa modalità il criterio di ricerca verrà applicato a tutte le pagine batch.
Direzione | Seleziona la direzione di ricerca.
Trova successivo (pulsante) | Trova l’occorrenza successiva del criterio di ricerca.


Finestra di dialogo: Vai a pagina

La finestra di dialogo Vai a pagina

Apre la pagina batch specificata.

Nome opzione

Descrizione opzione
Numero di pagina Immette il numero della pagina batch che si desidera aprire.


Assistenza tecnica

Se si hanno domande su come utilizzare FineReader, consultare tutta la documentazione a disposizione (il Manuale dell’utente e i file della guida) prima di contattare il nostro servizio di assistenza tecnica. È inoltre possibile consultare le pagine della sezione assistenza tecnica nel sito Web www.abbyy.com. In questa sezione è possibile trovare risposte a numerosi aspetti tecnici.

Per poter rispondere alle domande i nostri esperti devono conoscere quanto segue:

  • nome e cognome dell’utente
  • nome dell’azienda, ente o istituzione
  • numero di telefono (oppure fax o posta elettronica)
  • numero di serie del pacchetto di distribuzione FineReader
  • numero della build (vedere ?/Informazioni su.../Build)
  • descrizione generale del problema e l’intero messaggio di errore (se ve ne è stato uno)
  • tipo di computer e di processore
  • versione del sistema operativo Windows

Occorre inoltre fornire qualsiasi altra informazione che si ritiene sia rilevante.

È possibile ottenere alcune informazioni automaticamente facendo clic sul pulsante Informazioni sul sistema… nella finestra di dialogo Informazioni su ABBYY FineReader (menu ?).

Importante! Solo gli utenti registrati hanno diritto all'assistenza tecnica gratuita. Per registrare la copia dell'applicazione, visitare il sito Web di ABBYY o scegliere Registra dal menu ?.

Uffici ABBYY


Informazioni generali sugli scanner

Elenco di scanner collaudati

Per un elenco completo di tutti gli scanner collaudati visitare il sito Web www.abbyy.com.

Tutti i modelli di scanner dell’elenco sono stati collaudati con i driver TWAIN forniti con lo scanner al momento del collaudo. Tutti questi scanner sono risultati compatibili con FineReader 7.0. Tuttavia ABBYY Software House non garantisce la completa compatibilità di FineReader con gli scanners inclusi nell’elenco, dato che è stato impossibile includere nel programma di collaudo tutti i sistemi operativi e i driver di scanner esistenti. Quindi ABBYY Software House non si assume la responsabilità per i danni commerciali derivanti dall’utilizzo delle informazioni relative allo scanner presenti sul sito Web www.abbyy.com.

Argomenti correlati all’utilizzo dello scanner

Nel caso si rilevi un errore di scansione:

  1. procurarsi la versione più recente del driver dello scanner: contattare il produttore dello scanner o provare a ricercarne il sito Web su Internet.

    Nota: Se non si conosce l'indirizzo del produttore, contattare la commissione per lo standard TWAIN all'indirizzo Web www.twain.org. Esistono inoltre numerosi produttori di driver TWAIN indipendenti per la maggior parte dei modelli più diffusi, ad esempio, la società CFM (www.cfm.de).

  2. Se si riceve un messaggio di errore durante la scansione, visitare il sito Web www.abbyy.com, contenente la possibile soluzione al problema.
  3. Se non si trova la soluzione, contattare il servizio di assistenza tecnica.


Registrazione - Informativa sulla privacy

Se si decide di registrare la copia del prodotto, le informazioni personali fornite verranno custodite accuratamente da ABBYY e non saranno divulgate a terze parti senza il consenso dell'utente.

ABBYY Group potrà utilizzare questi dati per inviare informazioni speciali su nuovi prodotti, variazioni dei prezzi e altre offerte speciali destinate agli utenti registrati di ABBYY, a condizione che sia stata selezionata l'opzione corrispondente durante la registrazione.


Come registrarsi

ABBYY FormFiller: un'applicazione GRATUITA per utenti registrati di ABBYY FineReader Professional Edition.

ABBYY FormFiller consente di riempire elettronicamente qualsiasi modulo. Basta eseguire la scansione di un modulo vuoto, riempirlo con ABBYY FormFiller e stamparlo.

Vantaggi per chi si registra

  1. Gli utenti registrati dispongono di servizi di supporto tecnico ABBYY GRATUITI.
  2. Gli utenti registrati ottengono uno sconto quando acquistano una nuova versione.
  3. Gli utenti registrati ricevono informazioni online sulle nuove versioni di FineReader e degli altri prodotti ABBYY.

Per effettuare la registrazione:

  • Scegliere ?>Registra ora e compilare il modulo di registrazione. In alternativa effettuare la registrazione sul sito Web www.abbyy.com.

Registrazione - Informativa sulla privacy


Come acquistare ABBYY FineReader

Come acquistare i prodotti ABBYY

È possibile acquistare i prodotti software ABBYY da questo negozio in linea.

In alternativa è possibile contattare i rivenditori ABBYY in varie regioni del mondo. L'elenco dei rivenditori viene aggiornato periodicamente.

Se si hanno domande o commenti, contattare il responsabile dell'ufficio ABBYY locale.

È possibile acquistare altre applicazioni di supporto delle lingue e altri caratteri all'indirizzo www.paratype.com/shop/.


Glossario

A B C D E F I L M O P R S T U

A

Abbreviazione - versione ridotta di una parola o di una frase utilizzata per rappresentare l’intero concetto, ad esempio MS-DOS (per MicroSoft Disk Operating System), ONU (per Organizzazione delle nazioni Unite), ecc.

Attivazione - Processo mediante il quale è possibile ottenere un codice speciale da ABBYY per utilizzare la versione completa del software su un dato computer.

ADF (Alimentatore automatico della carta, Automatic Document Feeder) – dispositivo dello scanner per l’alimentazione automatica dei documenti. Uno scanner con ADF consente di scandire un numero qualsiasi di pagine senza l'effettuazione di operazioni manuali. FineReader supporta inoltre la scansione di più immagini.

Analisi del layout di pagina (blocchi di disegno ) – l’analisi del layout di pagina e la selezione di aree dell’immagine in blocchi in base al layout. I blocchi possono essere di diversi tipi. L’analisi del layout di pagina può essere eseguita automaticamente abbinandola alla procedura di analisi del layout di pagina/riconoscimento (eseguirla facendo clic sul pulsante Leggi) o manualmente.

Autoregolazione della luminosità - regolazione automatica della luminosità eseguita mediante o in FineReader. Durante l’autoregolazione la luminosità è impostata per ciascuna area dell’immagine separatamente.

B

Batch - cartella che contiene file grafici, file di testo riconosciuti e altri file informativi di FineReader. In un batch vi possono essere fino a 9999 pagine. Può essere utile salvare le "stesse" pagine nello stesso batch. Ovvero, se si conservano tutte le pagine dello stesso libro nello stesso batch, o si conservano i testi nella stessa lingua o le immagini con lo stesso layout nello stesso batch, e così via, il lavoro risulterà facilitato.

Blocco - area dell’immagine in un riquadro.

Blocco attivo- blocco a cui si applicano le azioni (ad esempio eliminazione, modifica del tipo, ecc.). Il riquadro del blocco attivo è in grassetto con dei "quadratini" negli angoli.

Torna all’inizio

C

Caratteri ignorati - qualsiasi carattere non alfabetico presente in una parola, ad esempio sillabe o accenti. Questi caratteri vengono ignorati durante il controllo ortografico.

Caratteri incerti - caratteri riconosciuti con un determinato livello di incertezza. Se in FineReader il corretto riconoscimento di un dato carattere non è sicuro, il carattere viene classificato come carattere incerto.

Carattere monospaziato - i caratteri di un font monospaziato hanno la stessa larghezza. Un esempio di font monospaziato è il carattere Courier New. Selezionare l’elemento Macchina da scrivere nel gruppo Tipo di stampa (Scheda Riconoscimento ) per aumentare la qualità di riconoscimento di documenti con caratteri monospaziati.

Caratteri proibiti - In alcuni casi si è certi che determinati caratteri non saranno mai presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Per specificare il set di caratteri proibiti, fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà gruppo linguistico. Viene visualizzata la finestra di dialogo Proprietà avanzate gruppo linguistico. Specificare il set caratteri proibiti nella riga Caratteri proibiti .

Cartella predefinita - Cartella speciale monitorata da FineReader. Le nuove immagini aggiunte a questa cartella verranno automaticamente aperte nella finestra di FineReader.

Codice di attivazione - Codice emesso da ABBYY e inviato a ogni utente di FineReader Professional Edition durante il processo di attivazione. È necessario per attivare FineReader sul computer su cui è stato creato l'ID di installazione.

D

dpi (Dots per Inch, Punti per pollice) – Unità di misura della risoluzione, ovvero il numero di punti per pollice.

Driver - programma che controlla una periferica (ad esempio uno scanner, uno schermo, ecc.).

E

Effetti del carattere - alcune variazioni dell’aspetto di un carattere (grassetto, corsivo, sottolineato, barrato, pedice, apice, maiuscoletto).

Torna all’inizio

F

File di attivazione - File emesso da ABBYY e inviato a ogni utente di FineReader Corporate Edition durante il processo di attivazione. Contiene informazioni necessarie per l'attivazione del software sul server o su un computer autonomo a seconda del caso. Il prodotto verrà attivato sulle stazioni di lavoro dal server.

Forma primaria - la forma a in cui le parole sono presenti nel dizionario.

I

Immagine invertita - un’immagine con caratteri bianchi su sfondo scuro.

Istruzione - creazione di coppie "immagine del carattere - carattere stesso". Per ulteriori informazioni, vedere la sessione Riconoscimento con istruzione..

Torna all’inizio

L

Layout di pagina è composto: dal modo in cui testo, tabelle e immagini sono disposti su una pagina, dal modo in cui il testo è disposto in paragrafi, dal tipo e dalla dimensione dei caratteri che compongono il testo, dal numero di colonne di testo, dal colore dei caratteri e dello sfondo, dall’orientamento del testo.

Legatura - combinazione di due o più caratteri "attaccati", ad esempio, fi, fl, ffi, ecc. Questi caratteri sono difficili da dividere in caratteri separati perché sono in genere "attaccati" nell’originale su carta. Conviene trattarli come "singoli" caratteri composti.

License Manager - Utility che consente di gestire le licenze di FineReader e attivare ABBYY FineReader 7.0 Corporate Edition.

Luminosità - parametro di scansione che descrive il contrasto tra le aree bianche e nere delle immagini. Impostando la corretta luminosità si aumenta la qualità del riconoscimento.

M

Modello del blocco - particolare disposizione dei blocchi da utilizzare per il riconoscimento di pagine con layout simili. Un modello di blocco può essere salvato in un file speciale.

Motivo - l’insieme di coppie "immagine del carattere - carattere stesso" create durante l’istruzione del motivo. Un motivo è utilizzato come una fonte di informazioni supplementari durante il riconoscimento.

O

Open&Read: - elabora un file grafico: apre, analizza il layout di pagina e lo riconosce.

Torna all’inizio

P

Pagina di codice - tabella che definisce la correlazione tra codici dei caratteri e i caratteri stessi. FineReader visualizza la pagina di codice come un set di caratteri da cui è possibile selezionare quelli necessari.

Parola composta - parola composta da due o più termini (significato comune); una parola non trovata nel dizionario, ma che può essere “creata” a partire da parole presenti nel dizionario (significato in FineReader).

Parole incerte - parole che contengono uno o più caratteri incerti.

Paradigma - L’insieme di tutte le forme grammaticali di una parola.

Processo guidato Scan&Read - viene eseguita una speciale modalità scan&read. FineReader guida l’utente durante l’elaborazione dei documenti e suggerisce la procedura da seguire per ottenere il risultato desiderato.

R

Riconoscimento in background - modalità di riconoscimento speciale. È possibile modificare e salvare le pagine già riconosciute mentre FineReader effettua il riconoscimento di altre pagine.

Rimuovi puntini da immagine - eliminazione dall’immagine dei puntini neri in eccesso.

Risoluzione - parametro di scansione che determina quanti dpi utilizzare durante la scansione. Una risoluzione di 300 dpi è consigliata per testi con font di 10 punti e superiori, 400-600 dpi è consigliata per testi con font più piccoli (uguali o inferiori a 9 punti).

Torna all’inizio

S

Scanner - dispositivo per l’acquisizione di immagini in un computer.

Scan&Read - Il pulsante principale di FineReader. Fare clic su questo pulsante per procedere alla scansione e al riconoscimento delle immagini.

Sistema omnifont - sistema di riconoscimento che riconosce set di caratteri di qualsiasi tipo di font e dimensione senza previa istruzione.

Torna all’inizio

T

Tipo di blocco - ciascun blocco appartiene a un tipo. In FineReader sono disponibili i seguenti tipi di blocchi: Area di riconoscimento, testo, immagine, tabella e codice a barre.

Tipo di immagine - un parametro di scansione che determina se un’immagine deve essere scandita in bianco e nero, a livelli di grigio o a colori.

Tipo di stampa del testo origine - parametro che riflette come il testo di origine è stato stampato (con una stampante laser o equivalente, con una stampante a matrici di punti in modalità bozza o con una macchina da scrivere). Per i testi prodotti con stampanti laser, occorre impostare la modalità Automatica ; per i testi scritti a macchina, la modalità Macchina da scrivere ; per testi stampati con una stampante a matrice di punti in modalità bozza, la modalità Stampante a matrice di punti.

Trattino facoltativo - trattino (¬) che indica dove esattamente una parola o una combinazione di parole devono essere suddivise per andare a capo a fine riga (ad esempio "autoformattazione" dovrebbe essere diviso in "auto-formattazione"). FineReader sostituisce tutti i trattini trovati in parole presenti nel dizionario con i trattini facoltativi.

TWAIN, TWAIN-finestra di dialogo:- finestra di dialogo di scansione.

U

Unicode - standard sviluppato da Unicode Consortium (Unicode, Inc.). Lo standard è un sistema di codifica internazionale a 16 bit per l’elaborazione di testi scritti nelle principali lingue del mondo. Lo standard è facilmente estendibile. Lo standard Unicode determina la codifica dei caratteri, nonché le proprietà e le procedure utilizzate nell’elaborazione di testi scritti in una determinata lingua.

Torna all’inizio


Uffici ABBYY

America del nord e America centrale
         I clienti degli Stati Uniti, del Canada e del Messico sono pregati di contattare:

ABBYY USA
Indirizzo: 3823 Spinnaker Court, Fremont, CA, 94538, Stati Uniti
Tel.: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Assistenza tecnica
Tel.: +1 510 226-6719
Fax: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Europa orientale e Mediterraneo
         I clienti dell'Albania, della Bosnia-Erzegovina, della Bulgaria, della Croazia, di Cipro,della Repubblica Ceca, dell'Ungheria, di Israele, della Macedonia, di Malta, della Moldavia, della Polonia, della Romania, della Slovacchia, della Slovenia, della Turchia e dell'Ucraina sono pregati di contattare:

ABBYY Ukraine
Indirizzo: P.O. 23, 02002 Kiev, Ucraina
Tel.: +380 44 490 99 99
Fax: +380 44 490 94 61
E-mail: sales@abbyy.com.ua
http://www.abbyy.com.ua

Assistenza tecnica
Tel.: +380 44 490 94 63
Fax: +380 44 490 94 61
E-mail: support@abbyy.com.ua
http://www.abbyy.com.ua

Europa occidentale
         I clienti dell'Austria, del Benelux, della Danimarca, della Francia, della Germania, della Grecia, dell'Italia, dell'Irlanda, della Norvegia, del Portogallo, della Spagna, della Svezia, della Svizzera o di altri paesi dell'Europa occidentale sono pregati di contattare:

ABBYY Europe GmbH
Indirizzo: Anglerstrasse 6, 80339 Monaco, Germania
Tel.: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Assistenza tecnica
Tel.:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

I clienti del Regno Unito sono pregati di contattare:

ABBYY Europe GmbH, UK Office
Indirizzo: 19 Church Street, Bishops Stortford, CM23 3LY, Regno Unito
Tel.: +44-(0)1279-656539
Fax: +44-(0)1279-465574
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Assistenza tecnica
E-mail:uksupport@abbyyeu.com
http://www.abbyy.co.uk

Tutte le altre regioni

 I clienti di altri paesi non menzionati sopra sono pregati di contattare:

ABBYY Software House
Indirizzo: P.O. Box 72, Mosca 127015, Russia
Tel.: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Assistenza tecnica
Tel.: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Finestra di dialogo: FineReader

La finestra di dialogo FineReader

Per visualizzare questa finestra di dialogo fare clic sull’icona FineReader in Microsoft Word.

Nome opzione

Descrizione opzione
Preleva immagine Fare clic sul pulsante di opzione desiderato:
  • Scandisci, se si desidera scandire e riconoscere un’immagine;
  • Aggiungi da file, se si desidera aprire e riconoscere un’immagine.
Lingua di riconoscimento È possibile impostare qui la lingua di riconoscimento.
Se nell’elenco non viene visualizzata la lingua desiderata o se si desidera riconoscere un testo in più lingue, fare clic sul pulsante Editor linguistico. Viene visualizzata la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Gruppo Mantieni layout
Mantieni il layout di pagina Impostare l’opzione per mantenere interamente il layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
Mantieni il tipo e la dimensione del carattere | In questa modalità vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
Rimuovi tutta la formattazione | Vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi. Il testo viene impostato tutto sullo stesso carattere e la stessa dimensione carattere.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Inserisci testo riconosciuto in un nuovo documento | Selezionare questa opzione per inserire il testo riconosciuto in un nuovo documento di Microsoft Word. L'opzione è selezionata per impostazione predefinita. Se l'opzione non è selezionata, il testo riconosciuto viene inserito sotto la posizione del cursore nel documento corrente.
Scan&Read (pulsante) | Avvia l’elaborazione dell’immagine utilizzando le opzioni impostate in questa finestra di dialogo.
Altre opzioni...
(pulsante) 		Apre la finestra di dialogo Opzioni con le schede Generale, Visualizza, Scandisci/Apri immagine, Riconoscimento, Controllo ortografico e Formattazione.


Salvataggio in applicazioni e formati esterni

I risultati del riconoscimento possono essere salvati in un file, esportati in un'applicazione esterna senza salvarli sul disco, copiati negli Appunti o inviati tramite posta elettronica in uno dei formati di salvataggio dei file supportati. È possibile salvare tutte le pagine o solo quelle selezionate.

FineReader consente di esportare i risultati di riconoscimento nelle seguenti applicazioni:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) e 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0)2003 (11.0); Microsoft PowerPoint 2002 (10.0) e 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 e 2002 (10.0); Lotus Word Pro 9.5, 97 e Millennium Edition; StarWriter 4.x e 5.x, PROMT 98 e tutte le applicazioni che supportano lo standard ODMA.

Sommario del capitolo

  • Informazioni generali sul salvataggio del testo riconosciuto
  • Opzioni di salvataggio del testo
  • Salvataggio dei risultati di riconoscimento in formato RTF, DOC e XML di Word
  • Salvataggio dei risultati di riconoscimento in formato PDF
  • Utilizzo dei caratteri Type 1 durante l'esportazione in formato PDF
  • Salvataggio dei risultati di riconoscimento in formato HTML
  • Salvataggio del testo riconosciuto nel formato PPT
  • Salvataggio dell'immagine della pagina